<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'Analysoitavaa \'{$a->analysableid}\' ei käytetty: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'Analysoitava \'{$a->analysableid}\' on virheellinen kohteeseen {$a->result}';
$string['analysisinprogress'] = 'Analysointi edelleen käynnissä';
$string['analytics'] = 'Analytiikka';
$string['analyticsdisabled'] = 'Analytiikka on pois päältä. Sivuston ylläpitäjä voi kytkeä sen päälle "Sivuston hallinta > Lisäasetukset".';
$string['analyticslogstore'] = 'Analytiikan lokien tallennuspaikka';
$string['analyticslogstore_help'] = 'Analytiikan API käyttää tallennussijaintia lukeakseen käyttäjien aktiivisuutta';
$string['analyticssettings'] = 'Analytiikan asetukset';
$string['analyticssiteinfo'] = 'Sivuston tiedot';
$string['defaultpredictionsprocessor'] = 'Ennustavan prosessorin oletus';
$string['defaultpredictoroption'] = 'Oletusprosessori ({$a})';
$string['defaulttimesplittingmethods'] = 'Oletusanalyysivälit mallin arvioinnissa';
$string['defaulttimesplittingmethods_help'] = 'Analyysiväli määrittelee, milloin järjestelmä laskee ennusteet ja sen aktiivisuuslokien osan, joka otetaan huomioon kyseisissä ennusteissa. Malliarviointiprosessi toistuu näiden analyysivälien kautta, ellei tiettyä analyysiaikaa ole määritetty.';
$string['disabledmodel'] = 'Käytöstä poistettu malli';
$string['erroralreadypredict'] = 'Tiedostoa {$a} on jo käytetty ennusteiden laatimiseen.';
$string['errorcannotreaddataset'] = 'Tiedostoa {$a} ei voida lukea';
$string['errorcannotusetimesplitting'] = 'Annettua analyysiaikaa ei voida käyttää tässä mallissa.';
$string['errorcannotwritedataset'] = 'Tiedostoon {$a} ei voida kirjoittaa';
$string['errorexportmodelresult'] = 'Koneoppimisen mallia ei voitu viedä.';
$string['errorimport'] = 'Virhe JSON-tiedoston tuonnissa.';
$string['errorimportmissingclasses'] = 'Seuraavia analytiikkakomponentteja ei ole saatavana tällä sivustolla: {$a->missingclasses}.';
$string['errorimportmissingcomponents'] = 'Toimitettu malli edellyttää seuraavien laajennusten asentamista: {$a}. Huomaa, että versioiden ei tarvitse välttämättä vastata sivustoosi asennettuja versioita. Saman tai uudemman laajennuksen asentamisen pitäisi useimmissa tapauksissa onnistua.';
$string['errorimportversionmismatches'] = 'Seuraavien komponenttien versio eroaa sivustolle asennetusta versiosta: {$a}. Voit jättää nämä erot huomioimatta vaihtoehdolla "Ohita version epäsopivuudet".';
$string['errorinvalidcontexts'] = 'Joitakin valituista konteksteista ei voida käyttää tässä kohteessa.';
$string['errorinvalidindicator'] = 'Virheellinen indikaattori {$a}';
$string['errorinvalidtarget'] = 'Virheellinen kohde {$a}';
$string['errorinvalidtimesplitting'] = 'Virheellinen aikaväli.';
$string['errornocontextrestrictions'] = 'Valittu kohde ei tue kontekstirajoituksia';
$string['errornoexportconfig'] = 'Mallimääritysten viemisessä tapahtui virhe.';
$string['errornoexportconfigrequirements'] = 'Vain ei-staattiset mallit, joilla on analyysiväli, voidaan viedä.';
$string['errornoindicators'] = 'Tässä mallissa ei ole indikaattoreita.';
$string['errornopredictresults'] = 'Ennusteprosessori ei antanut tuloksia. Tarkista tuotoshakemiston sisältö saadaksesi lisätietoja.';
$string['errornoroles'] = 'Opiskelija- tai opettajarooleja ei ole määritetty. Määritä ne analytiikan asetukset -sivulta.';
$string['errornotarget'] = 'Tässä mallissa ei ole kohteita.';
$string['errornotimesplittings'] = 'Tässä mallissa ei ole aikavälimetodeja.';
$string['errorpredictioncontextnotavailable'] = 'Ennusteen kontekstia ei ole enää saatavilla.';
$string['errorpredictionformat'] = 'Väärä ennusteenlaskentaformaatti';
$string['errorpredictionnotfound'] = 'Ennustetta ei löytynyt';
$string['errorpredictionsprocessor'] = 'Ennusteen prosessointivirhe: {$a}';
$string['errorpredictwrongformat'] = 'Ennusteprosessoria ei voida dekoodata: {$a}';
$string['errorprocessornotready'] = 'Valittu ennusteprosessori ei ole valmis: {$a}';
$string['errorsamplenotavailable'] = 'Ennustettua näytettä ei ole enää saatavilla';
$string['errorunexistingmodel'] = 'Mallia {$a} ei ole olemassa';
$string['errorunexistingtimesplitting'] = 'Valittua aikavälimetodia ei ole saatavilla';
$string['errorunknownaction'] = 'Tuntematon toiminto';
$string['eventinsightsviewed'] = 'Analytiikkaa katsottu';
$string['eventpredictionactionstarted'] = 'Ennusteprosessi käynnistetty';
$string['fixedack'] = 'Merkitse huomioiduksi';
$string['incorrectlyflagged'] = 'Virheellinen ennuste';
$string['insightinfomessagehtml'] = 'Järjestelmä laati sinulle analytiikan havaintoja: <a href="{$a}">{$a}</a>.';
$string['insightinfomessageplain'] = 'Järjestelmä laati sinulle analytiikan havaintoja: {$a}';
$string['insightmessagesubject'] = 'Uusia analytiikan havaintoja kontekstissa {$a->contextname}: {$a->insightname}';
$string['invalidanalysablefortimesplitting'] = 'Ei voida analysoida käyttäen aikavälimetodia {$a}.';
$string['invalidtimesplitting'] = 'Malli (ID: {$a}) tarvitsee aikavälimetodin, jotta sitä voidaan opettaa.';
$string['levelinstitution'] = 'Koulutustaso';
$string['levelinstitutionisced0'] = 'Varhaiskasvatus';
$string['levelinstitutionisced1'] = 'Peruskoulu';
$string['levelinstitutionisced2'] = 'Alempi toisen asteen koulutus';
$string['levelinstitutionisced3'] = 'Ylempi toisen asteen koulutus';
$string['levelinstitutionisced4'] = 'Ammatillinen täydennyskoulutus';
$string['levelinstitutionisced5'] = 'Täydennyskoulutus';
$string['levelinstitutionisced6'] = 'Ammattikorkeakoulu';
$string['levelinstitutionisced7'] = 'Yliopisto';
$string['levelinstitutionisced8'] = 'Tohtorikoulutus';
$string['modeinstruction'] = 'Opetusmuodot';
$string['modeinstructionblendedhybrid'] = 'Monimuoto-opetus';
$string['modeinstructionfacetoface'] = 'Luokkaopetus';
$string['modeinstructionfullyonline'] = 'Verkko-opetus';
$string['modeloutputdir'] = 'Analytiikkamallien tuotoshakemisto';
$string['modeloutputdirinfo'] = 'Hakemisto, jonne ennusteprosessori tallentaa tietonsa. Hyödyllinen virheenkorjausta ja tutkimusta varten.';
$string['modeltimelimit'] = 'Analysoinnin aikaraja mallia kohden';
$string['modeltimelimitinfo'] = 'Tämä asetus rajoittaa aikaa, jota mallit voivat käyttää analysoidessaan järjestelmää.';
$string['neutral'] = 'Neutraali';
$string['nocourses'] = 'Ei kursseja, joita voisi analysoida';
$string['nodata'] = 'Ei analysoitavaa dataa';
$string['noevaluationbasedassumptions'] = 'Oletuksiin perustuvia malleja ei voida arvioida.';
$string['noinsights'] = 'Ei raportoituja analytiikan havaintoja';
$string['noinsightsmodel'] = 'Tämä malli ei laadi analytiikan havaintoja';
$string['nonewdata'] = 'Ei uutta dataa saatavilla';
$string['nonewranges'] = 'Ei vielä uusia ennusteita';
$string['nopredictionsyet'] = 'Ei ennusteita saatavilla';
$string['noranges'] = 'Ei vielä ennusteita';
$string['notapplicable'] = 'Ei sovellettavissa';
$string['notrainingbasedassumptions'] = 'Oletuksiin perustuvat mallit eivät tarvitse opetusta';
$string['notuseful'] = 'Merkitse hyödyttömäksi';
$string['novaliddata'] = 'Ei dataa saatavilla';
$string['novalidsamples'] = 'Ei näytteitä saatavilla';
$string['onlycli'] = 'Analytiikkaprosessien käyttö vain komentoriviltä';
$string['onlycliinfo'] = 'Analytiikkaprosessit, kuten mallien arviointi, algoritmien opetus tai ennusteiden laatiminen voivat viedä paljon aikaa. Oletuksena ne toimivat ajastettuina tehtävinä (ns. cron-ajoina). Lisäksi niitä voidaan ajaa komentoriviltä. Ota tämä asetus pois käytöstä, jos haluat hallinnoijien voivan ajaa näitä prosesseja web-käyttöliittymän kautta.';
$string['percentonline'] = 'Verkko-opetuksen osuus (%)';
$string['percentonline_help'] = 'Jos organisaatiosi tarjoaa monimuoto-opetusta, niin mikä on verkko-opetuksen prosenttiosuus? Luku väliltä 0-100.';
$string['predictionsprocessor'] = 'Ennusteprosessori';
$string['predictionsprocessor_help'] = 'Ennusteprosessori on koneoppimisessa taustalla toimiva työkalu, joka käsittelee dataa tarkastellen mallien indikaattoreita ja kohteita. Kaikki opetetut algoritmit ja ennusteet tuhoutuvat, jos vaihdat toiseen ennusteprosessoriin.';
$string['privacy:metadata:analytics:indicatorcalc'] = 'Indikaattorilaskennat';
$string['privacy:metadata:analytics:indicatorcalc:contextid'] = 'Konteksti';
$string['privacy:metadata:analytics:indicatorcalc:endtime'] = 'Laskennan loppumisaika';
$string['privacy:metadata:analytics:indicatorcalc:indicator'] = 'Indikaattorin laskentaluokka';
$string['privacy:metadata:analytics:indicatorcalc:sampleid'] = 'Näytteen ID';
$string['privacy:metadata:analytics:indicatorcalc:sampleorigin'] = 'Näytteen alkuperäinen taulu';
$string['privacy:metadata:analytics:indicatorcalc:starttime'] = 'Laskennan alkamisaika';
$string['privacy:metadata:analytics:indicatorcalc:timecreated'] = 'Ennuste luotiin';
$string['privacy:metadata:analytics:indicatorcalc:value'] = 'Laskettu arvo';
$string['privacy:metadata:analytics:predictionactions'] = 'Ennusteen toiminnot';
$string['privacy:metadata:analytics:predictionactions:actionname'] = 'Toiminnon nimi';
$string['privacy:metadata:analytics:predictionactions:predictionid'] = 'Ennusteen ID';
$string['privacy:metadata:analytics:predictionactions:timecreated'] = 'Ennusteen toiminto suoritettiin';
$string['privacy:metadata:analytics:predictionactions:userid'] = 'Käyttäjä, joka suoritti toiminnon';
$string['privacy:metadata:analytics:predictions'] = 'Ennusteet';
$string['privacy:metadata:analytics:predictions:calculations'] = 'Indikaattorin laskennat';
$string['privacy:metadata:analytics:predictions:contextid'] = 'Konteksti';
$string['privacy:metadata:analytics:predictions:modelid'] = 'Mallin ID';
$string['privacy:metadata:analytics:predictions:prediction'] = 'Ennuste';
$string['privacy:metadata:analytics:predictions:predictionscore'] = 'Ennusteen pisteytys';
$string['privacy:metadata:analytics:predictions:rangeindex'] = 'Aikajakaumamenetelmän indeksi';
$string['privacy:metadata:analytics:predictions:sampleid'] = 'Näytteen ID';
$string['privacy:metadata:analytics:predictions:timecreated'] = 'Ennuste luotiin';
$string['privacy:metadata:analytics:predictions:timeend'] = 'Laskenta loppui';
$string['privacy:metadata:analytics:predictions:timestart'] = 'Laskenta alkoi';
$string['processingsitecontents'] = 'Prosessoidaan järjestelmän sisältöä';
$string['successfullyanalysed'] = 'Onnistuneesti analysoitu';
$string['timesplittingmethod'] = 'Aikavälimetodi';
$string['timesplittingmethod_help'] = 'Aiakvälimetodi jakaa kurssin keston osiin: ennustemoottori käynnistyy aina osien päättyessä. On suositeltavaa, että otat käyttöön vain sinulle tarpeelliset aikavälimetodit. Prosessi iteroi läpi kaikkien käyttöönotettujen metodien läpi, joten mitä useampi metodi on käytössä, sitä hitaampi arviointiprosessista muodostuu.';
$string['typeinstitution'] = 'Laitoksen tyyppi';
$string['typeinstitutionacademic'] = 'Akateeminen';
$string['typeinstitutionngo'] = 'Kansalaisjärjestöt';
$string['typeinstitutiontraining'] = 'Täydennyskoulutus';
$string['useful'] = 'Hyödyllinen';
$string['viewdetails'] = 'Katso yksityiskohtia';
$string['viewinsight'] = 'Katso oivallusta';
$string['viewinsightdetails'] = 'Katso oivalluksen yksityiskohtia';
$string['viewprediction'] = 'Tarkastele ennusteen yksityiskohtia';
$string['washelpful'] = 'Oliko tämä hyödyllinen?';
