<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Toimenpiteet';
$string['activate'] = 'Salli pääsy';
$string['activatesuccess'] = 'Pääsy osaamismerkkeihin on avatttu';
$string['addbadgecriteria'] = 'Lisää osaamismerkille saantikriteeri';
$string['addcourse'] = 'Lisää kursseja';
$string['addcourse_help'] = 'Valitse kaikki kurssit, jotka lisätään tämän osaamismerkin vaatimuksiin. Käyttämällä Ctrl-painiketta voit valita useita rivejä.';
$string['addcriteria'] = 'Lisää kriteeri';
$string['addcriteriatext'] = 'Aloita kriteerien lisääminen valitsemalla yksi pudotusvalikon vaihtoehdoista.';
$string['addtobackpack'] = 'Lisää osaamismerkkien keruupaikkaan';
$string['adminonly'] = 'Tämä sivu on rajattu vain pääkäyttäjille';
$string['after'] = 'Myöntämispäivän jälkeen';
$string['aggregationmethod'] = 'Yhdistämismenetelmä';
$string['alignment'] = 'Asemointi';
$string['all'] = 'Kaikki';
$string['allmethod'] = 'Kaikki valitut ehdot täyttyvät';
$string['allmethodactivity'] = 'Kaikki valitut aktiviteetit on tehty';
$string['allmethodcourseset'] = 'Kaikki valitut kurssit on tehty';
$string['allmethodmanual'] = 'Kaikki valitut roolit saavat myöntää osaamismerkkejä';
$string['allmethodprofile'] = 'Kaikki valitut profiilin kentät on täytettty';
$string['allowcoursebadges'] = 'Ota kurssin osaamismerkit käyttöön';
$string['allowcoursebadges_desc'] = 'Salli uusien osaamismerkkien lisääminen ja myöntäminen kurssikontekstissa';
$string['allowexternalbackpack'] = 'Salli kytky ulkoiseen osaamismerkkien keruupaikkaan';
$string['allowexternalbackpack_desc'] = 'Sallii käyttäjien muodostaa yhteyden kolmannen osapuolen osaamismerkkipalveluihin (external backpack providers) ja käyttää niissä olevia osaamismerkkejä.

Huom: On suositeltavaa jättää tämä asetus pois päältä mikäli Moodleen ei ole julkista pääsyä suoraan internetistä (esim. jos se on suojattu on palomuurilla)';
$string['any'] = 'Yksikin';
$string['anymethod'] = 'Yksikin valituista ehdoista täyttyy';
$string['anymethodactivity'] = 'Yksikin valituista aktiviteeteista on tehty';
$string['anymethodcourseset'] = 'Yksikin valituista kursseista on tehty';
$string['anymethodmanual'] = 'Yksikin valituista rooleista myöntää merkin';
$string['anymethodprofile'] = 'Yksikin valituista profiilin kentistä on täytetty';
$string['archivebadge'] = 'Haluatko poistaa osaamismerkin \'{$a}\', mutta säilyttää jo myönnetyt osaamismerkit?';
$string['archiveconfirm'] = 'Poista, mutta säilytä jo myönnetyt osaamismerkit';
$string['archivehelp'] = '<p>Tämä asetus määrittää osaamismerkin arkistoon eikä se enää listaudu osaamismerkkien joukkoon.</p> Opiskelijat eivät voi enää ansaita tätä osaamismerkkiä mutta merkin jo ansainneet henkilöt voivat näyttää sen omassa profiilissaan ja lähettää sen kolmannen osapuolen osaamismerkkipalveluun niin halutessaan.</p>
<p> Käytä siis tätä asetusta, jos haluat että käyttäjät voivat edelleen hyödyntää jo myönnettyjä osaamismerkkejä sen sijaan että poistaisit osaamismerkin kokonaan</p>';
$string['attachment'] = 'Liitä viestiin osaamismerkki';
$string['award'] = 'Myönnä osaamismerkki';
$string['awardedtoyou'] = 'Myöntämispäivä';
$string['awardoncron'] = 'Pääsy osaamismerkkeihin otettiin onnistuneesti käyttöön. Liian moni käyttäjä voi ansaita osaamismerkin yhtäaikaa. Jotta sivuston toiminta varmistetaan tämä toiminto kestää hetken aikaa.';
$string['awards'] = 'Vastaanottajat';
$string['backpackavailability'] = 'Ulkoinen osaamismerkin varmistus';
$string['backpackbadges'] = 'Sinulla on {$a->totalbadges} osaamismerkkiä {$a->totalcollections} kokoelmasta. <a href="mybackpack.php">Muuta osaamismerkkirepun asetuksia</a>.';
$string['backpackconnection'] = 'Kytky osaamismerkkien keruupaikkaan';
$string['backpackconnection_help'] = 'Tällä sivulla voit muodostaa yhteyden ulkopuoliseen osaamismerkkireppuun. Yhteys osaamismerkkireppuun mahdollistaa ulkoisten osaamismerkkien näyttämisen tässä sivustossa ja täällä ansaittujen merkkien sisällyttämisen reppuusi.

Vain <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> on nyt tuettu. Sinun on kirjauduttava reppupalveluun, että voit luoda täältä yhteyden osaamismerkkireppuun.';
$string['backpackdetails'] = 'Osaamismerkkirepun asetukset';
$string['backpackemail'] = 'Sähköpostiosoite';
$string['backpackemail_help'] = 'Osaamismerkkireppuusi liittyvä sähköpostiosoite. Tällä sivulla ansaitsemasi osaamismerkit yhdistetään tähän osoitteseen.';
$string['backpackimport'] = 'Osaamismerkkien tuonnin asetukset';
$string['backpackimport_help'] = 'Kun yhteys osaamismerkkireppuun on luotu, repussasi olevat merkit voidaan näyttää osaamismerkkisivullasi ja profiilissasi.

Tässä voit valita, mitkä repussasi olevista merkkikokoelmista haluat näyttää profiilissasi.';
$string['badgedetails'] = 'Osaamismerkin tiedot';
$string['badgeimage'] = 'Kuva';
$string['badgeimage_help'] = 'Tätä kuvaa käytetään, kun tämä osaamismerkki myönnetään.

Jos haluat vaihtaa kuvan, valitse uusi kuva (JPG- tai PNG -tiedosto) ja napsauta "Tallenna muutokset". Kuva rajataan neliöksi ja sen koko muutetaan osaamismerkin kuvavaatimusten mukaiseksi.';
$string['badgeprivacysetting'] = 'Osaamismerkin näkyvyysasetukset';
$string['badgeprivacysetting_help'] = 'Voit näyttää ansaitsemasi osaamismerkit profiilisivullasi. Tämän asetuksen avulla voit asettaa uusien merkkiesi näkyvyyden automaattisesti.

Voit silti hallita yksittäisten merkkien yksityisyysasetuksia osaamismerkkisivullasi.';
$string['badgeprivacysetting_str'] = 'Näytä saamani osaamismerkit profiilisivullani automaattisesti';
$string['badges'] = 'Osaamismerkit';
$string['badgesdisabled'] = 'Osaamismerkit eivät ole käytössä tällä sivustolla.';
$string['badgesearned'] = 'Saatujen osaamismerkkien lukumäärä: {$a}';
$string['badgesettings'] = 'Osaamismerkkien asetukset';
$string['badgestatus_0'] = 'Ei käytössä';
$string['badgestatus_1'] = 'Käytössä';
$string['badgestatus_2'] = 'Ei käytössä';
$string['badgestatus_3'] = 'Käytössä';
$string['badgestatus_4'] = 'Arkistoitu';
$string['badgestoearn'] = 'Tarjolla olevien osaamismerkkien lukumäärä: {$a}';
$string['badgesview'] = 'Kurssin osaamismerkit';
$string['badgeurl'] = 'Suoritettavaksi annetun osaamismerkin linkki';
$string['bawards'] = 'Vastaanottajat ({$a})';
$string['bcriteria'] = 'Kriteerit';
$string['bdetails'] = 'Muokkaa tietoja';
$string['bmessage'] = 'Viesti';
$string['boverview'] = 'Yhteenveto';
$string['bydate'] = 'tehty mennessä';
$string['clearsettings'] = 'Nollaa asetukset';
$string['completioninfo'] = 'Tämä osaamismerkki on annettu suoritettavaksi:';
$string['completionnotenabled'] = 'Tällä kurssilla ei ole suoritusten seuranta päällä ja siksi sitä ei voi käyttää osaamismerkin myöntämiskriteerinä. Saat suoritusten seurannan päälle kurssin asetuksista.';
$string['configenablebadges'] = 'Kun tämä on käytössä, voit luoda osaamismerkkejä ja myöntää niitä sivuston käyttäjille.';
$string['configuremessage'] = 'Osaamismerkkiin liittyvä viesti';
$string['connect'] = 'Yhdistä';
$string['connected'] = 'Yhdistetty';
$string['connecting'] = 'Yhdistää...';
$string['contact'] = 'Yhteystieto';
$string['contact_help'] = 'Osaamismerkin antajan sähköpostiosoite';
$string['copyof'] = 'Kopio merkistä {$a}';
$string['coursebadges'] = 'Osaamismerkit';
$string['coursebadgesdisabled'] = 'Kurssikohtaiset osaamismerkit eivät ole käytössä tällä sivustolla';
$string['coursecompletion'] = 'Opiskelijan on suoritettava tämä kurssi';
$string['create'] = 'Uusi osaamismerkki';
$string['createbutton'] = 'Luo osaamismerkki';
$string['creatorbody'] = '<p>{$a->user} on saanut kaikki osaamismerkin vaatimukset valmiiksi ja hänelle on myönnetty merkki. Katso myönnetty merkki täältä:  {$a->link} </p>';
$string['creatorsubject'] = 'Opiskelijalle {$a} on myönnetty osaamismerkki!';
$string['criteria_0'] = 'Tämän merkin saa kun...';
$string['criteria_1'] = 'Aktitiviteetin suoritus';
$string['criteria_2'] = 'Rooli, joka voi myöntää merkkejä käsin';
$string['criteria_2_help'] = 'Mahdollistaa osaamismerkin myöntämisen käsin, kun käyttäjällä on tietty rooli kurssialueella tai koko sivustolla.';
$string['criteria_3'] = 'Osallistuminen';
$string['criteria_3_help'] = 'Sosiaalinen';
$string['criteria_4'] = 'Kurssin suorittaminen';
$string['criteria_5'] = 'Useiden kurssien suorittaminen';
$string['criteria_6'] = 'Profiilin täydentäminen';
$string['criteriacreated'] = 'Osaamismerkin kriteeri on luotu';
$string['criteriadeleted'] = 'Osaamismerkin kriteeri on poistettu';
$string['criteria_descr'] = 'Käyttäjille myönnetään tämä merkki kun seuraavat vaatimukset täyttyvät:';
$string['criteria_descr_0'] = 'Käyttäjille myönnetään tämä merkki kun seuraavista vaatimuksista <strong>{$a}</strong> täyttyy:';
$string['criteria_descr_1'] = '<strong>{$a}</strong> seuraavista aktiviteeteista on tehty:';
$string['criteria_descr_2'] = 'Tämän osaamismerkin voivat myöntää käyttäjät, joilla on <strong>{$a}</strong> seuraavista rooleista:';
$string['criteria_descr_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_5'] = '<strong>{$a}</strong> seuraavista kursseista on suoritettava:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> seuraavista profilin kentistä on täytettävä:';
$string['criteria_descr_bydate'] = 'viimeistään <em>{$a}</em>';
$string['criteria_descr_grade'] = 'vähintään arvosanalla <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short1'] = 'Tee <strong>{$a}</strong> näistä:';
$string['criteria_descr_short2'] = 'Myöntänyt <strong>{$a}</strong>';
$string['criteria_descr_short4'] = 'Suorita kurssi';
$string['criteria_descr_short5'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_short6'] = 'Suorita <strong>{$a}</strong> näistä:';
$string['criteria_descr_single_1'] = 'Seuraava aktiviteetti täytyy olla suoritettu:';
$string['criteria_descr_single_2'] = 'Tämän merkin myöntäjällä pitää olla tämä rooli:';
$string['criteria_descr_single_4'] = 'Opiskelijan on suoritettava kurssi';
$string['criteria_descr_single_5'] = 'Tämä kurssi on suoritettava:';
$string['criteria_descr_single_6'] = 'Nämä profiilikentät on täytettävä:';
$string['criteria_descr_single_short1'] = 'Suorita:';
$string['criteria_descr_single_short2'] = 'Myöntäjä:';
$string['criteria_descr_single_short4'] = 'Suorita kurssi';
$string['criteria_descr_single_short5'] = 'Suorita:';
$string['criteria_descr_single_short6'] = 'Suorita:';
$string['criteriasummary'] = 'Kriteerien yhteenveto';
$string['criteriaupdated'] = 'Osaamismerkin kriteeri on päivitetty';
$string['criterror'] = 'Nykyiset parametrit myöntää';
$string['currentimage'] = 'Nykyinen kuva';
$string['currentstatus'] = 'Nykyinen status:';
$string['dateawarded'] = 'Myöntämispäivä';
$string['dateearned'] = 'Päivä: {$a}';
$string['day'] = 'Päivä(ä)';
$string['deactivate'] = 'Poista käytöstä';
$string['deactivatesuccess'] = 'Osaamismerkkeihin pääsy on estetty';
$string['defaultissuercontact'] = 'Osaamismerkin oletusmyöntäjän yhteystiedot';
$string['defaultissuercontact_desc'] = 'Osaamismerkin myöntäjän sähköpostiosoite';
$string['defaultissuername'] = 'Osaamismerkin oletusmyöntäjän nimi';
$string['defaultissuername_desc'] = 'Myöntävän organisaation nimi';
$string['delbadge'] = 'Haluatko poistaa osaamismerkin \'{$a}\' ja poistaa kaikki jo myönnetyt osaamismerkit?';
$string['delconfirm'] = 'Poista. Poista myös myönnetyt osaamismerkit';
$string['delcritconfirm'] = 'Haluatko varmasti poistaa tämän kriteerin?';
$string['deletehelp'] = '<p>Tämä tarkoittaa sitä, että kaikki osaamismerkin tiedot poistetaan järjestelmästä. Käyttäjät, jotka ovat ansainneet merkin eivät enää näe sitä, eivätkä voi näyttää sitä profiileissaan.</p>
<p>Käyttäjät jotka ovat ansainneet merkin ja tallentaneet sen ulkopuoliseen "osaamismerkkireppuun" eivät menetä merkkiä repustaan. He eivät kuitenkaan pääse käsiksi merkin kriteereihin eivätkä todisteisiin merkin ansaitsemisesta.</p>';
$string['delparamconfirm'] = 'Haluatko varmasti poistaa tämän parametrin?';
$string['description'] = 'Kuvaus';
$string['disconnect'] = 'Katkaise yhteys';
$string['donotaward'] = 'Tämä osaamerkki ei ole aktiivinen eikä sitä voi myöntää. Jos haluat myöntää tämän merkin, muuta se aktiiviseksi.';
$string['editsettings'] = 'Muokkaa asetuksia';
$string['enablebadges'] = 'Ota osaamismerkit käyttöön';
$string['error:backpackemailnotfound'] = 'Osoitetta \'{$a}\' ei ole yhdistetty osaamismerkkireppuun. <a href="http://backpack.openbadges.org">Luo reppu</a> tälle tilille tai kirjaudu toisella sähköpostiosoitteella.';
$string['error:backpacknotavailable'] = 'Sivustoosi ei ole pääsyä internetistä. Ulkopuoliset osaamismerkkireppupalvelut eivät voi varmistaa täällä myönnettyjä osaamismerkkejä.';
$string['error:cannotact'] = 'Osaamismerkkiä ei voi aktivoida';
$string['error:cannotawardbadge'] = 'Osaamismerkkiä ei voi myöntää opiskelijalle';
$string['error:guestuseraccess'] = 'Olet kirjautunut vieraana. Kirjaudu omalla käyttäjätililläsi  nähdäksesi osaamismerkit.';
$string['error:nogroups'] = '<p>Repussasi ei ole julkisia osaamismerkkikokoelmia.</p>
<p>Vain julkiset kokoelmat näytetään. <a href="http://backpack.openbadges.org">Käy repussasi</a> ja luo julkisia kokoelmia.</p>';
$string['error:notifycoursedate'] = 'Varoitus: kursseihin ja aktiviteettien suorittamiseen liittyviä osaamismerkkejä ei voi myöntää ennen kurssin alkua.';
$string['error:save'] = 'Osaamismerkkiä ei voitu tallentaa';
$string['eventbadgeawarded'] = 'Osaamismerkki myönnetty';
$string['existingrecipients'] = 'Osaamismerkin saaneet';
$string['expired'] = 'Päättynyt';
$string['expiredate'] = 'Osaamismerkki vanhenee {$a}';
$string['expireddate'] = 'Osaamismerkki on vanhentunut {$a}';
$string['expireperiod'] = 'Osaamismerkki vanhenee {$a} päivä(ä) myöntämisen jälkeen';
$string['expireperiodh'] = 'Osaamismerkki vanhenee {$a} tunti(a) myöntämisen jälkeen';
$string['expireperiodm'] = 'Osaamismerkki vanhenee {$a} minuutti(a) myöntämisen jälkeen';
$string['expireperiods'] = 'Osaamismerkki vanhenee {$a} sekunti(a) myöntämisen jälkeen';
$string['expirydate'] = 'Vanhenemispäivä';
$string['expirydate_help'] = 'Osaamismerkit voivat vanhentua joko tiettynä päivänä tai tietyn ajan kuluttua myöntämishetkestä.';
$string['externalbadges'] = 'Osaamismerkkini muilta sivustoilta';
$string['externalbadges_help'] = 'Tällä alueella näytetään osaamismerkkejä ulkopuolisesta osaamismerkkirepustasi.';
$string['externalbadgesp'] = 'Osaamismerkkejä muilta sivustoilta:';
$string['externalconnectto'] = 'Näyttääksesi ulkopuolisia osaamismerkkejä, <a href="{$a}">luo yhteys osaamismerkkireppuun</a>.';
$string['fixed'] = 'Määrätty päivä';
$string['hiddenbadge'] = 'Osaamismerkin omistaja ei ole halunnut julkaista tätä tietoa';
$string['issuancedetails'] = 'Osaamismerkin vanhentuminen';
$string['issuedbadge'] = 'Myönnetyn osaamismerkin tiedot';
$string['issuerdetails'] = 'Osaamismerkin myöntäjän tiedot';
$string['issueremail'] = 'Sähköposti';
$string['issuername'] = 'Osaamismerkin myöntäjän nimi';
$string['issuername_help'] = 'Osaamismerkin myöntävä organisaatio';
$string['issuerurl'] = 'Myöntäjän URL-osoite';
$string['language'] = 'Kieli';
$string['localbadges'] = 'Osaamismerkkini sivustolta {$a}';
$string['localbadgesh'] = 'Osaamismerkkini tältä sivustolta';
$string['localbadgesh_help'] = 'Kaikki tällä sivustolla ansaitsemasi osaamismerkit.

Täällä voit valita ovatko merkkisi yksityisiä vai näytetäänkö ne profiilisivullasi.

Voit ladata kaikki osaamismerkkisi tai yksittäisiä merkkejä omalle tietokoneellesi. Voit lisätä lataamasi merkit käyttämääsi ulkopuoliseen osaamismerkkireppupalveluun.';
$string['localbadgesp'] = 'Osaamismerkit, jotka on myöntänyt {$a}:';
$string['localconnectto'] = 'Näyttääksesi nämä osaamismerkit muilla sivustoilla, <a href="{$a}">luo yhteys osaamismerkkireppuun</a>.';
$string['makeprivate'] = 'Muuta yksityiseksi';
$string['makepublic'] = 'Muuta julkiseksi';
$string['managebadges'] = 'Hallinnoi osaamismerkkejä';
$string['message'] = 'Viestin tekstiosa';
$string['messagebody'] = '<p>Sinulle on myönnetty osaamismerkki: "%badgename%"!</p>
<p>Tarkempia tietoja tästä osaamismerkistä on sivulla %badgelink%.</p>
<p>Voit hallita ja ladata merkkejäsi sivulla {$a}.</p>';
$string['messagesubject'] = 'Onnittelut! Olet saanut osaamismerkin!';
$string['method'] = 'Tämä kriteeri on täytetty kun...';
$string['mingrade'] = 'Vaadittu vähimmäisarvosana';
$string['month'] = 'Kuukautta';
$string['mybackpack'] = 'Osaamismerkkireppuni asetukset';
$string['mybadges'] = 'Osaamismerkkini';
$string['never'] = 'Ei koskaan';
$string['newbadge'] = 'Lisää uusi osaamismerkki';
$string['newimage'] = 'Uusi kuva';
$string['noawards'] = 'Et ole vielä ansainnut tätä osaamismerkkiä';
$string['nobackpackbadges'] = 'Valitsemassasi kokoelmassa ei ole osaamismerkkejä.  <a href="mybackpack.php">Lisää kokoelmia</a>.';
$string['nobadges'] = 'Yhtään osaamismerkkiä ei ole tarjolla';
$string['nocriteria'] = 'Tälle osaamismerkille ei ole määritelty kriteereitä';
$string['noexpiry'] = 'Tällä osaamismerkillä ei ole vanhenemispäivää';
$string['notconnected'] = 'Ei yhteyttä';
$string['notification'] = 'Tiedota osaamismerkin luojaa';
$string['notification_help'] = 'Tämä asetus määrittää, koska osaamismerkin luojalle lähetetään ilmoitus, että merkki on myönnetty.

Vaihtoehdot ovat:

* **Ei koskaan**
* **Joka kerta**
* **Päivittäin**
* **Viikoittain**
* **Kuukausittain**';
$string['notifydaily'] = 'Päivittäin';
$string['notifyevery'] = 'Joka kerta';
$string['notifymonthly'] = 'Kuukausittain';
$string['notifyweekly'] = 'Viikoittain';
$string['numawards'] = 'Tämä osaamismerkki on myönnetty <a href="{$a->link}">{$a->count}</a> opiskelijalle';
$string['numawardstat'] = 'Tämä osaamismerkki on myönnetty {$a} opiskelijalle';
$string['overallcrit'] = 'valituista kriteereistä on täytetty';
$string['potentialrecipients'] = 'Mahdolliset saajat';
$string['preferences'] = 'Osaamismerkkiasetukset';
$string['recipientdetails'] = 'Vastaanottajan tiedot';
$string['recipients'] = 'Osaamismerkin vastaanottajat';
$string['relative'] = ':';
$string['requiredcourse'] = 'Vähintään yksi kurssi on lisättävä kurssien kriteereihin';
$string['reviewbadge'] = 'Muutokset osaamismerkin saatavuuteen';
$string['reviewconfirm'] = '<p>Tämä tuo osaamismerkin näkyviin ja antaa käyttäjien ansaita sen.</p>

<p>Jotkut käyttäjät saattavat jo täyttää tämän merkin vaatimukset. He saavat merkin heti, kun otat sen käyttöön.</p>

<p>Kun osaamismerkki on myönnetty, se <strong>lukittuu</strong>: joitain sen ominaisuuksia, kuten vaatimuksia ja vanhentumisaikaa ei enää voi muuttaa.</p>

<p>Oletko varma, että haluat ottaa osaamismerkin "{$a}" käyttöön nyt?</p>';
$string['save'] = 'Tallenna';
$string['searchname'] = 'Etsi nimellä';
$string['selectaward'] = 'Valitse rooli, jota haluat käyttää tämän osaamismerkin myöntämiseen:';
$string['selectgroup_end'] = '<p>Vain julkiset kokoelmat näytetään. <a href="http://backpack.openbadges.org">Käy repussasi</a> ja luo julkisia kokoelmia.</p>';
$string['selecting'] = 'Valituilla osaamismerkeillä...';
$string['sitebadges'] = 'Sivuston osaamismerkit';
$string['sitebadges_help'] = 'Sivuston osaamismerkkejä voi myöntää vain koko sivustoon liittyvistä toiminnoista, kuten useiden kurssien suorittamisesta. Käyttäjät voivat myöntää niitä manuaalisesti toisilleen.

Kurssiin liittyvät osaamismerkit on luotava kurssitasolla. Kurssin osaamismerkit ovat sivulla Kurssin ylläpito > Osaamismerkit.';
$string['status'] = 'Osaamismerkin status';
$string['status_help'] = 'Osaamismerkin status määrittää sen käyttäytymisen järjestelmässä:

* **Käytössä** tarkoittaa, että käyttäjät voivat ansaita sen. Merkin ansaitsemiskriteereitä ei voi muuttaa, kun se on käytössä.

* **Ei käytössä** tarkoittaa, että merkkiä ei voi ansaita eikä myöntää. Jos merkkiä ei aikaisemmin ole myönnetty, sen kriteereitä voi muuttaa.

* **Lukittu**: kun osaamismerkki on myönnetty ainakin kerran, se lukitaan automaattisesti. Sen voi ansaita, mutta sen kriteerejä ei voi muuttaa. Jos on tarpeen muuttaa lukitun merkin kriteerejä tai muita yksityiskohtia, voit kopioida merkin ja tehdä muutokset kopioon.

*Miksi osaamismerkit lukitaan?*

Haluamme, että kaikki saavat saman merkin samoilla kriteereillä.';
$string['statusmessage_0'] = 'Tämä osaamismerkki ei ole käytössä. Ota merkki käyttöön, jos haluat, että sen voi ansaita.';
$string['statusmessage_1'] = 'Tämä osaamismerkki on käytössä. Jos haluat muuttaa sitä, poista se käytöstä.';
$string['statusmessage_2'] = 'Tämä osaamismerkki ei ole käytettävissä ja sen kriteerit on lukittu. Ota merkki käyttöön, jos haluat, että sen voi ansaita.';
$string['statusmessage_3'] = 'Tämä osaamismerkki on käytettävissä ja sen kriteerit on lukittu.';
$string['statusmessage_4'] = 'Tämä osaamismerkki on tällä hetkellä arkistoitu';
$string['subject'] = 'Viestin otsikko';
$string['version'] = 'Versio';
$string['viewbadge'] = 'Näytä myönnetty osaamismerkki';
$string['visible'] = 'Näkyvissä';
$string['warnexpired'] = '(Tämä osaamismerkki on vanhentunut)';
$string['year'] = 'Vuotta';
