<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_point_view', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   block_point_view
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign'] = 'Tehtävät';
$string['blacktrack'] = 'Vaikea vaikeusasteväri (oletusväri musta)';
$string['blockdisabled'] = '<h3 style="color: red">Lohko on poistettu käytöstä</h3>';
$string['bluetrack'] = 'Helppo vaikeusasteväri (oletusväri sininen)';
$string['book'] = 'Kirjat';
$string['choice'] = 'Valinnat';
$string['close_field'] = 'Sulje kenttä';
$string['colmodule'] = 'Moduuli';
$string['colreactions'] = 'Reaktiot';
$string['colsection'] = 'Osio';
$string['config_header_activities'] = 'Reaktioiden ja vaikeusastevärien määrittely';
$string['config_header_images'] = 'Emojien määrittely';
$string['config_header_reset'] = 'Nollaa reaktiot';
$string['confirmation'] = 'Oletko varma, että haluat nollata kaikki <b>{$a}</b> kurssin reaktiot?';
$string['contentinputlabel'] = 'Lohkon sisältö';
$string['customcert'] = 'Todistukset';
$string['data'] = 'Tietokannat';
$string['defaulttextbetter'] = 'Opin osittain!';
$string['defaulttexteasy'] = 'Opin kaiken!';
$string['defaulttexthard'] = 'En oppinut mitään!';
$string['disableall'] = 'Ota pois käytöstä osion <b>{$a}</b> aktiviteeteista';
$string['disable_type'] = 'Ota pois käytöstä kurssin aktiviteeteista';
$string['emojidesc'] = 'Emojin kuvaus';
$string['enableall'] = 'Ota käyttöön osion <b>{$a}</b> aktiviteeteissa';
$string['enablecustompix'] = 'Käytä räätälöityjä emoji-ikoneita';
$string['enabledifficulties'] = '<b>Vaikeusastevärit</b> käytössä kurssilla';
$string['enableimgperso'] = 'Ota käyttöön räätälöidyt emojit';
$string['enablepoint_views'] = 'Ota <b>reaktiot</b> käyttöön kurssilla';
$string['enable_type'] = 'Ota käyttöön kurssin aktiviteeteissa';
$string['errorfilemanager'] = '<b>VIRHE</b>: nimi <b>{$a}.png</b> puuttuu alapuolelta';
$string['exportcsv'] = 'CSV-vienti';
$string['exportods'] = 'ODS-vienti';
$string['export_title_tab'] = 'Vie';
$string['exportxls'] = 'XLS-vienti';
$string['folder'] = 'Kansiot';
$string['forum'] = 'Keskustelualueet';
$string['glossary'] = 'Sanakirjat';
$string['go_to_save'] = 'Tallenna muutokset';
$string['greentrack'] = 'Erittäin helppo vaikeusasteväri (oletusväri vihreä)';
$string['howto_enable_difficulties_group'] = 'Vaikeusasteiden aktivointi';
$string['howto_enable_difficulties_group_help'] = 'Aseta vaikeusastevärit päälle tai pois päältä kurssilla';
$string['howto_enable_pix'] = 'Räätälöityjen emojien käyttöönottaminen';
$string['howto_enable_pix_help'] = 'Aseta räätälöidyt emojit päälle tai pois päältä. Sinun tulee määrittää uudet emoji-kuvat tietyllä nimellä ja tiedostopäätteellä, jotta ne toimivat (katso ohje alempaa)';
$string['howto_enable_point_views_checkbox'] = 'Reaktioiden aktivointi';
$string['howto_enable_point_views_checkbox_help'] = 'Ota käyttöön reaktiot koko kurssilla';
$string['howto_manage_checkbox'] = 'Ota käyttöön osion aktiviteeteissa';
$string['howto_manage_checkbox_help'] = 'Aseta käyttöön tai poista käytöstä reaktiot kaikissa osion aktiviteeteissa';
$string['howto_pix_preview_group'] = 'Tällä hetkellä käytössä olevat emojit';
$string['howto_pix_preview_group_help'] = 'Nämä emojit ovat tällä hetkellä käytössä kurssilla. Voit nollata ne <b>Nollaa emojit</b>-painikkeella.';
$string['howto_reaction_reset'] = 'Nollaa kurssin kaikki reaktiot/palautteet';
$string['howto_reaction_reset_help'] = 'Nollaa kurssin kaikki palautteet';
$string['howto_text'] = 'Lohkossa näkyvä teksti';
$string['howto_text_group_help'] = 'Emojin yläpuolella esitettävä teksti';
$string['howto_text_help'] = 'Tämä kenttä mahdollistaa lohkossa näkyvän tekstin muokkaamisen';
$string['howto_type'] = 'Ota päälle reaktiot kaikissa samantyyppisissä aktiviteeteissa';
$string['howto_type_help'] = 'Asettaa päälle reaktiot kaikissa samantyyppisissä aktiviteeteissa';
$string['hsuforum'] = 'HSU-keskustelualueet';
$string['hvp'] = 'H5P:t';
$string['imscp'] = 'IMS-sisältöpaketit';
$string['label'] = 'Ohjetekstit';
$string['lesson'] = 'Oppitunnit';
$string['lti'] = 'Ulkoiset työkalut';
$string['menu'] = 'Reaktioiden yksityiskohdat';
$string['no'] = 'Ei';
$string['no_activities_config_message'] = 'Ei aktiivisuutta';
$string['noneactivity'] = 'Ei aktiivisuutta';
$string['nonetrack'] = 'Ei vaikeusasteväriä';
$string['overview_title_tab'] = 'Yleiskatsaus';
$string['page'] = 'Sivut';
$string['pixcurrently'] = 'Tällä hetkellä käytössä';
$string['pixreset'] = 'Nollaa emojit';
$string['pixresettext'] = '&nbsp;<i style=\'font-size: 0.8em\'>(Konfiguraatio tallennetaan ja sinut ohjataan automaattisesti kurssin etusivulle)</i>';
$string['pluginname'] = 'Pikapalaute';
$string['point_viewpix'] = 'Emojit';
$string['point_viewpixdesc'] = '<h5 style=\'color:red\'>Tärkeää :</h5> Nimeä emoji-tiedostot seuraavasti <b><span style=\'font-family: Courier\'>[emoji_nimi].png</span></b> esimerkiksi: <span style=\'font-family: Courier\'>easy.png</span>, <span style=\'font-family: Courier\'>better.png</span> ja <span style=\'font-family: Courier\'>hard.png</span>. Tarvitset yksittäisen kuvien lisäksi myös emojiryhmäkuvat <b><span style=\'font-family: Courier\'>group_[emojis_initials].png</span></b>, esimerkiksi: <span style=\'font-family: Courier\'>group_EB.png</span> Easy and Better -ryhmän reaktioille. Älä unohda lisätä kuvatiedostoa <b><span style=\'font-family: Courier\'>group_.png</span></b> ei ääntä -vaihtoehdolle. Suositeltu kuvakoko on 200x200 emoji-kuville ja 400x200 emoji-ryhmille.<br/><br/>Tarvitset 11 kuvatiedostoa: <span style=\'font-family: Courier\'>easy.png</span>, <span style=\'font-family: Courier\'>better.png</span>, <span style=\'font-family: Courier\'>hard.png</span>, <span style=\'font-family: Courier\'>group_.png</span>, <span style=\'font-family: Courier\'>group_E.png</span>, <span style=\'font-family: Courier\'>group_B.png</span>, <span style=\'font-family: Courier\'>group_H.png</span>, <span style=\'font-family: Courier\'>group_EB.png</span>, <span style=\'font-family: Courier\'>group_EH.png</span>, <span style=\'font-family: Courier\'>group_BH.png</span> and <span style=\'font-family: Courier\'>group_EBH.png</span>';
$string['privacy:metadata:activity_votes_database:vote'] = 'Äänestä: 1 (Opin kaiken!), 2 (Opin osittain!), 3 (En oppinut mitään!)';
$string['privacy:metadata:block_point_view'] = 'Pikapalaute-lohko säilyttää käyttäjien antamat palautteet jokaiselle aktiviteetille erikseen.';
$string['questionnaire'] = 'Q-kyselyt';
$string['quiz'] = 'Tentit';
$string['reactionreset'] = 'Nollaa <b>{$a}</b> kurssin reaktiot/palautteet';
$string['redtrack'] = 'Keskivaikea vaikeusasteväri (oletusväri punainen)';
$string['resource'] = 'Tiedostot';
$string['scorm'] = 'SCORM-paketit';
$string['survey'] = 'Kyselyt';
$string['url'] = 'Verkko-osoitteet';
$string['vpl'] = 'VPL:t';
$string['wiki'] = 'Wikit';
$string['workshop'] = 'Työpajat';
$string['yes'] = 'Kyllä';
