<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Aktiviteettitapahtuma';
$string['addevent'] = 'Lisää tapahtumia';
$string['advancedoptions'] = 'Lisäasetukset';
$string['allday'] = 'Koko päivä';
$string['annually'] = 'Vuosittain';
$string['calendar'] = 'Kalenteri';
$string['calendarheading'] = '{$a} kalenteri';
$string['calendarpreferences'] = 'Kalenterin asetukset';
$string['calendartypes'] = 'Kalenterin tyypit';
$string['calendarurl'] = 'Kalenterin web-osoite: {$a}';
$string['category'] = 'Kategoria';
$string['categoryevent'] = 'Kategoriatapahtuma';
$string['categoryevents'] = 'Kategoriatapahtumat';
$string['clickhide'] = 'piilota';
$string['clickshow'] = 'näytä';
$string['colactions'] = 'Toiminnot';
$string['colcalendar'] = 'Kalenteri';
$string['collastupdated'] = 'Viimeksi muokattu';
$string['colpoll'] = 'Päivitä';
$string['commontasks'] = 'Asetukset';
$string['confirmeventdelete'] = 'Haluatko varmasti poistaa tapahtuman "{$a}"?';
$string['confirmeventseriesdelete'] = 'Tapahtuma "{$a->name}" on osa tapahtumasarjaa. Haluatko poistaa vain tämän tapahtuman vai kaikki {$a->count} tapahtumaa sarjassa?';
$string['course'] = 'Kurssi';
$string['coursecalendar'] = '{$a} kalenteri';
$string['courseevent'] = 'Kurssin tapahtuma';
$string['courseevents'] = 'Kurssin tapahtumat';
$string['courses'] = 'Kurssit';
$string['customexport'] = 'Valittu aikaväli ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Päivittäin';
$string['day'] = 'Päivä';
$string['daynext'] = 'Seuraava päivä';
$string['dayprev'] = 'Edellinen päivä';
$string['dayviewfor'] = 'Päivänäkymä:';
$string['dayviewtitle'] = 'Päivänäkymä: {$a}';
$string['daywithnoevents'] = 'Ei tapahtumia tälle päivälle';
$string['default'] = 'Oletus';
$string['deleteallevents'] = 'Poista kaikki tapahtumat';
$string['deleteevent'] = 'Poista tapahtuma';
$string['deleteevents'] = 'Poista tapahtumat';
$string['deleteoneevent'] = 'Poista tämä tapahtuma';
$string['detailedmonthviewfor'] = 'Valitse kurssi:';
$string['detailedmonthviewtitle'] = 'Tarkennettu kuukausinäkymä: {$a}';
$string['durationminutes'] = 'Kesto minuutteina';
$string['durationnone'] = 'Ilman kestoa';
$string['durationuntil'] = 'Päättymisaika';
$string['editevent'] = 'Muokkaa tapahtumaa';
$string['erroraddingevent'] = 'Tapahtuman lisääminen epäonnistui';
$string['errorbadsubscription'] = 'Kalenteritilausta ei löydetty.';
$string['errorbeforecoursestart'] = 'Tapahtumaa ei voi asettaa alkavaksi ennen kurssin aloituspäivää';
$string['errorcannotimport'] = 'Toistaiseksi et voi tehdä kalenteritilauksia.';
$string['errorinvaliddate'] = 'Virheellinen päivämäärä';
$string['errorinvalidicalurl'] = 'Antamasi iCal-osoite ei toimi';
$string['errorinvalidinterval'] = 'Luvun pitää olla positiviinen kokonaisluku.';
$string['errorinvalidminutes'] = 'Määritä kesto 1 ja 999 minuutin väliltä.';
$string['errorinvalidrepeats'] = 'Määritä tapahtumien määrä 1 ja 99 välillä.';
$string['errornodescription'] = 'Tapahtuman kuvaus puuttuu';
$string['errornoeventname'] = 'Tapahtuman nimi puuttuu';
$string['errorrequiredurlorfile'] = 'Kalenterin tuomiseksi tarvitaan joko sen osoite tai tiedosto.';
$string['errorrrule'] = 'Sääntö vaikuttaa virheelliseltä';
$string['errorrruleday'] = 'Säännön päivämuuttuja on virheellinen';
$string['errorrrulefreq'] = 'Säännön toistumisväli on virheellinen';
$string['eventcalendareventcreated'] = 'Tapahtuma luotu';
$string['eventcalendareventdeleted'] = 'Tapahtuma poistettu';
$string['eventcalendareventupdated'] = 'Tapahtuma päivitetty';
$string['eventdate'] = 'Päivämäärä';
$string['eventdescription'] = 'Tapahtuman kuvaus';
$string['eventduration'] = 'Kesto';
$string['eventendtime'] = 'Tapahtuman päättymisaika';
$string['eventendtimewrapped'] = '{$a} (Tapahtuman päättymisaika)';
$string['eventinstanttime'] = 'kello';
$string['eventkind'] = 'Tapahtuman tyyppi';
$string['eventname'] = 'Tapahtuman otsikko';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Ei tapahtumia';
$string['eventrepeat'] = 'Toistot';
$string['events'] = 'Tapahtumat';
$string['eventsall'] = 'Kaikki tapahtumat';
$string['eventsdeleted'] = 'Tapahtumat on poistettu';
$string['eventsfor'] = '{$a} tapahtumat';
$string['eventsimported'] = 'Tuotuja tapahtumia: {$a}';
$string['eventskey'] = 'Tapahtumien selitteet';
$string['eventsource'] = 'Tapahtuman lähde';
$string['eventspersonal'] = 'Henkilökohtaiset tapahtumat';
$string['eventsrelatedtocategories'] = 'Kategorioihin liittyvät tapahtumat';
$string['eventsrelatedtocourses'] = 'Kurssiin liittyvät tapahtumat';
$string['eventsrelatedtogroups'] = 'Ryhmien tapahtumat';
$string['eventsskipped'] = 'Tapahtumat ohitettiin: {$a}';
$string['eventstarttime'] = 'Tapahtuman alkamisaika';
$string['eventstoexport'] = 'Vietävät tapahtumat';
$string['eventsubscriptioncreated'] = 'Kalenterin tilaus luotu';
$string['eventsubscriptiondeleted'] = 'Kalenterin tilaus poistettu';
$string['eventsubscriptioneditwarning'] = 'Tämä kalenteritapahtuma on osa tilausta. Tapahtumaan tehdyt muutokset menetetään, jos tilaus poistetaan.';
$string['eventsubscriptionupdated'] = 'Kalenterin tilaus päivitetty';
$string['eventsupdated'] = 'Tapahtumia päivitetty: {$a}';
$string['eventtime'] = 'kello';
$string['eventtype'] = 'Tapahtuman tyyppi';
$string['eventtypecategory'] = 'kategoria';
$string['eventtypecourse'] = 'kurssi';
$string['eventtypeglobal'] = 'yleis';
$string['eventtypegroup'] = 'ryhmä';
$string['eventtypemodule'] = 'moduuli';
$string['eventtypesite'] = 'yleinen';
$string['eventtypeuser'] = 'käyttäjä';
$string['eventview'] = 'Tapahtuman yksityiskohdat';
$string['expired'] = 'Tapahtuma on jo mennyt';
$string['explain_site_timeformat'] = 'Voit määrittää sivuston käyttämän kellon joko 12 tai 24 tunnin muotoon. Jos valitset "oletus", valinta suoritetaan sivuston kieliasetuksen perusteella. Käyttäjät voivat ohittaa tämän määrityksen oman profiilinsa asetuksilla.';
$string['export'] = 'Vie';
$string['exportbutton'] = 'Vie';
$string['exportcalendar'] = 'Vie kalenterin tiedot';
$string['exporthelp'] = 'Kuinka voin tuoda tähän kalenteriin tapahtumia toisesta kalenterista (Google/Outlook/Muu)?';
$string['forcecalendartype'] = 'Muunna kalenteri';
$string['fri'] = 'pe';
$string['friday'] = 'perjantai';
$string['generateurlbutton'] = 'Näytä kalenterin verkko-osoite';
$string['global'] = 'Yleinen';
$string['globalevent'] = 'Yleinen tapahtuma';
$string['globalevents'] = 'Yleiset tapahtumat';
$string['gotoactivity'] = 'Siirry aktiviteettiin';
$string['gotocalendar'] = 'Siirry kalenteriin';
$string['group'] = 'Ryhmä';
$string['groupevent'] = 'Ryhmän tapahtuma';
$string['groupevents'] = 'Ryhmän tapahtumat';
$string['hideeventtype'] = 'Piilota {$a}tapahtumat';
$string['hourly'] = 'Tunneittain';
$string['importcalendar'] = 'Tuo kalenteri';
$string['importcalendarfrom'] = 'Tuo täältä:';
$string['importcalendarheading'] = 'Tuodaan kalenteri...';
$string['importfromfile'] = 'Kalenteritiedosto (.ics)';
$string['importfrominstructions'] = 'Anna verkkokalenterin osoite tai lisää tiedosto.';
$string['importfromurl'] = 'Kalenterin osoite';
$string['invalideventtype'] = 'Valitsemasi tapahtuman tyyppi on virheellinen.';
$string['invalidtimedurationminutes'] = 'Asettamasi kesto minuutteina ei ole kelvollinen. Syötä kesto joka on suurempi kuin 0 tai älä syötä kestoa ollenkaan.';
$string['invalidtimedurationuntil'] = 'Asettamasi päättymispäivä ja -aika on ennen kuin tapahtuman alkamispäivä ja -aika. Korjaa tämä ennen kuin jatkat.';
$string['iwanttoexport'] = 'Vie';
$string['less'] = 'Vähemmän';
$string['managesubscriptions'] = 'Hallinnoi tilauksia';
$string['manyevents'] = '{$a} tapahtumaa';
$string['mon'] = 'ma';
$string['monday'] = 'maanantai';
$string['monthly'] = 'Kuukausittain';
$string['monthlyview'] = 'Kuukausinäkymä';
$string['monthnext'] = 'Seuraava kuukausi';
$string['monthprev'] = 'Edellinen kuukausi';
$string['monththis'] = 'Tämä kuukausi';
$string['more'] = 'Enemmän';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Ei koskaan';
$string['newevent'] = 'Uusi tapahtuma';
$string['nocalendarsubscriptions'] = 'Sinulla ei ole kalenteritilauksia';
$string['notitle'] = 'otsikko puuttuu';
$string['noupcomingevents'] = 'Ei tulevia tapahtumia';
$string['oneevent'] = '1 tapahtuma';
$string['pollinterval'] = 'Päivitä väliä';
$string['pollinterval_help'] = 'Kuinka usein haluat, että kalenteri päivittää uudet tapahtumat';
$string['preferences'] = 'Asetukset';
$string['preferences_available'] = 'Henkilökohtaiset asetuksesi';
$string['preferredcalendar'] = 'Suositettu kalenteri';
$string['pref_lookahead'] = 'Tulevien tapahtumien tarkastelu';
$string['pref_lookahead_help'] = 'Tämä asettaa maksimimäärän päiviä, joiden sisällä tapahtuman on alettava näkyäkseen tulevissa tapahtumissa. Tapahtumat, jotka alkavat kyseisen määrän jälkeen, eivät koskaan näy tulevissa tapahtumissa. Huomioithan, että kaikki aikamäärän sisällä alkavat tapahtumat <strong>eivät</strong> välttämättä näy; jos tapahtumia on liian monta (enemmän kuin "Tulevien tapahtumien listan maksimikoko"), kaukaisimmat tapahtumat eivät näy.';
$string['pref_maxevents'] = 'Tapahtumalistassa näytettävien tapahtumien enimmäismäärä';
$string['pref_maxevents_help'] = 'Tämä asetus määrittelee tapahtumalistassa näytettävien tapahtumien maksimimäärän. Mikäli käytät suurta lukumäärää, saattaa tulevien tapahtumien lista viedä huomattavan paljon tilaa.';
$string['pref_persistflt'] = 'Tallenna tapahtumien piilotusvalinnat';
$string['pref_persistflt_help'] = 'Jos tämä on valittuna, Moodle palauttaa kalenterista määrittelemäsi tapahtumien suodatuksen joka kirjautumiskerralla.';
$string['pref_startwday'] = 'Viikon ensimmäinen päivä';
$string['pref_startwday_help'] = 'Kalenteriviikko aloitetaan tässä valitsemastasi päivästä.';
$string['pref_timeformat'] = 'Kellonajan muoto';
$string['pref_timeformat_help'] = 'Voit näyttää ajat joko 12 tai 24 tunnin muodossa. Jos valitset "oletus", Moodle tekee valinnan sivustolla käyttämäsi kielen perusteella.';
$string['recentupcoming'] = 'Viimeisimmät sekä seuraavat 60 päivää';
$string['repeatedevents'] = 'Toistetut tapahtumat';
$string['repeateditall'] = 'Tee muutokset kaikkiin {$a} tapahtumaan tässä toistuvassa sarjassa';
$string['repeateditthis'] = 'Tee muutokset vain tähän tapahtumaan';
$string['repeatevent'] = 'Toista tätä tapahtumaa';
$string['repeatnone'] = 'Ei toistoja';
$string['repeatweeksl'] = 'Toista viikoittain';
$string['repeatweeksr'] = 'tapahtumaa';
$string['sat'] = 'la';
$string['saturday'] = 'lauantai';
$string['showeventtype'] = 'Näytä {$a}tapahtumat';
$string['shown'] = 'näkyvissä';
$string['site'] = 'Sivusto';
$string['siteevent'] = 'Sivuston tapahtuma';
$string['siteevents'] = 'Sivuston tapahtumat';
$string['spanningevents'] = 'Tapahtumia käynnissä parhaillaan';
$string['subscriptionname'] = 'Kalenterin nimi';
$string['subscriptionremoved'] = 'Kalenterin {$a} tilaus poistettu';
$string['subscriptions'] = 'Tilaukset';
$string['subscriptionsource'] = 'Tapahtuman lähde: {$a}';
$string['subscriptionupdated'] = 'Kalenteritilaus {$a} päivitetty';
$string['sun'] = 'su';
$string['sunday'] = 'sunnuntai';
$string['thu'] = 'to';
$string['thursday'] = 'torstai';
$string['timeformat_12'] = '12-tuntinen (AP/IP)';
$string['timeformat_24'] = '24-tuntinen';
$string['timeperiod'] = 'Aikaväli';
$string['today'] = 'tänään';
$string['todayplustitle'] = 'tänään {$a}';
$string['tomorrow'] = 'huomenna';
$string['tt_deleteevent'] = 'Poista tapahtuma';
$string['tt_editevent'] = 'Muokkaa tapahtumaa';
$string['tue'] = 'ti';
$string['tuesday'] = 'tiistai';
$string['typecategory'] = 'Kategoriatapahtuma';
$string['typeclose'] = 'Sulje tapahtuma';
$string['typecourse'] = 'koko kurssille';
$string['typedue'] = 'Erääntyvä tapahtuma';
$string['typegradingdue'] = 'Erääntyvän tapahtuman arviointi';
$string['typegroup'] = 'ryhmälle';
$string['typeopen'] = 'Avaa tapahtuma';
$string['typesite'] = 'koko sivustolle';
$string['typeuser'] = 'oma tapahtuma';
$string['upcomingevents'] = 'Tulevat tapahtumat';
$string['upcomingeventsfor'] = 'Tulevat tapahtumat:';
$string['urlforical'] = 'Verkko-osoite iCalendar-vientiä varten, kalenterin tilaukseen';
$string['user'] = 'Käyttäjä';
$string['userevent'] = 'Oma tapahtuma';
$string['userevents'] = 'Omat tapahtumat';
$string['viewupcomingactivitiesdue'] = 'Näytä tulevien aktiviteettien eräpäivät';
$string['wed'] = 'ke';
$string['wednesday'] = 'keskiviikko';
$string['weekly'] = 'Viikoittain';
$string['weeknext'] = 'Seuraava viikko';
$string['weekthis'] = 'Tämä viikko';
$string['when'] = 'Milloin';
$string['whendate'] = 'Milloin: {$a}';
$string['yesterday'] = 'eilen';
$string['youcandeleteallrepeats'] = 'Tämä tapahtuma on osa tapahtumasarjaa. Voit poistaa vain tämän tapahtuman tai tapahtumasarjan kaikki {$a} tapahtumaa kerralla.';
