<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Lisää';
$string['add_group'] = 'Lisää ryhmä';
$string['add_grouping'] = 'Lisää ryhmittely';
$string['add_groupings'] = 'Lisää ryhmittelyt';
$string['add_groups'] = 'Lisää ryhmät';
$string['addmorechoices'] = 'Lisää valintoja';
$string['afterresultsviewable'] = 'Vastaukset näkyvät sen jälkeen, kun olet tehnyt oman valintasi.';
$string['allowupdate'] = 'Salli valintojen päivitys';
$string['and'] = 'ja';
$string['answered'] = 'Vastatut';
$string['applytoallgroups'] = 'Käytä kaikissa ryhmissä';
$string['available_groups'] = 'Saatavilla olevat ryhmät';
$string['byparticipants'] = '{$a} osallistujalla';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Valinta';
$string['choicegroup:addinstance'] = 'Lisää uusi ryhmävalinta-aktiviteetti';
$string['choicegroup:choose'] = 'Tallenna valinta';
$string['choicegroupclose'] = 'Saakka';
$string['choicegroup:deleteresponses'] = 'Poista vastaukset';
$string['choicegroup:downloadresponses'] = 'Lataa vastaukset';
$string['choicegroupfull'] = 'Tämä ryhmävaihtoehto on täynnä ja ryhmässä ei ole enää tilaa.';
$string['choicegroupname'] = 'Ryhmävalinnan nimi';
$string['choicegroupopen'] = 'Auki';
$string['choicegroupoptions'] = 'Ryhmien valinta';
$string['choicegroupoptions_help'] = 'Tässä määrität mitä ryhmiä osallistujat voivat valita.

Vasemmalla näet mahdolliset ryhmät ja ryhmittelyt. Valitaksesi ryhmän tai ryhmiä, valitse ne listalta ja paina "Lisää ryhmä". Valitaksesi ryhmittelyn kaikki ryhmät, valitse ryhmittely ja paina "Lisää ryhmä".

Valitut ryhmät ilmestyvät listaan oikealle.

Poistaaksesi ryhmän valinnasta, valitse se listalta oikealta ja paina "Poista".';
$string['choicegroup:readresponses'] = 'Lue vastaukset';
$string['choicegroupsaved'] = 'Valintasi on tallennettu';
$string['choicetext'] = 'Valinnan teksti';
$string['chooseaction'] = 'Valitse toiminto ...';
$string['choosegroup'] = 'Valitse ryhmä';
$string['collapse_all_groupings'] = 'Sulje kaikki ryhmittelyt';
$string['completionsubmit'] = 'Näytä valmiina, kun käyttäjä tekee valinnan';
$string['createdate'] = 'Ryhmän luontipäivä';
$string['defaultsettings'] = 'Oletusasetukset';
$string['del'] = 'Poista';
$string['del_group'] = 'Poista ryhmä';
$string['del_groups'] = 'Poista ryhmät';
$string['displayhorizontal'] = 'Näytä vaakasuoraan';
$string['displaymode'] = 'Näyttötila';
$string['displayvertical'] = 'Näytä pystysuoraan';
$string['double_click_grouping_legend'] = 'Kaksoisklikkaa ryhmittelyä avataksesi/sulkeaksesi sen yksitellen.';
$string['double_click_group_legend'] = 'Kaksoisklikkaa ryhmää lisätäksesi sen listalle.';
$string['event:answered'] = 'Valinta on tehty';
$string['event:answered_desc'] = 'Käyttäjä \'{$a→userid}\' on valinnut ryhmän ryhmävalinnassa kurssiosiossa \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Valinta on poistettu';
$string['event:removed_desc'] = 'Käyttäjä \'{$a->userid}\' on poistanut valintansa ryhmävalinnassa kurssiosiossa \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Raporttia katsottu';
$string['event:reportviewed_desc'] = 'Käyttäjä \'{$a->userid}\' on katsonut ryhmävalinnan raporttia kurssiosiossa \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Avaa kaikki ryhmittelyt';
$string['expired'] = 'Valitettavasti tämä kysely on sulkeutunut {$a} ja ei ole enää saatavilla.';
$string['fillinatleastoneoption'] = 'Sinun on annettava vähintään yksi mahdollinen vastaus.';
$string['fillinatleasttwooptions'] = 'Sinun on annettava vähintään kaksi mahdollista vastausta.';
$string['full'] = '(Täynnä)';
$string['generallimitation'] = 'Ryhmän koon yläraja';
$string['groupdoesntexist'] = 'Jotkut määritellyistä ryhmistä eivät löydy tämän kurssin ryhmistä. Opettajan tulisi luoda tarvittavat ryhmät ja/tai muokata tätä aktiviteettia.';
$string['groupmembers'] = 'Ryhmän jäsenet';
$string['groupsheader'] = 'Ryhmät';
$string['havetologin'] = 'Sinun pitää kirjautua sisään ennen kuin voit antaa valintasi';
$string['hidedescription'] = 'Piilota kuvaukset';
$string['hidegroupmembers'] = 'Piilota ryhmän jäsenet';
$string['limit'] = 'Koko';
$string['limitanswers'] = 'Rajoita ryhmien kokoa';
$string['limitanswers_help'] = 'Tässä voit rajoittaa kuinka monta osallistujaa voi tulla ryhmään. Kun ryhmäkoko on täynnä, kukaan ei enää voi valita ryhmää.

Jos rajoitus ei ole päällä, kuinka monta osallistujaa tahansa voi valita kuinka monta ryhmää tahansa.';
$string['members/'] = 'Jäsenet';
$string['members/max'] = 'Jäsenet / Ryhmän koko';
$string['modulename'] = 'Ryhmävalinta';
$string['modulename_help'] = 'Ryhmävalinnan avulla opiskelijat voivat liittyä itse haluamaansa ryhmään kurssilla. Opettaja voi valita mihin ryhmiin opiskelijat voivat ilmoittautua sekä ryhmien maksimikoon.';
$string['modulenameplural'] = 'Ryhmävalinnat';
$string['moveselectedusersto'] = 'Siirrä valitut käyttäjät...';
$string['multipleenrollmentspossible'] = 'Salli ilmoittautuminen useampaan ryhmään';
$string['mustchooseone'] = 'Sinun on valittava vähintään yksi ryhmä ennen tallentamista. Mitään ei tallennettu.';
$string['name'] = 'Nimi';
$string['neverresultsviewable'] = 'Vastaukset eivät ole nähtävissä.';
$string['nogroupincourse'] = 'Tällä kurssilla ei ole yhtään ryhmää.';
$string['noguestchoose'] = 'Valitettavasti vierailijat eivät voi tehdä valintoja.';
$string['noresultsviewable'] = 'Vastaukset eivät ole tällä hetkellä näkyvissä.';
$string['notanswered'] = 'Vielä vastaamatta';
$string['notenrolledchoose'] = 'Valitettavasti vain kirjautuneet käyttäjät voivat tehdä valintoja.';
$string['notopenyet'] = 'Valitettavasti tämä aktiviteetti ei ole saatavissa ennen {$a}';
$string['notyetresultsviewable'] = 'Tulokset näytetään, kun tämä aktiviteetti on suljettu.';
$string['numberofuser'] = 'Käyttäjien lukumäärä';
$string['option'] = 'Ryhmä';
$string['page-mod-choice-x'] = 'Mikä tahansa ryhmävalinnan sivu';
$string['pleaseselectonegroup'] = 'Valitse vähintään yksi ryhmä, josta voit valita.';
$string['pleasesetgroups'] = 'Tällä kurssilla ei ole yhtään ryhmää. Määritä vähintään yksi ryhmä.';
$string['pleasesetonegroupor'] = 'Tällä kurssilla ei ole yhtään ryhmää. Määritä vähintään yksi ryhmä. <br /><br />
<ul>
<li><a href="{$a→linkgroups}">hallinnoi kurssin ryhmiä</a></li>
<li><a href="{$a→linkcourse}">palaa kurssin etusivulle</a></li>
</ul>';
$string['pluginadministration'] = 'Valinnan hallinta';
$string['pluginname'] = 'Ryhmävalinta';
$string['privacy'] = 'Valintojen yksityisyys';
$string['privacy:metadata'] = 'Ryhmävalinta-lisäosa ei tallenna henkilökohtaisia tietoja. Kaikki käyttäjätiedot on tallennettu ryhmätietoihin Moodlen palvelimelle (core_group).';
$string['publish'] = 'Valintojen näkyminen';
$string['publishafteranswer'] = 'Näytä valinnat opiskelijoille sen jälkeen, kun he ovat vastanneet';
$string['publishafterclose'] = 'Näytä valinnat opiskelijoille vasta, kun ryhmävalinta on suljettu';
$string['publishalways'] = 'Näytä valinnat aina opiskelijoille';
$string['publishanonymous'] = 'Julkaise valinnat nimettöminä, älä näytä opiskelijoiden nimiä';
$string['publishnames'] = 'Näytä kaikki tiedot, opiskelijoiden nimet ja valinnat';
$string['publishnot'] = 'Älä näytä valintoja opiskelijoille';
$string['removemychoicegroup'] = 'Poista valintani';
$string['removeresponses'] = 'Poista kaikki vastaukset';
$string['responses'] = 'Vastaukset';
$string['responsesto'] = 'Vastaukset ryhmään {$a}';
$string['samegroupused'] = 'Samaa ryhmää ei voi valita montaa kertaa.';
$string['savemychoicegroup'] = 'Tallenna valintani';
$string['selected_groups'] = 'Valitut ryhmät';
$string['set_limit_for_group'] = 'Ryhmän koko';
$string['showdescription'] = 'Näytä kuvaukset';
$string['showgroupmembers'] = 'Näytä ryhmän jäsenet';
$string['showunanswered'] = 'Näytä sarake vastaamattomille osallistujille';
$string['skipresultgraph'] = 'Älä huomioi vastausten kuvaajaa';
$string['sortgroupsby'] = 'Järjestä ryhmät';
$string['spaceleft'] = 'paikka vapaana';
$string['spacesleft'] = 'paikkaa vapaana';
$string['systemdefault_date'] = 'Oletus (tällä hetkellä ryhmän luontipäivä)';
$string['systemdefault_name'] = 'Oletus (tällä hetkellä nimi)';
$string['taken'] = 'Varattu';
$string['the_value_you_entered_is_not_a_number'] = 'Arvo, minkä syötit, ei ole numero.';
$string['timerestrict'] = 'Rajoita vastaamisaikaa';
$string['viewallresponses'] = 'Näytä {$a} vastausta';
$string['withselected'] = 'Valituilla';
$string['yourselection'] = 'Valintasi';
