<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Itserekisteröityminen ei ole mahdollista';
$string['canntenrolearly'] = 'Et voi rekisteröityä vielä. Rekisteröityminen alkaa {$a}.';
$string['canntenrollate'] = 'Et voi enää rekisteröityä. Rekisteröityminen päättyi {$a}.';
$string['cohortnonmemberinfo'] = 'Vain kohortin {$a} jäsenet voivat itserekisteröityä';
$string['cohortonly'] = 'Vain kohortin jäsenille';
$string['cohortonly_help'] = 'Itserekisteröityminen on mahdollista rajata vain määritellyn kohortin jäsenille. Huomaa, että tämän asetuksen muuttamisella ei ole vaikutusta kurssialueella jo oleviin osallistujiin.';
$string['confirmbulkdeleteenrolment'] = 'Oletko varma, että haluat poistaa nämä osallistujat?';
$string['customwelcomemessage'] = 'Tervetuloviesti';
$string['customwelcomemessage_help'] = 'Voit lisätä oman tervetuloviestin, jossa voit halutessasi käyttää myös HTML-merkintöjä ja multilang-suodatusta.

Voit halutessasi myös käyttää viestissäsi näitä paikkamerkkejä:

* Kurssin nimi: {$a->coursename}
* Linkki viestin saajan profiilisivulle {$a->profileurl}
* Viestin saajan sähköpostiosoite {$a->email}
* Viestin saajan nimi {$a->fullname}';
$string['defaultrole'] = 'Oletusrooli';
$string['defaultrole_desc'] = 'Valitse rooli, joka annetaan käyttäjille itserekisteröinnin yhteydessä';
$string['deleteselectedusers'] = 'Poista valitut osallistujat';
$string['editselectedusers'] = 'Muokkaa valittuja osallistujatietoja';
$string['enrolenddate'] = 'Päättyy';
$string['enrolenddate_help'] = 'Jos aktivoituna, käyttäjät voivat itserekisteröityä vain tähän päivään asti.';
$string['enrolenddaterror'] = 'Rekisteröitymisjakson loppumisaika ei voi olla ennen alkamisaikaa';
$string['enrolme'] = 'Lisää minut kurssialueelle';
$string['enrolperiod'] = 'Kurssillaoloaika';
$string['enrolperiod_desc'] = 'Opiskelijan kurssillaoloajan oletuskesto. Jos asetuksena käyttää nollaa (0), kurssillaoloaikaa ei rajoiteta.';
$string['enrolperiod_help'] = 'Kurssillaolon voimassaolo siitä lähtien, kun käyttäjä lisää itsensä kurssialueelle. Jos asetus ei ole käytössä, kurssillaoloaikaa ei rajoiteta.';
$string['enrolstartdate'] = 'Alkaa';
$string['enrolstartdate_help'] = 'Jos tämä on aktivoitu, käyttäjät voivat liittyä kurssialueelle vain tästä päivästä lähtien.';
$string['expiredaction'] = 'Toimenpide kurssillaoloajan päättyessä';
$string['expiredaction_help'] = 'Valitse, mitä tehdään, kun osallistujan kurssillaoloaika päättyy. Huomaa, että ko. osallistujan tietoja ja asetuksia poistetaan kurssialueelta kurssillaoloajan päättyessä.';
$string['expirymessageenrolledbody'] = 'Hei {$a->user}!

Tiedoksi, että kurssillaoloaikasi kurssialueella \'{$a->course}\' on päättymässä {$a->timeend}.

Jos tarvitset neuvoja, ota yhteyttä {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Itserekisteröityneen osallistujan kurssillaoloajan päättyminen';
$string['expirymessageenrollerbody'] = 'Kurssillaoloaika kurssialueella \'{$a->course}\' on päättymässä {$a->threshold} seuraavien itserekisteröityneiden osallistujien osalta:

{$a->users}

Jatka heidän kurssillaoloaikaansa täällä:  {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Itserekisteröityneen osallistujan kurssillaoloajan päättyminen';
$string['expirynotifyall'] = 'Osallistujien lisännyttä henkilöä ja osallistujia';
$string['expirynotifyenroller'] = 'Vain osallistujien lisännyttä henkilöä.';
$string['groupkey'] = 'Käytä ryhmäavaimia';
$string['groupkey_desc'] = 'Käytä oletuksena ryhmäavaimia.';
$string['groupkey_help'] = 'Sen lisäksi, että osallistuja liittää kurssiavaimella itsensä kurssille, ryhmäavaimen käyttö lisää käyttäjät automaattisesti tiettyyn ryhmään kurssialueelle liittymisen yhteydessä.

Kun haluat käyttää ryhmäavaimia, määrittele kurssiasetuksiin kurssiavain JA kunkin ryhmän asetuksiin oma ryhmäavain!';
$string['keyholder'] = 'Sinun olisi pitänyt saada kurssiavain seuraavilta henkilöiltä:';
$string['longtimenosee'] = 'Poista passiiviset käyttäjät kun';
$string['longtimenosee_help'] = 'Jos käyttäjät eivät ole käyneet kurssilla pitkään aikaan, heidät kirjataan automaattisesti pois. Tämä parametri määrittelee tuon aikarajan.';
$string['maxenrolled'] = 'Osallistujamäärän yläraja';
$string['maxenrolled_help'] = 'Tämä asetus määrittelee, kuinka monta käyttäjää voi korkeintaan lisätä itsensä kurssille käyttäen itserekisteröitymistä. 0 tarkoittaa ettei rajaa ole.';
$string['maxenrolledreached'] = 'Itserekisteröitymistä käyttävien osallistujien maksimimäärä oli jo saavutettu.';
$string['messageprovider:expiry_notification'] = 'Itserekisteröityneen osallistujan kurssillaoloajan päättyminen';
$string['newenrols'] = 'Salli uudet itserekisteröitymiset';
$string['newenrols_desc'] = 'Salli osallistujien itserekisteröityminen oletuksena';
$string['newenrols_help'] = 'Tämä asetus määrittelee, saako osallistuja itserekisteröityä tälle kurssialueelle';
$string['nopassword'] = 'Kurssiavainta ei vaadita.';
$string['password'] = 'Kurssiavain';
$string['password_help'] = 'Kurssiavaimella voit rajoittaa kurssille pääsyn vain niihin, jotka tietävät avaimen.

Jos kenttä jätetään tyhjäksi, kuka tahansa voi liittyä kurssille.

Jos kurssiavain on määritelty, kaikkien kurssille liittyvien täytyy antaa avain. Huomaa, että käyttäjien täytyy antaa avain vain KERRAN eli silloin kun he liittyvät kurssialueelle.';
$string['passwordinvalid'] = 'Väärä kurssiavain, yritä uudelleen.';
$string['passwordinvalidhint'] = 'Tarjottu kurssiavain ei kelpaa, yritä uudelleen<br />
(Vihje - se alkaa näin: \'{$a}\')';
$string['pluginname'] = 'Itserekisteröityminen';
$string['pluginname_desc'] = 'Itserekisteröitymislisäosa antaa käyttäjien päättää, mille kurssialueille he haluavat rekisteröityä. Kurssialueet saattavat olla kurssiavaimella suojattuja.';
$string['privacy:metadata'] = 'Itserekisteröitymislisäosa ei tallenna henkilökohtaista tietoa.';
$string['requirepassword'] = 'Vaadi kurssiavain';
$string['requirepassword_desc'] = 'Vaadi uusilla kurssialueilla kurssiavain ja estä kurssiavaimen poisto olemassa olevilta kurssialueilta.';
$string['role'] = 'Määritä rooli';
$string['self:config'] = 'Määritä itserekisteröitymisen asetukset';
$string['self:holdkey'] = 'Esiinny kurssiavaimen haltijana';
$string['self:manage'] = 'Osallistujien hallinnointi';
$string['self:unenrol'] = 'Poista käyttäjiä kurssilta';
$string['self:unenrolself'] = 'Itsensä poistaminen kurssialueelta';
$string['sendcoursewelcomemessage'] = 'Lähetä kurssin tervetuloviesti';
$string['sendcoursewelcomemessage_help'] = 'Jos käytössä, käyttäjät saavat tervetuloviestin sähköpostilla kurssialueelle liittyessään. Jos viesti lähetetään kurssin yhteyshenkilöltä (oletuksena opettaja) ja useammalla kuin yhdellä käyttäjällä on tämä rooli, lähetetään sähköposti  ensimmäiseltä käyttäjältä, jolle rooli on osoitettu.';
$string['showhint'] = 'Näytä vihje';
$string['showhint_desc'] = 'Näytä ensimmäinen kirjain vierailija-avaimesta.';
$string['status'] = 'Salli kurssialueella jo olevien itserekisteröityneiden pääsy';
$string['status_desc'] = 'Laita itserekisteröityminen päälle uusille kurssialueille';
$string['status_help'] = 'Jos tämä on käytössä ja "Salli uudet itserekisteröitymiset" on pois käytöstä, vain ne osallistujat, jotka ovat itserekisteröityneet aikaisemmin, pääsevät kurssialueelle. Jos tämä otetaan pois käytöstä, kurssialueella jo olevien, itserekisteröityneiden käyttäjien pääsy estetään ja uudet käyttäjät eivät voi itserekisteröityä.';
$string['unenrol'] = 'Poista käyttäjä';
$string['unenrolselfconfirm'] = 'Haluatko todella poistua kurssialueelta "{$a}"?';
$string['unenroluser'] = 'Haluatko todella kirjata käyttäjän "{$a->user}" pois kurssilta "{$a->course}"?';
$string['unenrolusers'] = 'Poista käyttäjät';
$string['usepasswordpolicy'] = 'Käytä salasanakäytäntöä';
$string['usepasswordpolicy_desc'] = 'Käytä kurssiavaimille salasanojen vakiokäytäntöä.';
$string['welcometocourse'] = 'Tervetuloa kurssille {$a}';
$string['welcometocoursetext'] = 'Tervetuloa kurssille {$a->coursename}!

Ensimmäiseksi sinun kannattaa muokata käyttäjätietojasi, jotta muut voivat tutustua sinuun:

  {$a->profileurl}';
