<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupselect', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   groupselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Toiminto';
$string['assignedteacher'] = 'Ryhmälle nimetty opettaja (ilman muokkausoikeutta)';
$string['assigngroup'] = 'Jaa opettajat (ilman muokkausoikeutta) ryhmiin';
$string['assigngroup_help'] = 'Jos päällä, opettajalle näkyy päänäkymässä painike, joka mahdollistaa opettajien (kurssilla olevien opettaja ilman muokkausoikeutta -roolin omaavien käyttäjien) jakamisen ryhmiin. Ryhmille jaetut opettajat eivät ole ryhmien jäseniä, mutta näkyvät viedyssä csv-tiedostossa ja päänäkymässä (jos asetettu).';
$string['cannotselectclosed'] = 'Et voi enää liittyä ryhmään.';
$string['cannotselectmaxed'] = 'Et voi liittyä ryhmään {$a} - ryhmä on täynnä.';
$string['cannotselectnocap'] = 'Sinulla ei ole oikeutta valita ryhmää.';
$string['cannotselectnoenrol'] = 'Sinun täytyy olla kirjautuneena kurssille voidaksesi liittyä ryhmään.';
$string['cannotunselectclosed'] = 'Et voi enää lähteä ryhmästä';
$string['creategroup'] = 'Luo uusi ryhmä';
$string['deleteemptygroups'] = 'Poista ryhmä viimeisen jäsenen poistuessa';
$string['deleteemptygroups_help'] = 'Jos päällä, poistaa ryhmän automaattisesti viimeisen jäsenen poistuessa siitä';
$string['description'] = 'Ryhmän kuvaus';
$string['edittooltip'] = 'Klikkaa muokataksesi';
$string['eventexportlinkcreated'] = 'Vie luotu linkki';
$string['eventgroupteacheradded'] = 'Valvova opettaja lisätty';
$string['export'] = 'Luo CSV-tiedoston latauslinkki';
$string['export_download'] = 'Lataa CSV-tiedosto';
$string['fromallgroups'] = 'Kaikki ryhmät';
$string['globalpassword_help'] = 'Aseta yleinen salasana ryhmään liittymiselle. Korvaa mahdollisen ryhmäkohtaisen salasanan.';
$string['groupid'] = 'Ryhmätunniste';
$string['groupselect:addinstance'] = 'Luo uusi ryhmävalinta';
$string['groupselect:assign'] = 'Salli opettajien jakaminen ryhmiin';
$string['groupselect:create'] = 'Salli ryhmän luonti';
$string['groupselect:export'] = 'Salli ryhmän jäsenten vienti';
$string['groupselect:select'] = 'Salli ryhmään liittyminen';
$string['groupselect:unselect'] = 'Salli ryhmästä lähteminen';
$string['hidefullgroups'] = 'Piilota täynnä olevat ryhmät';
$string['hidefullgroups_help'] = 'Piilottaa täynnä olevat ryhmät listanäkymästä (poislukien käyttäjän oman ryhmän). Voi olla hyödyllinen, jos ryhmiä on paljon.';
$string['incorrectpassword'] = 'Virheellinen salasana';
$string['managegroups'] = 'Hallinnoi ryhmiä';
$string['maxcharlenreached'] = 'Merkkien enimmäismäärä saavutettu';
$string['maxgroupmembership'] = 'Kuinka moneen ryhmään voi liittyä';
$string['maxgroupmembership_error_low'] = 'Virhe: Vähintään 1 ryhmä pitää olla valittavissa!';
$string['maxlimitreached'] = 'Suurin sallittu määrä saavutettu';
$string['maxmembers'] = 'Ryhmän jäsenten enimmäismäärä';
$string['maxmembers_help'] = 'Ryhmän jäsenten enimmäismäärä, 0 jos rajoittamaton.';
$string['maxmembers_icon'] = 'Liikaa jäseniä ryhmässä';
$string['maxmembers_notification'] = 'Liikaa jäseniä ryhmässäsi! Maksimi on {$a}.';
$string['member'] = 'Jäsen';
$string['membercount'] = 'Lukumäärä';
$string['membershidden'] = 'Jäsenlista ei nähtävissä';
$string['memberslist'] = 'Jäsenet';
$string['minmembers'] = 'Ryhmän jäsenten vähimmäismäärä';
$string['minmembers_help'] = 'Ryhmän jäsenten vähimmäismäärä. Jos käytössä, näyttää vähimmäismäärän alittavien ryhmien jäsenille huomautuksen. Oletusarvo 0 (pois käytöstä)';
$string['minmembers_icon'] = 'Ryhmässä on liian vähän jäseniä';
$string['minmembers_notification'] = 'Ryhmässäsi on liian vähän jäseniä! Vähimmäismäärä on {$a}.';
$string['modulename'] = 'Ryhmänmuodostus';
$string['modulenameplural'] = 'Ryhmänmuodostukset';
$string['nogroups'] = 'Ei luotuja ryhmiä.';
$string['notavailableanymore'] = 'Ryhmävalinta sulkeutunut {$a}.';
$string['notavailableyet'] = 'Ryhmävalinta aukeaa {$a}.';
$string['notifyexpiredselection'] = 'Näytä viesti, kun ryhmään ilmoittautuminen on päättynyt';
$string['notifyexpiredselection_help'] = 'Jos valittu, niin viesti näytetään, kun ryhmään ilmoittautuminen on päättynyt.';
$string['ok'] = 'OK';
$string['password'] = 'Vaatii salasanan';
$string['pluginadministration'] = 'Moduulinhallinta';
$string['pluginname'] = 'Ryhmänmuodostus';
$string['saving'] = 'Tallennetaan...';
$string['select'] = 'Liity ryhmään {$a}';
$string['selectconfirm'] = 'Haluatko todella liittyä ryhmään <em>{$a}</em>?';
$string['showassignedteacher'] = 'Näytä ryhmiin jaetut opettajat';
$string['showassignedteacher_help'] = 'Jos asetettu, ryhmään lisätty opettaja näkyy päänäkymän jäsenlistassa. Hyödyllinen, jos opiskelijoiden on tarpeen tietää ryhmänsä ohjaaja.';
$string['studentcancreate'] = 'Opiskelijat voivat luoda ryhmiä';
$string['studentcancreate_help'] = 'Salli ryhmättömien opiskelijoiden (valitussa ryhmittelyssä) luoda ryhmiä';
$string['studentcansetdesc'] = 'Opiskelijat voivat asettaa ryhmälleen kuvauksen ja muokata sitä';
$string['studentcansetdesc_help'] = 'Salli opiskelijan asettaa ryhmälleen kuvaus ryhmänluonnin yhteydessä ja ryhmän jäsenten muokata sitä';
$string['studentcansetenrolmentkey'] = 'Opiskelijat voivat määrittää salasanoja ryhmään littymiseen.';
$string['studentcansetenrolmentkey_help'] = 'Jos valittu, niin opiskelijat voivat määrittää salasanoja ryhmään liittymiseen.';
$string['studentcansetgroupname'] = 'Opiskelijat voivat nimetä ryhmänsä.';
$string['studentcansetgroupname_help'] = 'jos valittu, opiskelijat voivat nimetä ryhmänsä.';
$string['supervisionrole'] = 'Valvojan rooli';
$string['supervisionrole_help'] = 'Määritä valvojan rooli (yleensä vieraileva opettaja)';
$string['targetgrouping'] = 'Käytä ryhmittelyä';
$string['timeavailable'] = 'Avautuu';
$string['timeavailable_error_past_timedue'] = 'Virhe: Ei voi alkaa päättymispäivämäärän jälkeen';
$string['timedue'] = 'Sulkeutuu';
$string['timedue_error_pre_timeavailable'] = 'Virhe: Ei voi päättyä ennen alkamismispäivämäärää';
$string['unselect'] = 'Lähde ryhmästä {$a}';
$string['unselectconfirm'] = 'Haluatko todella lähteä ryhmästä <em>{$a}</em>?';
