<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Lisää kuvakaappauksia';
$string['advertise'] = 'Mainosta ihmisille mahdollisuutta liittyä tälle kurssille';
$string['advertised'] = 'Mainostettu';
$string['advertiseon'] = 'Mainosta tätä kurssia kohteessa {$a}';
$string['advertisepublication_help'] = 'Kurssin mainostaminen yhteisöhubilla antaa ihmisille mahdollisuuden löytää kurssi ja kirjautua sille.';
$string['audience'] = 'Yleisö';
$string['audienceadmins'] = 'Moodlen ylläpitäjät';
$string['audienceeducators'] = 'Kouluttajat';
$string['audience_help'] = 'Valitse kurssille tarkoitettu yleisö';
$string['audiencestudents'] = 'Opiskelijat';
$string['badgesnumber'] = 'Osaamismerkkien määrä ({$a})';
$string['communityremoved'] = 'Kurssilinkki on poistettu listaltasi';
$string['confirmregistration'] = 'Varmista rekisteröinti';
$string['contributornames'] = 'Muut työhön osallistuneet';
$string['contributornames_help'] = 'Voit käyttää tätä kenttää listatakesi muut henkilöt, jotka osallistuivat tämän kurssin rakentamiseen.';
$string['coursename'] = 'Nimi';
$string['coursepublished'] = 'Tämä kurssi on onnistuneesti julkaistu kohteessa \'{$a}\'.';
$string['courseshortname'] = 'Lyhytnimi';
$string['courseshortname_help'] = 'Anna kurssillesi lyhytnimi. Sen ei tarvitse olla uniikki.';
$string['coursesnumber'] = 'Kurssien määrä ({$a})';
$string['courseunpublished'] = 'Kurssi {$a->courseshortname} ei ole enää julkaistu hubilla {$a->hubname}.';
$string['courseurl'] = 'Kurssin web-osoite';
$string['courseurl_help'] = 'Tämä on osoite kurssillesi. Tämä web-osoite näytetään linkkinä hakutuloksissa.';
$string['creatorname'] = 'Tekijä';
$string['creatorname_help'] = 'Tekijä on kurssin tekijä.';
$string['creatornotes'] = 'Tekijän merkinnät';
$string['creatornotes_help'] = '"Tekijän merkinnät" on vapaaehtoinen ohjeistus opettajille, kuinka toimia kurssilla.';
$string['deletescreenshots'] = 'Poista nämä ruudunkaappaukset';
$string['deletescreenshots_help'] = 'Poista kaikki ladatut ruudunkaappaukset.';
$string['demourl'] = 'Demon web-osoite';
$string['demourl_help'] = 'Määritele demon web-osoite kurssillesi. Oletuksena on web-osoite kurssillesi. Demon web-osoite näytetään linkkinä hakutuloksissa.';
$string['description'] = 'Kuvaus';
$string['description_help'] = 'Tämä kuvausteksti näkyy hubin kurssilistauksessa.';
$string['detectednotexistingpublication'] = '{$a->hubname} listaa kurssin jota ei enää ole. Ilmoita hubin ylläpitäjälle että julkaisunumero {$a->id} pitäisi poistaa.';
$string['downloadable'] = 'Ladattavissa';
$string['educationallevel'] = 'Koulutustaso';
$string['educationallevel_help'] = 'Valitse kurssille sopivin koulutustaso.';
$string['edulevelassociation'] = 'Yhdistys';
$string['edulevelcorporate'] = 'Yritys';
$string['edulevelgovernment'] = 'Hallitus';
$string['edulevelother'] = 'Muu';
$string['edulevelprimary'] = 'Perusaste';
$string['edulevelsecondary'] = 'Keskiaste';
$string['eduleveltertiary'] = 'Korkea-aste';
$string['emailalert'] = 'Sähköposti-ilmoitukset';
$string['emailalert_help'] = 'Jos tämä on sallittu, hubin ylläpitäjä lähettää sinulle sähköpostia tietoturva-asioista ja muista tärkeistä uutisista.';
$string['enrollable'] = 'Rekisteröidyttävissä';
$string['errorbadimageheightwidth'] = 'Kuvan maksimikoon pitäisi olla {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Tapahtui virhe noudettaessa kurssin metatietoja hubilta ({$a}). Ole hyvä ja yritä hakea kurssin metatiedot hubilta lataamalla tämän sivu uudelleen myöhemmin. Muussa tapauksessa voit päättää jatkaa kirjautumisprosessia seuraavilla oletusmetatiedoilla.';
$string['errorcoursepublish'] = 'Tapahtui virhe julkaistaessa kurssia ({$a}). Ole hyvä ja yritä myöhemmin uudelleen.';
$string['errorcoursewronglypublished'] = 'Hubi palautti julkaisuvirheen. Ole hyvä ja yritä myöhemmin uudelleen.';
$string['errorregistration'] = 'Kirjautumisessa tapahtui virhe, ole hyvä ja yritä myöhemmin uudelleen. ({$a})';
$string['errorunpublishcourses'] = 'Odottamattomasta virheestä johtuen kursseja ei voitu poistaa hubilta. Yritä myöhemmin uudelleen (suositeltua) ta ota yhteyttä hubin ylläpitäjään.';
$string['existingscreenshotnumber'] = '{$a} olemassa olevaa kuvankaappausta. Voit nähdä nämä kuvankaappaukset tällä sivulla kun hubin ylläpitäjä aktivoi kurssisi.';
$string['existingscreenshots'] = 'Olemassa olevat kuvankaappaukset';
$string['geolocation'] = 'Maantieteellinen sijainti';
$string['geolocation_help'] = 'Tulevaisuudessa saatamme tarjota sijaintiin perustuvan haun. Jos haluat antaa sijainnin kurssillesi, käytä tässä leveys- ja pituusasteita (esim. -31.947884,115.871285). Yksi tapa löytää asteet, on käyttää Google Maps:ia.';
$string['imageurl'] = 'Kuvan web-osoite';
$string['imageurl_help'] = 'Tämä kuva näytetään hubilla. Kuvan täytyy olla saatavilla hubilta koska tahansa. Kuvan maksimikoon tulisi olla {$a->width} X {$a->height}.';
$string['issuedbadgesnumber'] = 'Myönnettyjen osaamismerkkien määrä ({$a})';
$string['language'] = 'Kieli';
$string['language_help'] = 'Kurssin pääkieli.';
$string['lasttimechecked'] = 'Viimeksi tarkastettu';
$string['licence'] = 'Lisenssi';
$string['licence_help'] = 'Valitse lisenssi, jonka alla haluat jakaa kurssisi.';
$string['logourl'] = 'Logon web-osoite';
$string['modulenumberaverage'] = 'Kurssimoduulien määrän keskiarvo ({$a})';
$string['mustselectsubject'] = 'Sinun täytyy valita aihe';
$string['name'] = 'Nimi';
$string['name_help'] = 'Tämä nimi näkyy kurssilistauksessa.';
$string['neverchecked'] = 'Ei koskaan tarkastettu';
$string['next'] = 'Seuraava';
$string['no'] = 'Ei';
$string['nocheckstatusfromunreghub'] = 'Sivustoa ei ole rekisteröity hubille, joten tilaa ei voida tarkastaa.';
$string['nohubselected'] = 'Ei valittua hubia';
$string['none'] = 'Ei mitään';
$string['nosearch'] = 'Älä julkaiset hubia tai kursseja';
$string['notregisteredonhub'] = 'Ylläpitäjäsi täytyy rekisteröidä tämä sivusto vähintään yhdelle hubille ennen kuin voit julkaista kurssin. Ota yhteyttä sivustosi ylläpitäjään.';
$string['operation'] = 'Toiminnot';
$string['participantnumberaverage'] = 'Osallistujien määrän keskiarvo ({$a})';
$string['postaladdress'] = 'Postinumero';
$string['postaladdress_help'] = 'Sivuston tai sen edustajan postiosoite.';
$string['postsnumber'] = 'Merkintöjen määrä ({$a})';
$string['previousregistrationdeleted'] = 'Aiempi rekisteröinti poistettu kohteesta {$a}. Voit aloittaa rekisteröintiprosessin uudestaan. Kiitos.';
$string['publicationinfo'] = 'Kurssin julkaisutiedot';
$string['publishcourse'] = 'Julkaise {$a}';
$string['publishcourseon'] = 'Julkaise kohteessa {$a}';
$string['publishedon'] = 'Julkaistu kohteessa';
$string['publisheremail'] = 'Julkaisijan sähköposti';
$string['publisheremail_help'] = 'Julkaisijan sähköposti mahdollistaa hubin ylläpitäjän ilmoittaa mahdollisista muutoksista julkaistun kurssin tilassa.';
$string['publishername'] = 'Julkaisija';
$string['publishername_help'] = 'Julkaisija on virallinen henkilö tai organisaatio, joka on julkaissut kurssin. Jollet ole julkaisemassa kurssia jonkun toisen puolesta, julkaisija olet yleensä sinä.';
$string['questionsnumber'] = 'Kysymysten määrä ({$a})';
$string['readvertiseon'] = 'Päivitä mainontatiedot kohteessa {$a}';
$string['registeredcourses'] = 'Rekisteröidyt kurssit';
$string['registeredsites'] = 'Rekisteröidyt sivustot';
$string['registersite'] = 'Rekisteröi {$a}:n kanssa';
$string['registerwithmoodleorg'] = 'Rekisteröi Moodle.orgiin';
$string['registrationconfirmed'] = 'Sivuston rekisteröinti vahvistettu';
$string['registrationconfirmedon'] = 'Olet nyt rekisteröitynyt hubilla {$a}. Voit nyt julkaista kursseja tälle hubille käyttäen "Julkaise" -linkkiä kurssien ylläpitovalikosta.';
$string['registrationinfo'] = 'Rekisteröintitiedot';
$string['removefromhub'] = 'Poista hubilta';
$string['renewregistration'] = 'Uusi rekisteröinti';
$string['resourcesnumber'] = 'Aineistojen määrä ({$a})';
$string['restartregistration'] = 'Aloita rekisteröinti uudelleen';
$string['roleassignmentsnumber'] = 'Tehtävien määrä ({$a})';
$string['screenshots'] = 'Ruutunäkymät';
$string['screenshots_help'] = 'Kurssin mahdolliset kuvankaappaukset näytetään hakutuloksissa.';
$string['search'] = 'Etsi';
$string['sendfollowinginfo'] = 'Lisää tietoa';
$string['sendfollowinginfo_help'] = 'Seuraavat tiedot lähetetään lisättäväksi vain yleisiin tilastoihin. Niitä ei julkaista missään sivustolistauksissa.';
$string['sendingcourse'] = 'Lähettää kurssia';
$string['sendingsize'] = 'Odota kunnes kurssi on lähetetty ({$a->total}Mb)...';
$string['sent'] = '...valmis';
$string['share'] = 'Jaa tämä kurssi muiden ihmisten ladattavaksi';
$string['shared'] = 'Jaettu';
$string['shareon'] = 'Lähetä tämä kurssi {$a}';
$string['sharepublication_help'] = 'Tämän kurssin lähettäminen yhteisöhubiin tarkoittaa sitä että muut käyttäjät voivat ladata kurssin käytettäväksi omalla Moodle-sivustollaan.';
$string['siteadmin'] = 'Ylläpitäjä';
$string['siteadmin_help'] = 'Sivuston ylläpitäjän koko nimi.';
$string['sitecountry'] = 'Maa';
$string['sitecountry_help'] = 'Maa jossa organisaatiosi sijaitsee.';
$string['sitedesc'] = 'Kuvaus';
$string['sitedesc_help'] = 'Tämä sivuston kuvaus näytetään sivustolistauksessa. Käytä ainoastaan tekstiä.';
$string['siteemail'] = 'Sähköpostiosoite';
$string['siteemail_help'] = 'Sinun täytyy antaa sähköpostiosoite, jotta hubin ylläpitäjä voi tarvittaessa ottaa yhteyttä. Tätä ei käytetä mihinkään muuhun tarkoitukseen. On suositeltavaa antaa sähköpostiosoite joka viittaa asemaan (esim. sitemanager@example.com) eikä suoraan henkilöön.';
$string['sitegeolocation'] = 'Maantieteellinen sijainti';
$string['sitegeolocation_help'] = 'Tulevaisuudessa saatamme tarjota hubeilla sijaintiin perustuvan haun. Jos haluat antaa sivustollesi sijainnin, käytä tässä leveys- ja pituusasteita (esim. -31.947884,115.871285). Yksi tapa selvittää asteet on käyttää Google Mapsia.';
$string['sitelang'] = 'Kieli';
$string['sitelang_help'] = 'Sivustosi kieli näytetään sivustolistauksessa.';
$string['sitename'] = 'Nimi';
$string['sitename_help'] = 'Sivuston nimi näytetään sivustolistauksessa mikäli hubissa näin sallitaan.';
$string['sitephone'] = 'Puhelin';
$string['sitephone_help'] = 'Puhelinnumeron näkee ainoastaan hubin ylläpitäjä.';
$string['siteprivacy'] = 'Yksityisyys';
$string['siteprivacylinked'] = 'Julkaise sivuston nimi linkin kanssa';
$string['siteprivacynotpublished'] = 'Älä julkaise sivustoa';
$string['siteprivacypublished'] = 'Julkaise ainoastaan sivuston nimi';
$string['siteregistrationcontact'] = 'Yhteydenottolomake';
$string['siteregistrationcontact_help'] = 'Jos sallittu, muut käyttäjät voivat ottaa sinuun yhteyttä yhteydenottolomakkeen kautta hubissa. He eivät kuitenkaan näe sähköpostiosoitettasi.';
$string['siteregistrationemail'] = 'Sähköposti-ilmoitukset';
$string['siteregistrationemail_help'] = 'Jos sallit tämän, hubin ylläpitäjä voi lähettää sinulle sähköpostitse tiedotteita tärkeistä uutisista ja turvallisuudesta.';
$string['siteregistrationupdated'] = 'Sivuston rekisteröinti päivitetty';
$string['siterelease'] = 'Moodle-julkaisu';
$string['siterelease_help'] = 'Tämän sivuston Moodlen julkaisunumero.';
$string['siteurl'] = 'Sivuston web- osoite';
$string['siteurl_help'] = 'URL on tämän sivuston osoite. Jos yksityisyysasetukset sallivat ihmisten nähdä sivustojen osoitteet, niin tämä on URL, jota käytetään.';
$string['siteversion'] = 'Moodle-versio';
$string['siteversion_help'] = 'Tämän sivuston Moodle-versio';
$string['status'] = 'Hubien listaus';
$string['statuspublished'] = 'Listattu';
$string['statusunpublished'] = 'Ei listattu';
$string['subject'] = 'Aihe';
$string['subject_help'] = 'Määrittele pääasialliset aihealueet joihin kurssisi kuuluu.';
$string['tags'] = 'Tagit';
$string['tags_help'] = 'Tagit auttavat kurssin tarkemman kategorioinnin ja auttaa sen löytämisessä. Käytä yksinkertaisia, tarkoituksenmukaisia sanoja ja erota ne toisistaan pilkulla. Esimerkiksi: matematiikka, algebra, geometria';
$string['type'] = 'Mainostettu / Jaettu';
$string['unpublish'] = 'Poista julkaisu';
$string['unpublishalladvertisedcourses'] = 'Poista kaikkien kurssien julkaisu, joita tällä hetkellä mainostetaan hubilla';
$string['unpublishalluploadedcourses'] = 'Poista kaikkien kurssien julkaisu, jotka ladattiin hubille';
$string['unpublishconfirmation'] = 'Haluatko todella poistaa kurssin "{$a->courseshortname}" hubilta "{$a->hubname}"';
$string['unpublishcourse'] = 'Poista julkaisu {$a}';
$string['unregister'] = 'Poista rekisteröinti';
$string['unregisterfrom'] = 'Poista rekisteröinti kohteesta {$a}';
$string['unregistrationerror'] = 'Tapahtui virhe poistettaessa sivuston rekisteröintiä hubilta: {$a}';
$string['update'] = 'Päivitä';
$string['updatesite'] = 'Päivitä rekisteröinti {$a}';
$string['updatestatus'] = 'Tarkista nyt.';
$string['urlalreadyregistered'] = 'Sivustosi näyttäisi olevan jo rekisteröity tälle hubille, mikä tarkoittaa että jotain on mennyt pieleen. Ole hyvä ja ota yhteyttä hubin ylläpitäjään nollataksesi rekisteröintisi, joten voit yrittää uudestaan.';
$string['usersnumber'] = 'Käyttäjien määrä ({$a})';
$string['wrongtoken'] = 'Rekisteröinti epäonnistui tuntemattomasta syystä (verkko?). Ole hyvä ja yritä uudelleen.';
