<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_coderunner', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   qtype_coderunner
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aborted'] = 'Testaaminen lopetettiin virheen vuoksi.';
$string['ace-language'] = 'Ace-kieli';
$string['ace_ui_notready'] = 'Ace-editori ei ole valmis. Koeta ladata sivu uudestaan.';
$string['addingcoderunner'] = 'Lisätään uusi CodeRunner-kysymys';
$string['advanced_customisation'] = 'Lisävalintoja kysymystyypin muokkaamiseen';
$string['ajax_error'] = 'AJAX-VIRHE. ÄLÄ TALLENNA TÄTÄ!';
$string['allok'] = 'Kaikki testit läpäisty!';
$string['allornone'] = 'Testikoodi on sisällytettävä kaikkiin testitapauksiin tai ei yhteenkään.';
$string['allornothing'] = 'Kaikki tai ei mitään -arviointi';
$string['allornothing_help'] = 'Jos "Kaikki tai ei mitään" on valittuna, kaikki testit on läpäistävä saadakseen pisteitä. Jos käytetään ohjelmapohjaan sisällytettyä arviointia, "Kaikki tai ei mitään"-kohta jätetään valitsematta.';
$string['allowattachments'] = 'Salli liitteet';
$string['allowedfilenames'] = 'Sallitut tiedostonimet';
$string['allowedfilenamesregex'] = 'Sallitut tiedostonimet (regex)';
$string['allowmultiplestdins'] = 'Salli useita stdin-lähteitä';
$string['answer'] = 'Vastaus';
$string['answerbox_group'] = 'Vastauskenttä';
$string['answerbox_group_help'] = 'Aseta rivien lukumäärä vastauskenttää varten. Leveys sovitetaan ikkunan koon mukaan.';
$string['answerboxlines'] = 'Rivit';
$string['answer_help'] = 'Tähän voidaan syöttää mallivastaus, jota voidaan hyödyntää tehtävän tarkistamisessa. Vaihtoehtoisesti vastauksen voi näyttää myös opiskelijoille arvioinnin yhteydessä. Mallivastauksen oikeellisuus tarkistetaan tallennuksen yhteydessä, ellei kohta "Tarkista tallennettaessa" ole jätetty valitsematta.';
$string['answerpreload'] = 'Vastauskentän esitäyttö';
$string['answerpreload_help'] = 'Tähän syötetty teksti ladataan valmiiksi vastauskenttään.';
$string['answerprompt'] = 'Vastaus:';
$string['answerrequired'] = 'Ole hyvä, ja syötä jotain vastaukseen.';
$string['answertooshort'] = 'Vastaus on liian lyhyt. Sen täytyy olla vähintään {$a} merkkiä pitkä.';
$string['asolutionis'] = 'Malliratkaisu:';
$string['atleastonetest'] = 'Tähän kysymykseen tarvitaan ainakin yksi testitapaus.';
$string['attachmentoptions'] = 'Liitteen lisävalinnat (kokeiluversio)';
$string['attachmentsoptional'] = 'Liitteet ovat valinnaisia';
$string['attachmentsrequired'] = 'Vaadi liitteitä';
$string['attachmentsrequired_help'] = 'Tämä valinta määrittelee liitteiden vähimmäismäärän, jotta vastaus arvostellaan.';
$string['autotagbycategoryindextitle'] = 'CodeRunner-kysymyksen automaattiset avainsanat';
$string['autotagbycategorytitle'] = 'CodeRunner automaattiset avainsanat kategorian mukaan';
$string['badacelangstring'] = 'Virheellinen Ace-merkkijono';
$string['bad_dotdotdot'] = 'Merkinnän \'...\' väärinkäyttö. Merkinnän täytyy olla viimeisenä, kahden kasvavan luvun jälkeen.';
$string['bademptyprecheck'] = 'Esitarkastus ei mennyt läpi. Tuloksena seuraava ilmoitus.';
$string['bad_empty_splitter'] = 'Testien jakaja ei voi olla tyhjä, jos käytetään yhdistelmäpohjaa';
$string['badfilenamesregex'] = 'Virheellinen säännöllinen lauseke (regex)';
$string['badfiles'] = 'Kielletyt tiedostonimet: {$a}';
$string['badjsonfunc'] = 'Tuntematon JSON funktio ({$a->func})';
$string['bad_new_prototype_name'] = 'Prototyypin nimi on jo käytössä.';
$string['badpenalties'] = 'Rangaistusasteikon täytyy olla pilkulla erotettu lista numeroista väliltä [0,100]';
$string['badquestion'] = 'Virhe kysymyksessä';
$string['badtemplateparams'] = 'Kysymystyypin parametrit täytyy olla tyhjiä tai JSON-muodossa.';
$string['brokentemplategrader'] = 'Arvioijan tuloste oli virheellinen: {$a->output}. Ohjelman suoritus lopetettiin.';
$string['bulktestallincontext'] = 'Testaa kaikki';
$string['bulktestcontinuefromhere'] = 'Aja uudestaan tai jatka tästä';
$string['coderunner'] = 'Ohjelmakoodi';
$string['coderunner_install_testsuite_failures'] = 'Testit, jotka epäonnistuivat';
$string['coderunner_question_type'] = 'CodeRunner-kysymystyyppi:';
$string['coderunnersettings'] = 'CodeRunner-asetukset';
$string['coderunnersummary'] = 'Vastaus on ohjelmakoodi, joka suoritetaan testeissä määritellyillä tavoilla oikeellisuuden selvittämiseksi.';
$string['coderunnertype'] = 'Kysymystyyppi';
$string['coderunnertype_help'] = 'Valitse ohjelmointikieli ja kysymystyyppi. Valinnan jälkeen yksityiskohdat saa näkyviin "Kysymystyypin yksityiskohdat"-paneelin alta.';
$string['columncontrols'] = 'Lopputulostaulukko';
$string['columncontrols_help'] = 'Valintaruuduilla määritellään se, mitkä osat lopputulostaulukosta näytetään opiskelijalle.';
$string['confirm_proceed'] = 'Jos tallennat työsi ja \'Muokkaus\' ei ole valittuna, kaikki muutokset menetetään. Haluatko jatkaa?';
$string['confirmreset'] = 'Haluatko hylätä kaikki tekemäsi muutokset tähän kysymykseen ja ladata vastauskenttään alkuperäisen esitäytetyn vastauksen?';
$string['cputime'] = 'Aikaraja (s)';
$string['customisation'] = 'Kysymystyyypin muokkaus';
$string['customisationcontrols'] = 'Muokkaus';
$string['customise'] = 'Muokkaa';
$string['datafiles'] = 'Tukitiedostot';
$string['datafiles_help'] = 'Tähän ladatut tiedostot lisätään työhakemistoon ohjelman suorittamisen yhteydessä.';
$string['default_penalty_regime'] = 'Oletusrangaistusasteikko';
$string['default_penalty_regime_desc'] = 'Oletusrangaistusasteikko muodostetaan pilkuilla erotetulla listalla rangaistusprosenteista. Lista voi päättyä kolmeen pisteeseen, jolloin loput prosenttiluvut muodostetaan ensimmäisten perusteella.';
$string['display'] = 'Näytä';
$string['downloadquizattempts'] = 'Lataa kysymyksen yritykset';
$string['editingcoderunner'] = 'CodeRunner-tehtävän muokkaus';
$string['empty_new_prototype_name'] = 'Uuden kysymystyypin nimi ei saa olla tyhjä';
$string['emptypenaltyregime'] = 'Pistevähennystapa on määriteltävä';
$string['enable'] = 'Salli';
$string['enablecombinator'] = 'Salli yhdistelmäpohja';
$string['enable_diff_check'] = 'Salli "Näytä erot"-painike';
$string['enable_diff_check_desc'] = 'Näytä opiskelijoille "Näytä erot"-painike, jos heidän vastauksensa on väärin ja täydellinen vastaavuus -arvioija on käytössä.';
$string['equalitygrader'] = 'Täydellinen vastaavuus';
$string['expand'] = 'Laajenna';
$string['expandtitle'] = 'Näytä kysymyskategoriat';
$string['expected'] = 'Odotettu tulos';
$string['expectedcolhdr'] = 'Odotettu';
$string['exportthisquestion'] = 'Vie tämä kysymys';
$string['extra'] = 'Lisätiedot kysymyspohjaan';
$string['extra_help'] = 'Tähän tekstikenttään syötetty koodi on käytettävissä kysymyspohjassa komennolla {{TEST.extra}}';
$string['fail'] = 'Virhe';
$string['failedhidden'] = 'Yksi tai useampi piilotettu testi epäonnistui.';
$string['failedntests'] = '{$a->numerrors} testiä epäonnistui';
$string['failedtesting'] = 'Testaus epäonnistui.';
$string['fails'] = 'virheitä';
$string['feedback'] = 'Palaute';
$string['feedback_hide'] = 'Pakota piilotus';
$string['feedback_quiz'] = 'Asetetaan tentin asetuksissa';
$string['feedback_show'] = 'Pakota näyttäminen';
$string['fileheader'] = 'Tukitiedostot';
$string['filenamesexplain'] = 'Kuvaus';
$string['filenamesregex'] = 'Säännöllinen lauseke (regex)';
$string['firstfailure'] = 'Ensimmäinen epäonnistunut testitapaus: {$a}';
$string['forexample'] = 'Esimerkiksi';
$string['goodemptyprecheck'] = 'Hyväksytty';
$string['gotcolhdr'] = 'Saatu tulos';
$string['grader'] = 'Arvioija';
$string['grading'] = 'Arviointi';
$string['gradingcontrols'] = 'Arvioinnin hallinta';
$string['hidden'] = 'Piilotettu';
$string['HIDE'] = 'Piilota';
$string['hidedifferences'] = 'Piilota erot';
$string['HIDE_IF_FAIL'] = 'Piilota, jos virhe';
$string['HIDE_IF_SUCCEED'] = 'Piilota, jos hyväksytty';
$string['hiderestiffail'] = 'Piilota loput virheen ilmaantuessa';
$string['hoisttemplateparams'] = 'Liitä kysymyspohjan parametrit globaaliin nimiavaruuteen';
$string['howtogetmore'] = 'Saadaksesi lisätietoja, tallenna kysymys ilman "Tarkista tallennettaessa"-valintaa ja tee tarkistus manuaalisesti.';
$string['info_unavailable'] = 'Kysymystyypin yksityiskohdat eivät ole saatavilla kysymyksiin, joissa kysymyspohja on muokattava.';
$string['inputcolhdr'] = 'Syöte';
$string['insufficientattachments'] = 'Liitteitä ei ole riittävästi: {$a} liitettä vaaditaan.';
$string['iscombinatortemplate'] = 'Yhdistelmäpohja';
$string['is_prototype'] = 'Käytä prototyyppinä';
$string['languages'] = 'Kielet';
$string['languageselectlabel'] = 'Kieli';
$string['mark'] = 'Arvosana';
$string['marking'] = 'Arvosanojen allokointi';
$string['markinggroup'] = 'Arviointi';
$string['maxfilesize'] = 'Suurin sallittu tiedostokoko';
$string['missinganswers'] = 'puuttuvat vastaukset';
$string['missingoutput'] = 'Anna odotettu tulos tälle testitapaukselle.';
$string['missingprototypes'] = 'Puuttuvat prototyypit';
$string['morehidden'] = 'Osa piilotetuista testeistä epäonnistui myös.';
$string['mustrequirefewer'] = 'Et voi vaatia enempää liitteitä kuin olet sallinut.';
$string['nearequalitygrader'] = 'Lähes täydellinen vastaavuus';
$string['negativeorzeromark'] = 'Arvosanan täytyy olla positiivinen';
$string['noerrorsallowed'] = 'Ohjelmasi täytyy läpäistä kaikki testit saadaksesi pisteitä.';
$string['nonnumericmark'] = 'Ei numeerinen arvosana';
$string['noqtype'] = 'Kysymystyyppiä ei ole valittu';
$string['nosampleanswer'] = 'Ei esimerkkivastausta';
$string['options'] = 'Valinnat';
$string['ordering'] = 'Järjestys';
$string['overallresult'] = 'Kokonaistulos';
$string['pass'] = 'Hyväksytty';
$string['penaltyregime'] = '(rangaistus: {$a} %)';
$string['penaltyregimelabel'] = 'Rangaistusasteikko:';
$string['pluginnameadding'] = 'Lisätään CodeRunner-kysymys';
$string['pluginnameediting'] = 'Muokataan CodeRunner-kysymystä';
$string['precheck'] = 'Esitarkistus';
$string['precheck_all'] = 'Kaikki';
$string['precheck_disabled'] = 'Pois käytöstä';
$string['precheck_empty'] = 'Tyhjä';
$string['precheck_examples'] = 'Esimerkit';
$string['precheckingemptyset'] = 'Esitarkistettavia esimerkkejä ei löydy.';
$string['precheck_only'] = 'Vain esitarkistus';
$string['precheck_selected'] = 'Valittu';
$string['proceed_at_own_risk'] = 'Sisäänrakennettu prototyyppi muokattavana?! Jatka omalla vastuulla!';
$string['prototypecontrols'] = 'Prototyyppi';
$string['prototype_load_failure'] = 'Virhe ladattaessa prototyypiä:';
$string['prototypeQ'] = 'Onko protyyppi?';
$string['prototypeusageindex'] = 'Saatavilla olevat kurssit';
$string['questioncheckboxes'] = 'Kysymystyypin muokkaus';
$string['questioncheckboxes_help'] = 'Muokataksesi kysymystyyppiä, esimerkiksi kysymyspohjaa, klikkaa valintaa \'Muokkaa\' ja tutustu avautuvien valintojen ohjeisiin.

Jos kysymyspohjan virheenjäljitys on valittuna, jokaista testitapausta varten luotu ohjelmakoodi näytetään tulostuksessa.';
$string['questionloaderror'] = 'Kysymyksen lataaminen epäonnistui';
$string['questionpreview'] = 'Kysymyksen esikatselu';
$string['questiontype'] = 'Kysymystyyppi';
$string['question_type_changed'] = 'Kysymystyyppiä muutetaan. Paina OK ladataksesi muokattavat kentät uudelleen ja Peruuta, jos haluat säilyttää nykyiset.';
$string['questiontypedetails'] = 'Kysymystyypin yksityiskohdat';
$string['questiontype_help'] = 'Valitse kysymystyyppi.

Pudotusvalikon avulla voit valita haluamasi sisäänrakennetun kysymystyypin, joka määrittelee ohjelmointikielen ja  tavan, jolla vastauksena annettua ohjelmaa käsitellään.';
$string['questiontype_required'] = 'Kysymystyyppi on valittava';
$string['regexgrader'] = 'Säännöllinen lauseke (regex)';
$string['replaceexpectedwithgot'] = 'Klikkaa &lt;&lt; painiketta, jos haluat korvata odotetun tuloksen tämän testitapauksen tuloksella.';
$string['reset'] = 'Tyhjennä vastaus';
$string['resethover'] = 'Hylkää muutokset ja lataa vastaukseksi alkuperäinen esitäytetty vastaus';
$string['resultcolumnheader'] = 'Tulos';
$string['resultcolumns'] = 'Tulossarakkeet';
$string['run_failed'] = 'Testitapausten suorittaminen epäonnistui';
$string['sandboxparams'] = 'Parametrit';
$string['seethisquestioninthequestionbank'] = 'Näytä kysymys kysymyspankissa';
$string['SHOW'] = 'Näytä';
$string['showcolumns'] = 'Näytä sarakkeet:';
$string['showcolumns_help'] = 'Valitse mitkä tulossarakkeet näytetään opiskelijoille. Tyhjät sarakkeet piilotetaan joka tapauksessa.';
$string['showdifferences'] = 'Näytä erot';
$string['showsource'] = 'Kysymyspohjan virheenjäljitys';
$string['student_answer'] = 'Opiskelijan vastaus';
$string['supportscripts'] = 'Lisäskriptit';
$string['template'] = 'Kysymyspohja';
$string['templatecontrols'] = 'Kysymyspohjan hallinta';
$string['templateerror'] = 'Virhe kysymyspohjassa';
$string['templategrader'] = 'Kysymyspohjaan sulautettu arvioija';
$string['templateparams'] = 'Kysymyspohjan parametrit';
$string['testcase'] = 'Testitapaus {$a}';
$string['testcasecontrols'] = 'Testin ominaisuudet:';
$string['testcases'] = 'Testitapaukset';
$string['testcode'] = 'Testiohjelma';
$string['testcode_help'] = 'Ohjelma testaamista varten. Saa käyttöön kysymypohjassa kirjoittamalla {{TEST.testcode}}';
$string['testcolhdr'] = 'Testi';
$string['testingquestion'] = 'Testataan kysymystä {$a}';
$string['testsplitterre'] = 'Testien jakaja (regex)';
$string['testtype'] = 'Esitarkastuksen testityyppi';
$string['testtype_both'] = 'Molemmat';
$string['testtype_normal'] = 'Vain tarkistus';
$string['testtype_precheck'] = 'Vain esitarkistus';
$string['tooshort'] = 'Vastaus on liian lyhyt ollakseen järkevä, joten se ohitettiin ilman sakkoa.';
$string['twigall'] = 'Muunna kaikki Twig-muotoon';
$string['twigcontrols'] = 'Twig-hallinta';
$string['type_header'] = 'CodeRunner-kysymystyyppi';
$string['typename'] = 'Kysymystyyppi';
$string['typerequired'] = 'Kysymyksen tyyppi on valittava (kieli, formaatti, jne.)';
$string['uicontrols'] = 'Vastaamisen käyttöliittymä';
$string['ui_fallback'] = 'Palataan puhtaaseen tekstitilaan';
$string['useace'] = 'Käytä Ace-editoria';
$string['useasexample'] = 'Käytä esimerkkinä';
$string['validateonsave'] = 'Tarkista tallennettaessa';
