<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'fi', branch 'MOODLE_37_STABLE'
 *
 * @package   reengagement
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['afterdelay'] = 'Aikaviiveen jälkeen';
$string['areyousure'] = 'Oletko aivan varma, että haluat tehdä tämän muutoksen?';
$string['completiontime'] = 'Merkitetään suoritetuksi';
$string['days'] = 'Päivää';
$string['duration'] = 'Kesto';
$string['duration_help'] = 'Aika, jonka jälkeen tämä Muistuttaja-aktiviteetti merkitään suoritetuksi ja osallistujille ei enää lähetetä muistutusviestejä.';
$string['emailcontent'] = 'Viestin sisältö (käyttäjät)';
$string['emailcontentdefaultvalue'] = 'Tämä on muistutusviesti kurssilta %courseshortname%.';
$string['emailcontent_help'] = 'Osallistujille lähtevän viestin sisältö.';
$string['emailcontentmanagerdefaultvalue'] = 'Tämä on muistutusviesti kurssilta %courseshortname%, koskien käyttäjää %userfirstname% %userlastname%.';
$string['emailcontentthirdparty'] = 'Viestin sisältö (muut vastaanottajat)';
$string['emailcontentthirdpartydefaultvalue'] = 'Tämä on muistutusviesti kurssilta %courseshortname%, koskien käyttäjää %userfirstname% %userlastname%.';
$string['emailcontentthirdparty_help'] = 'Muille käyttäjille lähtevän sähköpostiviestin sisältö.';
$string['emaildelay'] = 'Viestin aikaviive';
$string['emaildelay_help'] = 'Tämä arvo määrittää aikaviiveen eli kuinka monta minuuttia/tuntia/päivää/viikkoa siitä hetkestä kun käyttäjä lisätään tai itserekisteröityy kurssille ilmoitukset hänelle alkavat.';
$string['emailsubject'] = 'Viestin otsikko (käyttäjät)';
$string['emailsubject_help'] = 'Osallistujille lähtevän viestin otsikko.';
$string['emailsubjectthirdparty'] = 'Viestin otsikko (muut vastaanottajat)';
$string['emailsubjectthirdparty_help'] = 'Muille käyttäjille lähtevän sähköpostiviestin otsikko.';
$string['emailtime'] = 'Seuraavan viestin lähetysaika (jos lähetyskertoja jäljellä)';
$string['emailuser'] = 'Muistuta käyttäjiä';
$string['emailuser_help'] = 'Milloin aktiviteetti muistuttaa käyttäjiä: <ul> <li>Ei koskaan: Käyttäjille ei koskaan lähetetä viestejä</li> <li>Kun Muistuttaja-aktiviteetti on suoritettu: Kun Muistuttaja-aktiviteetti merkitään suoritetuksi</li> <li>Aikaviiveen jälkeen: Muistuttaa käyttäjiä määritellyn aikaviiveen mukaisesti</li> </ul>';
$string['hours'] = 'Tuntia';
$string['minutes'] = 'Minuuttia';
$string['modulename'] = 'Muistuttaja';
$string['never'] = 'Ei koskaan';
$string['newcompletiontime'] = 'Uusi suoritusaika';
$string['nosuppresstarget'] = 'Yhtään aktiviteettia ei ole valittuna';
$string['oncompletion'] = 'Kun Muistuttaja-aktiviteetti on suoritettu';
$string['periodtoolow'] = 'Aikaviive on liian pieni, sen tulee olla vähintään 5 minuuttia.';
$string['pluginname'] = 'Muistuttaja';
$string['reengagement'] = 'muistuttaja';
$string['reengagementduration'] = 'Aika, jonka jälkeen Muistuttaja merkitään suoritetuksi';
$string['reengagementfieldset'] = 'Muistuttajan asetukset';
$string['reengagementname'] = 'Aktiviteetin nimi';
$string['remindercount'] = 'Muistutuksien lukumäärä aikarajan sisällä. Huom. Ohje.';
$string['remindercount_help'] = 'Tämä määrittää montako sähköpostiviestiä lähetetään määritetyn aikaviiveen jälkeen. Voit lähettää vain tietyn määrän viestejä tietyn ajan sisällä. Nämä rajat ovat:
<ul>
<li>Aikaviive alle 24 tuntia - Maksimissaan 2 muistutusviestiä.</li>
<li>Aikaviive alle 5 päivää - Maksimissaan 10 muistutusviestiä.</li>
<li>Aikaviive alle 15 päivää - Maksimissaan 26 muistutusviestiä.</li>
<li>Aikaviive yli 15 päivää - Maksimissaan 40 muistutusviestiä.</li>
</ul>

Ensimmäisen viestin lähtöajan voi laskea käyttäjän lisäämishetkestä kurssille tai siitä hetkestä kun käyttäjä itserekisteröityy kurssille + määrittelemäsi aikaviive.

Esim.
<ul>
<li>Käyttäjä lisätään kurssille 8.5.2020 klo 08.00</li>
<li>aikaviive 1 viikkoa</li>
<li>muistutuksien lukumäärä 2</li>
<li>Aika, jonka jälkeen Muistuttaja merkitään suoritetuksi: 2 viikkoa</li>
</ul>

Ensimmäinen viesti lähetetään 8.5.2020 klo 08.00 + viestin aikaviive 1 viikko = 15.5.2020 klo 08.00.

Toinen viesti lähetetään sitten 15.5.2020 klo 08.00 + 1 viikko = 22.5.2020 klo 08.00.

"Aika, jonka jälkeen Muistuttaja merkitään suoritetuksi" määrittää takarajan lähetettäville viesteille, kun se merkitään suoritetuksi, niin viestejä ei enää lähetetä, siksi tässä tapauksessa siihen on määritetty 2 viikkoa.';
$string['resetbyenrolment'] = 'Kurssille rekisteröityminen + {$a}';
$string['resetbyfirstaccess'] = 'Ensimmäinen kurssikirjautuminen + {$a}';
$string['resetbyspecificdate'] = 'Tarkka päivämäärä';
$string['resetcompletion'] = 'Nollaa suoritusaika';
$string['specifydate'] = 'Aseta suoritusajaksi:';
$string['suppressemail'] = 'Lopeta ilmoitukset kun valittu aktiviteetti on suoritettu';
$string['suppressemail_help'] = 'Tämä asetus lopettaa muistutusviestien lähettämisen osallistujille kun valittu aktiviteetti on suoritettu.';
$string['suppresstarget'] = 'Suoritettava aktiviteetti';
$string['suppresstarget_help'] = 'Käytä tätä alasvetovalikkoa valitaksesi aktiviteetin, jonka suorittamisen jälkeen muistutusviestit lakkaavat.';
$string['thirdpartyemails'] = 'Muut vastaanottajat';
$string['thirdpartyemails_help'] = 'Pilkuilla erotettu lista muista käyttäjistä, joille haluat toimittaa viestin samaan aikaan kun käyttäjä saa sen.';
$string['weeks'] = 'Viikkoa';
$string['withselectedusers_help'] = '* Lähetä viesti - Voit lähettää sähköpostiviestin valitsemillesi henkilöille
* Nollaa suoritusaika - jos haluat hienosäätää aktiviteetin suoritusaikaa valituille käyttäjille.';
