<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Tarkennettu haku';
$string['all'] = 'Kaikki';
$string['allareas'] = 'Kaikki alueet';
$string['allcourses'] = 'Kaikki kurssit';
$string['allusers'] = 'Kaikki käyttäjät';
$string['author'] = 'Tekijä';
$string['authorname'] = 'Tekijän nimi';
$string['back'] = 'Takaisin';
$string['beadmin'] = 'Vain ylläpitäjät voivat käyttää tätä sivua.';
$string['checkdb'] = 'Tarkista tietokanta';
$string['checkdbadvice'] = 'Tarkista tietokannan virheet.';
$string['checkdir'] = 'Tarkista hakemisto';
$string['checkdiradvice'] = 'Varmista, että datahakemisto on olemassa ja siihen on kirjoitusoikeudet.';
$string['commenton'] = 'Kommentti';
$string['createanindex'] = 'luo indeksi';
$string['createdon'] = 'Luotu';
$string['database'] = 'Tietokanta';
$string['databasestate'] = 'Tietokannan indeksoinnin tila';
$string['datadirectory'] = 'Datahakemisto';
$string['deleteindex'] = 'Poista indeksi {$a}';
$string['deletionsinindex'] = 'Poistoja indeksissä';
$string['docmodifiedon'] = 'Viimeksi muokattu {$a}';
$string['doctype'] = 'Tiedoston tyyppi';
$string['doctypenotsupported'] = 'Haku ei vielä tue valittua tiedostomuotoa';
$string['documents'] = 'tiedostosta';
$string['documentsfor'] = 'Tiedostoja kohteessa';
$string['documentsindatabase'] = 'Tiedostoja tietokannassa';
$string['documentsinindex'] = 'Tiedostoja indeksissä';
$string['duration'] = 'Kesto';
$string['emptydatabaseerror'] = 'Tietokannan taulua ei löydy tai se ei sisällä indeksin tietoja';
$string['enteryoursearchquery'] = 'Syötä hakulauseke';
$string['errorareanotavailable'] = 'Hakualue {$a} ei ole saatavilla.';
$string['error_indexing'] = 'Indeksoinnissa tapahtui virhe';
$string['errors'] = 'Virheitä';
$string['everywhere'] = 'Kaikkialla, johon sinulla on pääsy';
$string['filesinindexdirectory'] = 'Tiedostoja indeksihakemistossa';
$string['filterheader'] = 'Suodatin';
$string['fromtime'] = 'Muokattu jälkeen';
$string['globalsearch'] = 'Sisältöhaku';
$string['globalsearchdisabled'] = 'Sisältöhaku ei ole käytössä.';
$string['incourse'] = 'kurssilla {$a}';
$string['index'] = 'Hakuindeksi';
$string['indexwhendisabledshortnotice'] = 'Indeksointi ei ole saatavilla.';
$string['invalidindexerror'] = 'Indeksihakemistossa on väärä indeksi tai se ei sisällä mitään.';
$string['ittook'] = 'Aikaa meni';
$string['matchingfile'] = 'Löydetty tiedostosta <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Löydetty tiedostoista:';
$string['next'] = 'Seuraava';
$string['noindexmessage'] = 'Ylläpitäjä: hakuindeksiä ei löydy.';
$string['noresults'] = 'Ei tuloksia';
$string['normalsearch'] = 'Tavallinen haku';
$string['notitle'] = 'Ei otsikkoa';
$string['openedon'] = 'avattu';
$string['optimize'] = 'Optimoi';
$string['order'] = 'Tulosten järjestys';
$string['order_location'] = 'Priorisoi tulokset, jotka liittyvät {$a}';
$string['order_relevance'] = 'Merkittävimmät tulokset ensin';
$string['priority'] = 'Prioriteetti';
$string['priority_normal'] = 'Normaali';
$string['priority_reindexing'] = 'Uudelleenindeksointi';
$string['privacy:metadata'] = 'Sisältöhaku ei tallenna henkilökohtaisia tietoja.';
$string['progress'] = 'Edistyminen';
$string['resultsreturnedfor'] = 'tulokset palautettu';
$string['runindexer'] = 'Aloita indeksointi (oikea)';
$string['runindexertest'] = 'Aloita indeksoinnin testi';
$string['score'] = 'Sijoitus';
$string['search'] = 'Hae';
$string['searcharea'] = 'Hakualue';
$string['searching'] = 'Haetaan ...';
$string['search:message_received'] = 'Viestit - saadut';
$string['search:message_sent'] = 'Viestit - lähetetyt';
$string['search:mycourse'] = 'Omat kurssini';
$string['searchnotpermitted'] = 'Et voi tehdä hakua';
$string['search:section'] = 'Kurssin osiot';
$string['searchsetupdescription'] = 'Seuraavat vaiheet auttavat sinua määrittämään Moodlen sisältöhaun.';
$string['search:user'] = 'Käyttäjät';
$string['searchwithin'] = 'Etsi tuloksia';
$string['seconds'] = 'sekuntia';
$string['solutions'] = 'Ratkaisut';
$string['statistics'] = 'Tilastotietoja';
$string['step'] = 'Vaihe';
$string['thesewordshelpimproverank'] = 'Nämä sanat auttavat parantamaan sijoitusta';
$string['thesewordsmustappear'] = 'Näiden sanojen on esiinnyttävä';
$string['thesewordsmustnotappear'] = 'Nämä sanat eivät saa esiintyä';
$string['title'] = 'Otsikko';
$string['tofetchtheseresults'] = 'hakeaksesi nämä tulokset';
$string['totalsize'] = 'Koko yhteensä';
$string['totime'] = 'Muokattu ennen';
$string['type'] = 'Tyyppi';
$string['uncompleteindexingerror'] = 'Indeksointia ei saatu loppuun, ole hyvä ja aloita uudestaan.';
$string['versiontoolow'] = 'Sisältöhaku vaatii PHP-version 5.0.0 tai uudemman';
$string['viewresultincontext'] = 'Katso tämä hakutulos kontekstissaan';
$string['wordsintitle'] = 'Sanoja otsikossa';
