<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Ensimmäinen varoitus/tiedote';
$string['alert2'] = 'Toinen varoitus/tiedote';
$string['alert3'] = 'Kolmas varoitus/tiedote';
$string['alert_general'] = 'Ilmoitukset';
$string['alert_info'] = 'Tärkeää tietoa';
$string['alertinfodesc'] = 'Merkitse ilmoitusasetuksesi.';
$string['alertsdesc'] = 'Tämä näyttää varoituksen/tärkeän tiedotteen (tai useamman) kolmella erilaisella tyylillä kaikille käyttäjille etusivulla. Muista poistaa nämä tekstit käytöstä kun tieto on vanhentunut!';
$string['alertsheading'] = 'Käyttäjän varoitukset';
$string['alertsheadingsub'] = 'Näytä tärkeät viestit käyttäjille etusivulla';
$string['alerttext'] = 'Tekstimuotoinen varoitus/tiedote';
$string['alerttextdesc'] = 'Minkä tekstin haluat näyttää varoituksessasi?';
$string['alerttitle'] = 'Otsikko';
$string['alerttitledesc'] = 'Pääotsikko varoituksellesi';
$string['alerttype'] = 'Taso';
$string['alerttypedesc'] = 'Aseta asianmukainen varoituksen taso/tyyppi joka kuvaa ilmoitettavaa asiaa parhaiten';
$string['alert_warning'] = 'Varoitus';
$string['allclasses'] = 'Kaikki luokat';
$string['allcourses'] = 'Kaikki kurssit';
$string['allmodules'] = 'Kaikki moduulit';
$string['allunits'] = 'Kaikki yksiköt';
$string['alternativecolors'] = 'Vaihtoehtoiset värit {$a}';
$string['alternativethemecolor'] = 'Vaihtoehtoinen teeman väri {$a}';
$string['alternativethemecolorname'] = 'Vaihtoehtoisen värityksen nimi {$a}';
$string['alternativethemecolors'] = 'Vaihtoehtoiset teeman värit';
$string['alternativethemecolorsdesc'] = 'Määrittää vaihtoehtoiset teeman värit, jotka käyttäjä voi valita.';
$string['alternativethemenavcolor'] = 'Navigaation tekstin väri {$a}';
$string['alternativethemetextcolor'] = 'Vaihtoehtoinen tekstin väri {$a}';
$string['alternativethemeurlcolor'] = 'Vaihtoehtoinen linkin väri {$a}';
$string['alwaysdisplay'] = 'Näytä aina';
$string['backtotop'] = 'Takaisin ylös';
$string['badgepreferences'] = 'Osaamismerkki';
$string['breadcrumbsimple'] = 'Yksinkertainen';
$string['breadcrumbstyle'] = 'Leivänmurupolku';
$string['breadcrumbstyled'] = 'Hieno';
$string['breadcrumbstyledesc'] = 'Tässä voit vaihtaa leivänmurupolun tyyliä.';
$string['breadcrumbstylednocollapse'] = 'Hieno, ilman automaattista pienentymistä';
$string['breadcrumbthin'] = 'Ohut';
$string['categoryiconcategory'] = 'Ikoni kategorialle: {$a->category}.';
$string['categoryiconheading'] = 'Kategorian ikonit';
$string['colordesc'] = 'Täältä löydät monenlaisia asetuksia teeman värien muuttamiseksi';
$string['colorheading'] = 'Väriasetukset';
$string['colorheadingsub'] = 'Aseta teemassa käytettävät värit';
$string['contactinfo'] = 'Yhteystiedot';
$string['contactinfodesc'] = 'Anna yhteystietosi';
$string['copyrightdesc'] = 'Organisaation nimi';
$string['coursegrades'] = 'Arvosanat';
$string['courselistteachericon'] = 'Opettajan roolia merkitsevä ikoni';
$string['customcss'] = 'Kustomoitu CSS';
$string['customcssdesc'] = 'Mitä tahansa CSS -sääntöjä asetatkin, ne vaikuttavat koko moodlen alueella.';
$string['dbqueries'] = 'Tietokanta luku/kirjoitus';
$string['dbtime'] = 'Tietokantakyselyjen aika';
$string['defaultcategoryicon'] = 'Oletusikonit kategorioille';
$string['defaultcategoryicondesc'] = 'Aseta oletus ikonit kategorioille';
$string['defaultcolors'] = 'Oletusvärit';
$string['displayafterlogin'] = 'Näytä vain kirjautumisen jälkeen';
$string['displaybeforelogin'] = 'Näytä vain ennen kirjautumista';
$string['displaymycourses'] = 'Näytä kurssit joissa olen mukana';
$string['displaymycoursesdesc'] = 'Näytä kustomoidussa menussa käyttäjän kurssit joissa hän on mukana';
$string['dontdisplay'] = 'Älä näytä koskaan';
$string['enablealert'] = 'Salli hälyytykset';
$string['enablealertdesc'] = 'Salli tai Poista hälyytykset käytöstä';
$string['enablealternativethemecolors'] = 'Kytke päälle vaihtoehtoiset teemanväritykset {$a}';
$string['enablealternativethemecolorsdesc'] = 'Jos kytketty päälle vaihtoehtoiset teemanväritykset, voi käyttäjä valita värityksen {$a}.';
$string['facebookdesc'] = 'Anna organisaation Facebook -sivun osoite';
$string['findcoursecontent'] = 'Hae opintojaksojen sisällöistä:&nbsp;';
$string['flickrdesc'] = 'Anna organisaation Flikr -sivun osoite';
$string['floatingsubmitbuttons'] = 'Kelluvat asetusten tallennus-painikkeet';
$string['fontselect'] = 'Fonttivalitsin';
$string['fontselectdesc'] = 'Valitse listalta saatavilla olevat fonttiyhdistelmät. Voit täällä poistaa käytöstä Googlen fontit halutessasi.';
$string['footercolor'] = 'Alapalkin taustaväri';
$string['footercolordesc'] = 'Aseta alapalkkilaatikon taustaväri';
$string['footerheadingcolor'] = 'Alapalkin otsikon väri';
$string['footerheadingcolordesc'] = 'Aseta alapalkissa esitettävän lohko-otsikon väri';
$string['footerhovercolor'] = 'Aseta alapalkin linkin kohdistuksen väri';
$string['footerhovercolordesc'] = 'Aseta väri linkitetylle tekstille kun hiiri viedään alapalkin päälle';
$string['footersepcolor'] = 'Alapalkin tekstinerottimen väri';
$string['footersepcolordesc'] = 'Erottimet ovat viivoja sisällön erottamiseen. Aseta väri tähän.';
$string['footertextcolor'] = 'Alapalkin tekstiväri';
$string['footertextcolordesc'] = 'Aseta alapalkin tekstin väri';
$string['footerurlcolor'] = 'Alapalkin linkkiväri';
$string['footerurlcolordesc'] = 'Aseta alapalkin linkitetyn tekstin väri';
$string['footnote'] = 'Alapalkin huomiokenttä';
$string['footnotedesc'] = 'Mitä tahansa lisäät tähän tekstikenttään, se näytetään alapalkissa koko moodlen laajuisena';
$string['frontcontentarea'] = 'Etusivun sisältö';
$string['frontcontentareadesc'] = 'Mitä tahansa lisäät tähän laatikkoon, se näytetään kokosivun laajuisena kuvakavalkaadin ja markkinointispottien välissä.';
$string['frontcontentdesc'] = 'Tämä lisää kustomoidun sisältöalueen kuvakavalkaadin ja markkinointilaatikoiden väliin omalla vapaasti muotoilulla sisällöllä';
$string['frontcontentheading'] = 'Etusivun sisältö';
$string['googleplusdesc'] = 'Anna organisaation Google+ -profiilin osoite';
$string['hideonphone'] = 'Kuvakavalkaadi mobiililaitteille';
$string['hideonphonedesc'] = 'Valitse mikäli haluat näyttää kuvakavalkaadin mobiililaitteissa (tai et halua).';
$string['instagramdesc'] = 'Anna organisaation Instagram -sivun osoite';
$string['mycourses'] = 'Omat kurssit';
$string['returntosection'] = 'Palaa etusivulle';
$string['socialnetworks'] = 'Sosiaalisen verkoston sivustot';
$string['themecolor'] = 'Teeman väri';
$string['themecolordesc'] = 'Mitä väriä teemassa tulisi käyttää? Tämä vaihtaa useisiin moodlen komponentteihin värin.';
$string['themehovercolor'] = 'Teeman osoitinväri';
$string['themehovercolordesc'] = 'Mitä väriä käytetään teeman osoitinväreissä ?';
$string['togglemarketingdesc'] = 'Valitse mikäli haluat näyttää/piilottaa markkinointispotit';
$string['toggleslideshow'] = 'Kuvakavalkaadin näyttö';
$string['toggleslideshowdesc'] = 'Valitse mikäli haluat näyttää/piilottaa kuvakavalkaadin';
$string['twitterdesc'] = 'Anna organisaation Twitter -sivun osoite';
$string['visibleadminonly'] = 'Alapuolelle siirretyt lohkot näkyvät vain ylläpitäjille';
$string['vk'] = 'VKontakten osoite';
$string['vkdesc'] = 'Anna organisaation Vkontakte sivun osoite';
$string['website'] = 'Kotisivun osoite';
$string['websitedesc'] = 'Anna organisaation kotisivun osoite';
$string['youtubedesc'] = 'Anna organisaation YouTube -sivun osoite';
