<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   tool_analytics
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Tarkkuus';
$string['allpredictions'] = 'Kaikki ennusteet';
$string['analysingsitedata'] = 'Analysoidaan sivustoa';
$string['analyticmodels'] = 'Analytiikkamallit';
$string['bettercli'] = 'Mallien arviointi ja ennusteiden generointi vaatii raskasta prosessointia. On suositeltavaa käyttää näitä ominaisuuksia komentoriviltä.';
$string['cantguessenddate'] = 'Ei voida arvata päättymispäivää';
$string['cantguessstartdate'] = 'Ei voida arvata alkamispäivää';
$string['clearmodelpredictions'] = 'Haluatko varmasti tyhjentää kaikki "{$a}"-ennusteet?';
$string['clearpredictions'] = 'Tyhjennä ennusteet';
$string['clienablemodel'] = 'Voit ottaa mallin käyttöön valitsemalla aikavälimetodin. Voit ottaa mallin käyttöön myös myöhemmin käyttöliittymän kautta.';
$string['clievaluationandpredictions'] = 'Ajastettu tehtävä iteroi käyttöönotettujen mallien läpi ja muodostaa ennusteita. Mallien arviointi käyttöliittymän kautta on poissa käytöstä. Voit ottaa sen käyttöön poistamalla <a href="{$a}">\'onlycli\'</a>-asetuksen käytöstä.';
$string['clievaluationandpredictionsnoadmin'] = 'Ajastettu tehtävä iteroi käyttöönotettujen mallien läpi ja muodostaa ennusteita. Mallien arviointi käyttöliittymän kautta on poissa käytöstä. Sivuston ylläpitäjä voi ottaa sen käyttöön.';
$string['disabled'] = 'Poissa käytöstä';
$string['editmodel'] = 'Muokkaa mallia "{$a}"';
$string['edittrainedwarning'] = 'Tämä analytiikkamalli on jo koulutettu. Huomioi, että indikaattorien tai aikavälimetodin vaihtaminen tuhoaa jo luodut ennusteet.';
$string['enabled'] = 'Käytössä';
$string['errorcantenablenotimesplitting'] = 'Sinun tulee valita aikavälimetodi ennen mallin käyttöönottoa';
$string['errornoenabledandtrainedmodels'] = 'Ei käytössä olevia ja opetettuja malleja, joiden avulla ennusteita voitaisiin tehdä.';
$string['errornoenabledmodels'] = 'Ei käytössä olevia ennusteita, joita voisi opettaa.';
$string['errornoexport'] = 'Vain opetetut mallit voidaan viedä';
$string['errornostaticevaluated'] = 'Oletuksiin pohjautuvia malleja ei voida arvioida. Ne ovat aina 100% oikeassa määrityksiensä mukaan.';
$string['errornostaticlog'] = 'Oletuksiin pohjautuvia malleja ei voida arvioida, koska niistä ei ole saatavilla suoriutumistietoja.';
$string['erroronlycli'] = 'Suoritus sallittu ainostaan komentoriviltä';
$string['errortrainingdataexport'] = 'Mallin opetustietoja ei voida viedä';
$string['evaluate'] = 'Arvioi malli';
$string['evaluatemodel'] = 'Arvioi analytiikkamalli';
$string['export'] = 'Vie';
$string['exporttrainingdata'] = 'Vie opetustieto';
$string['extrainfo'] = 'Lisätietoa';
$string['generalerror'] = 'Arviointivirhe {$a}.';
$string['getpredictions'] = 'Muodosta ennusteita';
$string['goodmodel'] = 'Tämä on hyvä malli ennusteiden saamiseksi. Ota se käyttöön saadaksesi ennusteita.';
$string['indicators'] = 'Indikaattorit';
$string['indicatorsnum'] = 'Indikaattorien lukumäärä: {$a}';
$string['info'] = 'Lisätieto';
$string['insights'] = 'Analytiikan havainnot';
$string['invalidanalysables'] = 'Virheelliset sivustoelementit';
$string['invalidanalysablesinfo'] = 'Tämä sivu listaa analysoitavat elementit, joita ei voi käyttää tämän analytiikkamallin kanssa. Näitä muuttujia ei voi käyttää kouluttamaan analytiikkamallia eikä analytiikkamalli osaa tehdä ennusteita niiden pohjalta.';
$string['invalidprediction'] = 'Virheellinen ennusteiden saamiseksi';
$string['invalidtraining'] = 'Virheellinen mallin opettamiseksi';
$string['loginfo'] = 'Kirjaa lokiin lisätietoja';
$string['modelid'] = 'Mallin ID';
$string['modelinvalidanalysables'] = 'Seuraavia elementtejä ei voi käyttää mallin "{$a}" kanssa';
$string['modelresults'] = '{$a} tulokset';
$string['modeltimesplitting'] = 'Aikavälimetodi';
$string['nextpage'] = 'Seuraava sivu';
$string['nodatatoevaluate'] = 'Ei mallin arviointiin soveltuvaa dataa';
$string['nodatatopredict'] = 'Ei uusia elementtejä, joille etsiä ennusteita';
$string['nodatatotrain'] = 'Ei uutta dataa, jota voisi käyttää analytiikkamallin opettamiseksi';
$string['notdefined'] = 'Ei vielä määritetty';
$string['pluginname'] = 'Analytiikkamallit';
$string['predictionprocessfinished'] = 'Ennustusprosessi on valmis';
$string['predictionresults'] = 'Ennusteiden tulokset';
$string['predictorresultsin'] = 'Ennusteprosessi tallensi hakemistoon {$a} lisätietoja';
$string['previouspage'] = 'Edellinen sivu';
$string['privacy:metadata'] = 'Analytiikkamallilisäosa ei tallenna henkilötietoja.';
$string['sameenddate'] = 'Nykyinen päättymispäivämäärä on hyvä';
$string['samestartdate'] = 'Nykyinen alkamispäivämäärä on hyvä';
$string['scheduledanalysisresults'] = 'Tulokset käyttäen {$a->name} kurssin keston jakomenetelmää';
$string['scheduledanalysisresultscli'] = 'Tulokset käyttäen {$a->name} (id: {$a->id}) kurssin keston jakomenetelmää';
$string['target'] = 'Kohde';
$string['timesplittingnotdefined'] = 'Aikavälimetodi ei ole määritetty.';
$string['timesplittingnotdefined_help'] = 'Sinun tulee valita aikavälimetodi ennen mallin käyttöönottoa.';
$string['trainandpredictmodel'] = 'Opetetaan mallia ja lasketaan ennusteita';
$string['trainingprocessfinished'] = 'Opetusprosessi on valmis';
$string['trainingresults'] = 'Opetuksen tulokset';
$string['trainmodels'] = 'Opeta analytiikkamalleja';
$string['viewlog'] = 'Loki';
$string['weeksenddateautomaticallyset'] = 'Päättymispäivämäärä asetettiin automaattisesti perustuen aloituspäivämäärään ja  osioiden lukumäärään.';
$string['weeksenddatedefault'] = 'Päättymispäivämäärä laskettu automaattisesti kurssin aloituspäivämäärästä.';
