<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Valitse muuttuja';
$string['clicktoopen'] = 'Klikkaa linkkiä {$a}';
$string['configdisplayoptions'] = 'Valitse käytettävissä olevat asetukset, olemassa olevia asetuksia ei muuteta. Pidä CTRL-näppäintä pohjassa valitaksesi monta kenttää.';
$string['configframesize'] = 'Kun web-sivu tai ladattu tiedosto näytetään kehyksessä, tämä arvo on yläkehyksen (joka sisältää navigaation) korkeus (pikseleissä).';
$string['configrolesinparams'] = 'Salli, jos haluat sisällyttää lokalisoidut roolien nimet käytettävissä olevien parametrimuuttujien listassa.';
$string['contentheader'] = 'Sisältö';
$string['createurl'] = 'Lisää linkki';
$string['displayoptions'] = 'Käytettävissä olevat näyttöasetukset';
$string['displayselect'] = 'Näyttö';
$string['displayselectexplain'] = 'Valitse näyttötapa, valitettavasti kaikki tavat eivät sovi kaikille web-osoitteille.';
$string['displayselect_help'] = 'Tämä asetus yhdessä verkkosivun tiedostotyypin ja upotuksen sallivan selaimen kanssa määrittelee, miten verkkosivu näytetään. Vaihtoehtoja ovat:

* Automaattinen: verkko-osoitteelle valitaan automaattisesti paras esitystapa
* Upotettu: verkkosivu näytetään kurssialueella navigaatiopalkin alla yhdessä kuvauksen ja mahdollisten lohkojen (kuten Kommentit) kanssa
* Avoin: selainikkunassa näytetään vain verkkosivu
* Ponnahdusikkunassa: Verkkosivu näytetään uudessa selainikkunassa ilman selainvalikkoja tai osoitekenttää
* Kehyksessä: Verkkosivu näytetään omassa kehyksessään Moodlen navigaatiopalkin ja sivun kuvauksen alapuolella
* Uusi ikkuna: verkkosivu näytetään uudessa selainikkunassa, jossa on myös selainvalikko ja osoitekenttä.';
$string['externalurl'] = 'Ulkoinen verkko-osoite';
$string['framesize'] = 'Kehyksen korkeus';
$string['indicator:cognitivedepth'] = 'Verkko-osoite kognitiivinen';
$string['indicator:socialbreadth'] = 'Verkko-osoite sosiaalinen';
$string['invalidstoredurl'] = 'Aineistoa ei voi näyttää. Virheellinen verkko-osoite.';
$string['invalidurl'] = 'Verkko-osoite on virheellinen';
$string['modulename'] = 'Verkko-osoite';
$string['modulename_help'] = 'Verkkosivu-aineistolla opettaja voi jakaa ulkoisia verkkosivuja kurssin aineistona. Kaikki mikä on vapaasti verkossa saatavilla, kuten dokumentit ja kuvat, voidaan linkittää Moodleen. Opettaja voi kopioida ulkoisen sivun osoitteen selaimen osoitekentästä tai etsiä sitä Moodlen tarjoamien repositoriokytkentöjen kautta esimerkiksi Flickristä tai YouTubesta, riippuen mitä repositoriokytkentöjä Moodlessa on käytössä.';
$string['modulenameplural'] = 'Verkko-osoitteet';
$string['page-mod-url-x'] = 'Kaikki verkko-osoite -moduulin sivut';
$string['parameterinfo'] = '&amp;parametri=muuttuja';
$string['parametersheader'] = 'Verkko-osoitteen muuttujat';
$string['parametersheader_help'] = 'Jotkut Moodlen sisäiset muuttujat saatetaan lisätä automaattisesti web-osoitteeseen. Kirjoita haluamasi parametrien nimet tekstikenttiin ja valitse vastaavat muuttujat.';
$string['pluginadministration'] = 'Verkko-osoite -moduulin hallinnointi';
$string['pluginname'] = 'Verkko-osoite';
$string['popupheight'] = 'Ponnahdusikkunan korkeus (pikseleinä)';
$string['popupheightexplain'] = 'Määrittää ponnahdusikkunoiden oletuskorkeuden.';
$string['popupwidth'] = 'Ponnahdusikkunan leveys (pikseleinä)';
$string['popupwidthexplain'] = 'Määrittää ponnahdusikkunoiden oletusleveyden.';
$string['printintro'] = 'Näytä verkko-osoitteen kuvaus';
$string['printintroexplain'] = 'Näytetäänkö verkko-osoitteen kuvaus sisällön alla? Jotkin näyttötyypit eivät ehkä pysty näyttämään kuvausta.';
$string['privacy:metadata'] = 'Verkko-osoite -lisäosa ei tallenna henkilökohtaisia tietoja.';
$string['rolesinparams'] = 'Sisällytä roolien nimet parametreihin';
$string['search:activity'] = 'Verkko-osoite';
$string['serverurl'] = 'Palvelimen verkko-osoite';
$string['url:addinstance'] = 'Lisää uusi verkko-osoite';
$string['url:view'] = 'Näytä verkko-osoite';
