<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'vpl', language 'fi', branch 'MOODLE_38_STABLE'
 *
 * @package   vpl
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Tietoja';
$string['addfile'] = 'Lisää tiedosto';
$string['allfiles'] = 'Kaikki tiedostot';
$string['allsubmissions'] = 'Kaikki palautukset';
$string['anyfile'] = 'Tiedosto';
$string['attemptnumber'] = 'Yritys {$a}';
$string['autodetect'] = 'Tunnista automaattisesti';
$string['automaticevaluation'] = 'Automaattinen testaus';
$string['automaticgrading'] = 'Automaattinen arviointi';
$string['averageperiods'] = 'Keskimääräiset jaksot {$a}';
$string['averagetime'] = 'Keskimääräinen aika {$a}';
$string['basedon'] = 'Tuo asetukset';
$string['basic'] = 'Perus';
$string['binaryfile'] = 'Binaaritiedosto';
$string['browserupdate'] = 'Päivitä selaimesi viimeisimpään versioon</br> tai vaihda selain sellaiseen, joka tukee Websocketia.';
$string['calculate'] = 'Laske';
$string['changesNotSaved'] = 'Muutoksia ei ole tallennettu';
$string['check_jail_servers'] = 'Tarkista suorituspalvelimet';
$string['check_jail_servers_help'] = '<p>Tämä sivu tarkistaa ja näyttää tämän aktiviteetin suorituspalvelimen tilan.</p>';
$string['clipboard'] = 'Leikepöytä';
$string['closed'] = 'Suljettu';
$string['comments'] = 'Kommentit';
$string['compilation'] = 'Käännetään';
$string['connected'] = 'yhdistetty';
$string['connecting'] = 'yhdistetään';
$string['connection_closed'] = 'yhteys katkaistu';
$string['connection_fail'] = 'yhteysvirhe';
$string['console'] = 'Konsoli';
$string['copy'] = 'Kopioi';
$string['create_new_file'] = 'Luo uusi tiedosto';
$string['currentstatus'] = 'Nykyinen tila';
$string['cut'] = 'Leikkaa';
$string['datesubmitted'] = 'Palautuspäivämäärä';
$string['debug'] = 'Jäljitä virheet';
$string['debugging'] = 'Virheenjäljitys';
$string['debugscript'] = 'Virheenjäljitysskripti';
$string['debugscript_help'] = 'Valitse tämän aktiviteetin virheenjäljitysskripti';
$string['defaultexefilesize'] = 'Suoritettavan tiedoston maksimikoon oletus';
$string['defaultexememory'] = 'Käytettävissä olevan muistin oletusmäärä';
$string['defaultexeprocesses'] = 'Yhtäaikaisten prosessien maksimilukumäärän oletus';
$string['defaultexetime'] = 'Maksimisuoritusajan oletus';
$string['defaultfilesize'] = 'Ladattavan tiedoston maksimikoon oletus';
$string['defaultresourcelimits'] = 'Suoritusympäristön rajoitusten oletukset';
$string['delete'] = 'Poista';
$string['deleteallsubmissions'] = 'Poista kaikki palautukset';
$string['delete_file_fq'] = 'poista tiedosto "{$a}"?';
$string['delete_file_q'] = 'Haluatko poistaa tiedoston?';
$string['description'] = 'Kuvaus';
$string['discard_submission_period'] = 'Hylkää palautusaikaväli';
$string['discard_submission_period_description'] = 'Järjestelmä yrittää hylätä palautukset jokaisesta tehtävästä ja jokaiselta opiskelijalta. Järjestelmää säilyttää ainakin viimeisen palautuksen jokaiselta palautusaikaväliltä.';
$string['download'] = 'Lataa';
$string['downloadallsubmissions'] = 'Lataa kaikki palautukset';
$string['downloadsubmissions'] = 'Lataa palautukset';
$string['duedate'] = 'Palautettava viimeistään';
$string['edit'] = 'Muokkaa';
$string['editing'] = 'Muokataan';
$string['editortheme'] = 'Editorin teema';
$string['evaluate'] = 'Testaa';
$string['evaluateonsubmission'] = 'Testaa palautus heti';
$string['evaluating'] = 'Testataan';
$string['evaluation'] = 'Testaus';
$string['examples'] = 'Esimerkit';
$string['execution'] = 'Suoritus';
$string['executionfiles'] = 'Suoritettavat tiedostot';
$string['executionfiles_help'] = '<h2>Johdanto</h2>
<p>Täällä voit asettaa tiedostot, joita tarvitaan ohjelman suorittamiseen, virheenjäljitykseen tai palautuksen arviointiin. Näitä tiedostoja ovat skriptaus-, ohjelman testaus- ja datatiedostot.</p>
<h2>Oletusskripti suoritukseen tai virheenjäljitykseen</h2>
 <p>Jos ohjelman suoritusta tai virheenjäljitystä varten ei aseteta erillisiä skriptitiedostoja, järjestelmä selvittää käytetyn kielen tiedostopäätteen avulla ja käyttää oletusskriptiä.</p>
<h2>Automaattinen testaaminen</h2>
<p>Jos haluat käyttää opiskelijan suorituksen automaattista testaamista, luo tiedosto "vpl_evaluate.cases" haluttuja testitapauksia varten. Tämän tiedoston avulla opiskelijan palautus suoritetaan ja sen tuloste (output) annettuun syötteeseen (input) tarkistetaan.</p>
<p>Tiedoston "vpl_evaluate.cases" muoto on seuraava:</p>
<ul>
    <li> "<strong>case </strong>= Testitapauksen kuvaus": Valinnainen. Aloittaa testitapauksen määrittelyn.</li>
    <li> "<strong>input </strong>= Syöte tekstinä": Voi sisältää useita rivejä ja loppuu seuraavaan komentoon (esim. output).</li>
    <li> "<strong>output </strong>= Tuloste tekstinä": Voi sisältää useita rivejä ja loppuu seuraavaan komentoon. Testitapauksella voi olle useita oikeita tulosteita. Tulosteita on kolmea eri tyyppiä: numerot, teksti tai tarkka teksti.
        <ul> <li> <strong>numerot</strong>: Määritellään numeroiden jonona (kokonaisluku tai liukuluku). Vain tulosteessa olevat numerot tarkistetaan, muut merkit ohitetaan. Liukuluvut tarkistetaan toleranssin puitteissa.</li>
        <li> <strong>teksti</strong>: Määritellään tekstinä (string) ilman lainausmerkkejä tai hipsuja. Vain sanat tarkistetaan ja muut merkit ohitetaan. Isoilla tai pienillä kirjaimilla ei ole merkitystä. </li>
        <li> <strong>tarkka teksti</strong>: Määritellään tekstinä (string) lainausmerkkien sisällä. Tuloste tarkistetaan käyttäen tarkkaa vastaavuutta (exact match).</li>
        </ul>
    </li>
    <li> "<strong>grade reduction</strong> = [arvo|prosentti%]" : Oletuksena on, että opiskelijan arvosana pienenee läpäisemättömien testien seurauksena arvolla [arvosanaväli/testitapausten määrä], mutta tätä käyttäytymistä voi muuttaa tässä. Aseta todellinen arvo tai prosenttiosuus.</li> </ul>
<h2>Yleisiä ohjeita</h2>
<p>Uusi tiedosto voidaan lisätä kirjoittamalla sen nimi kenttään "<b>Lisää tiedosto</b>" ja klikkaamalla sen jälkeen nappia "<b>Add file</b>".</p>
<p>Olemassa oleva tiedosto voidaan lisätä valinnan "<b>Upload file</b>" kautta.</p>
<p>Kaikkia lisättyjä tiedostoja on mahdollista muokata ja kaikki voidaan myös nimetä uudelleen tai poistaa. Poikkeuksen muodostaa kolme alla mainittua skriptitiedostoa.</p>
<h2>Suoritus, virheenjäljitys tai testaus manuaalisesti</h2>
<p>Suoritukselle, virheenjäljitykselle ja testaamiselle voidaan luoda jokaiselle oma skriptitiedosto. Näiden tiedostojen nimien tulee olla vastaavasti: <b>vpl_run.sh</b> (suoritus), <b>vpl_debug.sh</b> (virheenjäljitys) ja <b>vpl_evaluate.sh</b> (testaus).</p>
<p>Minkä tahansa edellä mainitun skriptin tulee luoda suorituksen jälkeen tiedosto <b>vpl_execution</b>. Tämän tiedoston tulee olla suoritettava binaaritiedosto tai skripti, jonka alussa on "#!/bin/sh ". Mikäli tätä tiedostoa ei luoda, toiminnon suorittaminen estyy.</p>
<p>Jos aktiviteetti, jota olet luomassa, perustuu toiselle aktiviteetille, pohjana olevan aktiviteetin tiedostot tuodaan mukaan automaattisesti. Tiedostojen vpl_run.sh, vpl_debug.sh ja vpl_evaluate.sh sisältö yhdistetään (concatenate) pohjimmaisella tasolla.</p>
<p>Lopuksi järjestelmä luo tiedoston <b>vpl_environment.sh</b> automaattisesti. Tämä tiedosto sisältää tietoja palautuksesta globaalien ympäristömuuttujien kautta: </p>
<ul> <li> LANG: kieli </li>
    <li> LC_ALL: sama kuin LANG </li>
    <li> VPL_MAXTIME: suoritusajan maksimi sekunteina </li>
    <li> VPL_FILEBASEURL: URL kurssin tiedostoihin </li>
    <li> VPL_SUBFILE#: jokaisen palautetun tiedoston nimi, # vaihtuu 0 ja palautettujen tiedostojen määrän mukaan. </li>
    <li> VPL_SUBFILES: lista kaikista palautetuista tiedostoista </li>
    <li> VPL_VARIATION + id: käytetty versio, id määrää version järjestysnumeron alkaen arvosta 0. </li>
</ul>
<p>Jos käytettävä toiminto on testaus, seuraavat muuttujat lisätään myös.</p>
<ul>
    <li>VPL_MAXMEMORY: käytettävissä oleva muisti</li>
    <li>VPL_MAXFILESIZE: tiedoston maksimikoko tavuina</li>
    <li>VPL_MAXPROCESSES: yhtäaikaiseten VPL-prosessien lukumäärä</li>
    <li>VPL_GRADEMIN: tämän aktiviteetin minimiarvosana</li>
    <li>VPL_GRADEMAX: tämän aktiviteetin maksimiarvosana</li> </ul>
<h2>Arvioinnin tulos</h2>
<p>Testaamisesta saatuihin tuloksiin lisätään lopuksi kommentit (jos saatavilla) ja lopullinen arvosana. Kommentteja on mahdollista lisätä kahdella eri tavalla: rivikommenttina, joka tehdään aloittamalla uusi rivi komennolla \'Comment :=>>\'  tai kommenttilohkona, jonka voi tehdä tagien \'<|--\' ja  \'--|>\' väliin. Arvosana poimitaan viimeiseltä riviltä, joka alkaa komennolla \'Grade :=>>\'. </p>';
$string['executionoptions'] = 'Suoritusvalinnat';
$string['executionoptions_help'] = '<p>Tässä voidaan asettaa erilaisia valintoja ohjelmien käsittelyä varten</p><ul>
    <li><b>Tuo asetukset</b>: asetetaan toinen VPL-aktiviteetti, josta asetuksia ja ominaisuuksia tuodaan:
         <ul>
             <li>Suoritusskriptit (yhdistetään ennaltamääritellyt skriptit)</li>
             <li>Rajoitukset suoritusympäristölle</li>
            <li>Versiot, jotka yhdistetään uusien versioiden luomiseksi.</li>
             <li>Jokaisen ladattavan tiedoston maksimipituus</li>
        </ul>
    </li>
    <li><b>Suoritus</b>, <b>Virheenjäljitys</b> ja <b>Testaus</b>: aseta "Kyllä", jos haluat, että kyseinen toiminto voidaan suorittaa palautuksen tekemisen yhteydessä. Tämä vaikuttaa vain opiskelijoihin ja henkilöt, joilla on oikeudet arvioida palautukset, voivat suorittaa nämä aina.</li> <li><b>Testaa palautus heti</b>: Palautus testataan automaattisesti, kun se ladataan.</li> <li><b>Automaattinen arviointi</b>: Jos testaamisesta saadut tulokset sisältävät arvostelumääritykset, arvosana määrätään niiden perusteella.</li> </ul>';
$string['file'] = 'Tiedosto';
$string['fileadded'] = 'Tiedosto "{$a}" on lisätty';
$string['filedeleted'] = 'Tiedosto "{$a}" on poistettu';
$string['filelist'] = 'Tiedostolista';
$string['file_name'] = 'Tiedostonimi';
$string['filenotadded'] = 'Tiedostoa ei ole lisätty';
$string['fileNotChanged'] = 'Tiedostoa ei ole muutettu';
$string['filenotdeleted'] = 'Tiedostoa "{$a}" EI poistettu';
$string['filenotrenamed'] = 'Tiedostoa "{$a}" EI nimetty uudelleen';
$string['filerenamed'] = 'Tiedosto "{$a->from}" nimettiin uudelleen: "{$a->to}"';
$string['filesChangedNotSaved'] = 'Tiedostoja on muutettu, mutta niitä ei ole vielä tallennettu';
$string['filesNotChanged'] = 'Tiedostoja ei ole muutettu';
$string['filestoscan'] = 'Läpikäytävät tiedostot';
$string['fileupdated'] = 'Tiedosto "{$a}" on päivitetty';
$string['finalreduction'] = 'Lopullinen pistevähennys';
$string['finalreduction_help'] = '<b>PV [OT/VT V]</b><br> <b>PV</b> Lopullinen pistevähennys.<br> <b>OT</b> Opiskelijan pyytämät automaattiset tarkistukset.<br> <b>VT</b> Vapaat tarkistukset.<br> <b>V</b> Arvosanan vähennys tarkistuksen perusteella. Jos annettu prosentteina, se vaikuttaa aiempiin tuloksiin.<br>';
$string['find'] = 'Etsi';
$string['find_replace'] = 'Etsi ja korvaa';
$string['freeevaluations'] = 'Vapaat testaukset';
$string['freeevaluations_help'] = 'Automaattisten testien lukumäärä, joka ei vaikuta lopulliseen arvosanaan';
$string['fulldescription'] = 'Koko kuvaus';
$string['fulldescription_help'] = '<p>Tähän voit kirjoittaa koko kuvauksen aktiviteetista.</p>Jos jätät tämän tyhjäksi, ainoastaan lyhyt kuvaus näytetään.</p><p>Jos haluat käyttää automaattista tarkistusta, rajapinnat tehtäviin pitää olla kuvattu yksityiskohtaisesti.</p>';
$string['fullscreen'] = 'Koko näyttö';
$string['getjails'] = 'Hae ohjelmansuorituspalvelimet';
$string['gradeandnext'] = 'Arvioi ja siirry seuraavaan';
$string['graded'] = 'Arvioitu';
$string['gradedbyuser'] = 'Käyttäjän arvioima';
$string['gradedon'] = 'Testattu';
$string['gradedonby'] = 'Tarkistettu {$a->date} käyttäjän {$a->gradername} toimesta';
$string['gradenotremoved'] = 'Arvosanaa EI poistettu. Tarkista aktiviteetin asetukset arviointikirjassa.';
$string['gradenotsaved'] = 'Arvosanaa EI tallennettu. Tarkista aktiviteetin asetukset arviointikirjassa.';
$string['gradeoptions'] = 'Arviointivalinnat';
$string['grader'] = 'Tarkistaja';
$string['gradercomments'] = 'Kommentit';
$string['graderemoved'] = 'Arvosana on poistettu';
$string['groupwork'] = 'Ryhmätyö';
$string['inconsistentgroup'] = 'Kuulut useaan ryhmään';
$string['incorrect_file_name'] = 'Virheellinen tiedostonimi';
$string['individualwork'] = 'Henkilökohtainen työ';
$string['instanceselection'] = 'VPL:n valinta';
$string['isexample'] = 'Tämä aktiviteetti toimii esimerkkinä';
$string['jail_servers'] = 'Suorituspalvelimien lista';
$string['jail_servers_config'] = 'Suorituspalvelimien konfigurointi';
$string['jail_servers_description'] = 'Kirjoita jokaista palvelinta varten yksi oma rivi';
$string['joinedfiles'] = 'Yhdistä valitut tiedostot';
$string['keepfiles'] = 'Suorituksen aikana säilytettävät tiedostot';
$string['keepfiles_help'] = '<p>Tietoturvasyistä tiedostot, jotka on lisätty ns. "Suoritustiedostoina", poistetaan ennen tiedoston vpl_execution suorittamista.</p>Jos jotain näistä tiedostoista tarvitaan suorittamisen aikana, se tulee lisätä tähän.';
$string['keyboard'] = 'Näppäimistö';
$string['lasterror'] = 'Viimeisimmän virheen tiedot';
$string['lasterrordate'] = 'Viimeisimmän virheen päivämäärä';
$string['listofcomments'] = 'Kommenttien lista';
$string['listsimilarity'] = 'Löydetyt vastaavuudet';
$string['listwatermarks'] = 'Vesileimojen lista';
$string['load'] = 'Lataa';
$string['loading'] = 'Ladataan';
$string['local_jail_servers'] = 'Paikalliset suorituspalvelimet';
$string['local_jail_servers_help'] = '<p>Tässä voit asettaa paikalliset suorituspalvelimet tätä aktiviteettia ja siihen perustuvia aktiviteetteja varten.</p><p>Kirjoita jokaisen palvelimen täydellinen verkko-osoite omalle rivilleen. Voit käyttää tyhjiä rivejä ja kommentin voit kirjoittaa aloittamalla rivin merkillä "#".</p><p>Tämä aktiviteetti käyttää suorituspalvelimina tässä määriteltyjä, tämän aktiviteetin pohjana olevien aktiviteettien ja yleisesti määriteltyjä suorituspalvelimia.</p>
<p>Jos haluat estää muiden palvelimien käytön tässä aktiviteetissa tai tästä aktiviteeteista periytyvissä aktiviteeteissa, kirjoita viimeiselle riville "end_of_jails".</p>';
$string['manualgrading'] = 'Arviointi käsin';
$string['maxexefilesize'] = 'Suoritettavan tiedoston maksimikoko';
$string['maxexememory'] = 'Käytettävissä oleva muisti';
$string['maxexeprocesses'] = 'Prosessien maksimilukumäärä';
$string['maxexetime'] = 'Maksimisuoritusaika';
$string['maxfiles'] = 'Tiedostojen maksimilukumäärä';
$string['maxfilesexceeded'] = 'Ladattavia tiedostoja on liian monta';
$string['maxfilesize'] = 'Ladattavan tiedoston maksimikoko';
$string['maxfilesizeexceeded'] = 'Tiedoston koko on liian suuri';
$string['maximumperiod'] = 'Pisin jakso {$a}';
$string['maxresourcelimits'] = 'Suoritusympäristön rajoitukset';
$string['maxsimilarityoutput'] = 'Löydettyjä vastaavuuksia näytetään enintään';
$string['menucheck_jail_servers'] = 'Tarkista suorituspalvelimet';
$string['menuexecutionfiles'] = 'Suoritustiedostot';
$string['menuexecutionoptions'] = 'Valinnat';
$string['menukeepfiles'] = 'Säilytettävät tiedostot';
$string['menulocal_jail_servers'] = 'Paikalliset suorituspalvelimet';
$string['menuresourcelimits'] = 'Ympäristön rajoitukset';
$string['minsimlevel'] = 'Pienin vastaavuus, joka näytetään';
$string['modulename'] = 'Virtual Programming Lab (VPL)';
$string['modulename_help'] = '<p>VPL on aktiviteetti, jonka avulla voi luoda monipuolisia ohjelmointitehtäviä. Sen ominaisuuksia ovat:</p><ul><li>Ohjelmien muokkaaminen selaimessa</li>
<li>Opiskelijat voivat suorittaa ohjelmia interaktiivisesti</li>
<li>Ohjelmat voi testata automaattisesti</li>
<li>Tiedostojen samankaltaisuuden selvittäminen</li>
<li>Copy-paste -toiminnon estäminen mahdollista</li>
</ul> <p><a href="http://vpl.dis.ulpgc.es">Virtual Programming Lab -kotisivu</a></p>';
$string['modulenameplural'] = 'VPL-aktiviteetit';
$string['multidelete'] = 'Poista useita';
$string['nevaluations'] = '{$a} automaattista testausta tehty';
$string['new'] = 'Uusi';
$string['new_file_name'] = 'Uusi nimi tiedostolle';
$string['next'] = 'Seuraava';
$string['nojailavailable'] = 'Suorituspalvelinta ei ole saatavilla';
$string['noright'] = 'Sinulla ei ole oikeuksia edetä';
$string['nosubmission'] = 'Ei palautuksia saatavilla';
$string['notexecuted'] = 'Ei suoritettu';
$string['notgraded'] = 'Ei arvioitu';
$string['notsaved'] = 'Ei tallennettu';
$string['novpls'] = 'VPL ei ole määritelty';
$string['nowatermark'] = 'Omat vesileimat {$a}';
$string['nsubmissions'] = '{$a} palautusta';
$string['numcluster'] = 'Joukko {$a}';
$string['open'] = 'Auki';
$string['opnotallowfromclient'] = 'Tämä toiminto ei ole sallittu tältä koneelta';
$string['options'] = 'Valinnat';
$string['optionsnotsaved'] = 'Valintoja ei ole tallennettu';
$string['optionssaved'] = 'Valinnat on tallennettu';
$string['origin'] = 'Alkuperä';
$string['othersources'] = 'Lisää muita lähteitä';
$string['outofmemory'] = 'Muisti loppui';
$string['paste'] = 'Liitä';
$string['pluginadministration'] = 'VPL:n hallinta';
$string['previoussubmissionslist'] = 'Viimeisimmät palautukset';
$string['print'] = 'Tulosta';
$string['proposedgrade'] = 'Ehdotettu arvosana: {$a}';
$string['redo'] = 'Tee uudelleen';
$string['reductionbyevaluation'] = 'Vähennys automaattisista testauksista';
$string['reductionbyevaluation_help'] = 'Vähennä lopullisesta pistemäärästä arvo tai prosenttiosuus sen mukaan, kuinka monta kertaa opiskelija testaa ohjelmaansa.';
$string['regularscreen'] = 'Tavallinen näyttö';
$string['removegrade'] = 'Poista arvosana';
$string['rename'] = 'Nimeä uudelleen';
$string['rename_file'] = 'Nimeä tiedosto uudelleen';
$string['replace_find'] = 'Etsi ja korvaa';
$string['requestedfiles'] = 'Vaaditut tiedostot';
$string['requestedfiles_help'] = '<p>Tässä voit asettaa vaadittavien tiedostojen nimet ja lähtökohtaisen sisällön.</p><p>Jos et anna nimiä kaikille tiedostoille, jotka lukumäärällisesti vaaditaan, nämä tiedostot asetetaan vapaaehtoisiksi ja voidaan nimetä vapaasti.</p>
<p>Voit myös lisätä tiedostoihin sisältöä niin, että se näkyy, kun tiedosto avataan ensimmäisen kerran editorissa. </p>';
$string['requirednet'] = 'Sallitut verkot';
$string['requiredpassword'] = 'Salasana vaaditaan';
$string['resetfiles'] = 'Palauta tiedostot';
$string['resetvpl'] = 'Palauta {$a}';
$string['resourcelimits'] = 'Suoritusympäristön rajoitukset';
$string['resourcelimits_help'] = '<p>Voit asettaa rajoituksia suoritusajalle, käytetylle muistille, tiedostojen koolle ja yhtäaikaisesti suoritettavien prosessien lukumäärälle.</p>
<p>Nämä rajoitukset huomioidaan, kun skriptit vpl_run.sh, vpl_debug.sh ja vpl_evaluate.sh ajetaan.</p>
<p>Jos tämä aktiviteetti perustuu toiselle aktiviteetille, siellä olevat rajoitukset voivat myös vaikuttaa.</p>';
$string['restrictededitor'] = 'Estä tiedoston lataaminen ja copy-paste -toiminnon käyttäminen';
$string['retrieve'] = 'Hae tulokset';
$string['run'] = 'Suorita';
$string['running'] = 'Suoritetaan';
$string['runscript'] = 'Suoritusskripti';
$string['runscript_help'] = 'Valitse suoritusskripti tälle aktiviteetille';
$string['save'] = 'Tallenna';
$string['savecontinue'] = 'Tallenna ja jatka';
$string['saved'] = 'Tallennettu';
$string['savedfile'] = 'Tiedosto "{$a}" on tallennettu';
$string['saveoptions'] = 'Tallenna valinnat';
$string['saving'] = 'Tallennetaan';
$string['scanactivity'] = 'Aktiviteetti';
$string['scandirectory'] = 'Kansio';
$string['scanningdir'] = 'Käydään läpi kansiota...';
$string['scanoptions'] = 'Etsimisen asetukset';
$string['scanother'] = 'Etsi vastaavuuksia lisätyistä lähteistä';
$string['scanzipfile'] = 'Zip-tiedosto';
$string['sebrequired'] = 'SEB (Safe Exam Browser) -selain vaaditaan';
$string['select_all'] = 'Valitse kaikki';
$string['server'] = 'Palvelin';
$string['serverexecutionerror'] = 'Suoritusvirhe';
$string['shortcuts'] = 'Pikanäppäimet';
$string['shortdescription'] = 'Lyhyt kuvaus';
$string['similarity'] = 'Plagioinnin tunnistus';
$string['similarto'] = 'Samanlainen kuin';
$string['startdate'] = 'Saatavissa alkaen';
$string['submission'] = 'Palautus';
$string['submissionperiod'] = 'Ajastus';
$string['submissionrestrictions'] = 'Palautuksen rajoitukset';
$string['submissions'] = 'Palautukset';
$string['submissionselection'] = 'Näytä';
$string['submissionslist'] = 'Palautukset';
$string['submissionview'] = 'Palautusnäkymä';
$string['submittedby'] = 'Palauttanut {$a}';
$string['submittedon'] = 'Palautettu';
$string['submittedonp'] = 'Palautettu {$a}';
$string['sureresetfiles'] = 'Haluatko varmasti palauttaa tiedostot alkuperäiseen tilaan? Menetät kaikki tekemäsi muutokset.';
$string['test'] = 'Kokeile aktiviteettia';
$string['testcases'] = 'Testitapaukset';
$string['testcases_help'] = 'Tämä ominaisuus mahdollistaa opiskelijan palautuksen automaattisen testaamisen. Jos haluat käyttää opiskelijan suorituksen automaattista testaamista, luo tiedosto &quot;vpl_evaluate.cases&quot; haluttuja testitapauksia varten. <br>Tämän tiedoston avulla opiskelijan palautus suoritetaan ja sen tuloste (output) annettuun syötteeseen (input) tarkistetaan. Tiedoston "vpl_evaluate.cases" muoto on seuraava:
<ul>
    <li> "<strong>case </strong>= Testitapauksen kuvaus": Valinnainen. Aloittaa testitapauksen määrittelyn.</li>
    <li> "<strong>input </strong>= Syöte tekstinä": Voi sisältää useita rivejä ja loppuu seuraavaan komentoon (esim. output).</li>
    <li> "<strong>output </strong>= Tuloste tekstinä": Voi sisältää useita rivejä ja loppuu seuraavaan komentoon. Testitapauksella voi olla useita oikeita tulosteita. Tulosteita on kolmea eri tyyppiä: numerot, teksti tai tarkka teksti.
        <ul> <li> <strong>numerot</strong>: Määritellään numeroiden jonona (kokonaisluku tai liukuluku). Vain tulosteessa olevat numerot tarkistetaan, muut merkit ohitetaan. Liukuluvut tarkistetaan toleranssin puitteissa.</li>
        <li> <strong>teksti</strong>: Määritellään tekstinä (string) ilman lainausmerkkejä tai hipsuja. Vain sanat tarkistetaan ja muut merkit ohitetaan. Isoilla tai pienillä kirjaimilla ei ole merkitystä. </li>
        <li> <strong>tarkka teksti</strong>: Määritellään tekstinä (string) lainausmerkkien sisällä. Tuloste tarkistetaan käyttäen tarkkaa vastaavuutta (exact match).</li>
        </ul>
    </li>
    <li> "<strong>grade reduction</strong> = [arvo|prosentti%]" : Oletuksena on, että opiskelijan arvosana pienenee läpäisemättömien testien seurauksena arvolla [arvosanaväli/testitapausten määrä], mutta tätä käyttäytymistä voi muuttaa tässä. Aseta todellinen arvo tai prosenttiosuus.</li> </ul>';
$string['timeleft'] = 'Jäljellä oleva aika';
$string['timelimited'] = 'Rajoitettu aika';
$string['timeout'] = 'Aikakatkaisu';
$string['timeunlimited'] = 'Rajoittamaton aika';
$string['totalnumberoferrors'] = 'Virheet';
$string['undo'] = 'Peruuta';
$string['unexpected_file_name'] = 'Virheellinen tiedostonimi: odotettu "{$a->expected}", löydetty "{$a->found}"';
$string['unzipping'] = 'Puretaan...';
$string['uploadfile'] = 'Lataa tiedosto palvelimelle';
$string['usevariations'] = 'Käytä versioita';
$string['usewatermarks'] = 'Käytä vesileimoja';
$string['usewatermarks_description'] = 'Lisää vesileimat opiskelijoiden tiedostoihin (vain tuetut kielet)';
$string['variation'] = 'Versio {$a}';
$string['variation_options'] = 'Valinnat versioille';
$string['variations'] = 'Versiot';
$string['variations_help'] = '<p>Aktiviteetille on mahdollista määritellä joukko versioita. Näistä versioista arvotaan jokin satunnaisesti opiskelijalle.</p><p>Tässä voit määritellä, onko aktiviteetilla eri versioita, asettaa versiojoukolle otsikon ja lisätä halutut versiot.</p><p>Jokaisella eri versiolla on oma tunnus ja kuvaus. Tunnusta (identification code) käytetään skriptissä <b>vpl_enviroment.sh</b> eri versioiden jakamiseksi opiskelijoille. HTML-muotoinen kuvaus näytetään opiskelijalle.</p>';
$string['variations_unused'] = 'Tässä aktiviteetissa on eri versioita, mutta ne eivät ole käytössä';
$string['variationtitle'] = 'Versiojoukon nimi';
$string['varidentification'] = 'Tunnus';
$string['visiblegrade'] = 'Näkyvä';
$string['vpl:addinstance'] = 'Lisää uusi VPL-aktiviteetti';
$string['VPL_COMPILATIONFAILED'] = 'Kääntäminen epäonnistui';
$string['vpl_debug.sh'] = 'Tämä skripti ohjaa virheenjäjitystä';
$string['vpl_evaluate.cases'] = 'Testitapaukset';
$string['vpl_evaluate.sh'] = 'Tämä skripti ohjaa testaamista';
$string['vpl:grade'] = 'Arvostele VPL-tehtävä';
$string['vpl:manage'] = 'Hallinnoi VPL-tehtävää';
$string['vpl_run.sh'] = 'Tämä skripti ohjaa suorittamista';
$string['vpl:setjails'] = 'Aseta suorituspalvelimet';
$string['vpl:similarity'] = 'Etsi vastaavuuksia VPL-tehtävistä';
$string['vpl:submit'] = 'Lähetä VPL-tehtävä';
$string['vpl:view'] = 'Näytä VPL-tehtävän koko kuvaus';
$string['workingperiods'] = 'Työskentelyajat';
$string['worktype'] = 'Tehtävän tyyppi';
