<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'fi', branch 'MOODLE_39_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Lisää kommentti';
$string['addedbegins'] = 'lisättiin alut';
$string['addedends'] = 'lisättiin loput';
$string['admin'] = 'Ylläpito';
$string['adminmenu'] = 'Ylläpitovalikko';
$string['attachmentattach'] = 'Lisää liitteenä';
$string['attachmentimage'] = 'Lisää kuvana';
$string['attachmentlink'] = 'Lisää linkkinä';
$string['attachments'] = 'Liitteet';
$string['backcomments'] = 'Takaisin kommentteihin';
$string['backhistory'] = 'Takaisin historiaan';
$string['backoldversion'] = 'Takaisin vanhaan versioon';
$string['backpage'] = 'Takaisin sivulle';
$string['backtomapmenu'] = 'Takaisin karttavalikkoon';
$string['cannoteditpage'] = 'Et saa muokata tätä sivua';
$string['cannotmanagefiles'] = 'Sinulla ei ole oikeuksia hallita wikitiedostoja.';
$string['cannotviewfiles'] = 'Sinulla ei ole oikeuksia katsella wikitiedostoja.';
$string['cannotviewpage'] = 'Et saa nähdä tätä sivua';
$string['changerate'] = 'Haluatko muuttaa sen?';
$string['comments'] = 'Kommentit';
$string['commentscount'] = 'Kommentit ({$a})';
$string['comparesel'] = 'Vertaa valittuja';
$string['comparewith'] = 'Verrataan versiota {$a->old} uuteen versioon {$a->new}';
$string['contributions'] = 'Kontribuutiot';
$string['contributions_help'] = 'Lista muokkaamistasi sivuista.';
$string['createcomment'] = 'Luodaan kommentti';
$string['createddate'] = 'Luotu: {$a->date} käyttäjän {$a->username} toimesta';
$string['createpage'] = 'Luo sivu';
$string['creating'] = 'Luodaan wiki-sivu';
$string['creole'] = 'Kreoli';
$string['defaultformat'] = 'Oletusformaatti';
$string['defaultformat_help'] = 'Tämä asetus määrittelee oletusformaatin wiki-sivuja muokattaessa.

* HTML - HTML-editori on käytössä
* Kreoli - Yleinen wiki-merkintäkieli, jossa on käytössä pieni työkaluvalikko
* Nwiki - Mediawikin kaltainen merkintäkieli, joka käytetään Nwiki-moduulissa';
$string['deletecomment'] = 'Poistetaan kommentti';
$string['deletecommentcheck'] = 'Poista kommentti';
$string['deletecommentcheckfull'] = 'Haluatko poistaa kommentin?';
$string['deletedbegins'] = 'Poistetut alut';
$string['deletedends'] = 'Poistetut loput';
$string['deleteupload'] = 'Poista';
$string['deleteversions'] = 'Poista sivuversiot';
$string['diff'] = 'Erot';
$string['diff_help'] = 'Sivun valittuja versioita saatetaan verrata erojen löytämiseksi.';
$string['edit'] = 'Muokkaa';
$string['editblocks'] = 'Aktivoi lohkojen muokkaus';
$string['editcomment'] = 'Muokkaa kommenttia';
$string['editfiles'] = 'Muokkaa wikitiedostoja';
$string['editing'] = 'Muokataan wiki-sivua';
$string['editingcomment'] = 'Muokataan kommenttia';
$string['editingpage'] = 'Muokataan tätä sivua \'{$a}\'';
$string['editsection'] = 'muokkaa';
$string['filenotuploadederror'] = 'Tiedostoa \'{$a}\' ei voitu ladata oikein.';
$string['files'] = 'Tiedostot';
$string['filtername'] = 'Wikin automaattilinkitys';
$string['firstpagetitle'] = 'Ensimmäisen sivun nimi';
$string['firstpagetitle_help'] = 'Wikin ensimmäisen sivun otsikko';
$string['forceformat'] = 'Pakota formaatti';
$string['forceformat_help'] = 'Jos formaatti on pakotettu (valintalaatikko valittuna), ei wikiä muokattaessa voi valita formaattia.';
$string['format'] = 'Formaatti';
$string['formatcreole'] = 'Kreoli-formaatti';
$string['formatcreole_help'] = 'Kreoli on yleinen wikin merkintäkieli muokkaustyökaluvalikolla oikeanlaisten merkintöjen syöttämiseen.

Luodaksesi uuden sivun, kirjoita uuden sivun nimi kaksiin hakasulkeisiin, esim. [[Sivu 2]].';
$string['format_help'] = '* HTML - HTML-editori on käytössä
* Kreoli - Yleinen wiki-merkintäkieli, jossa on käytössä pieni työkaluvalikko
* Nwiki - Mediawikin kaltainen merkintäkieli, joka käytetään Nwiki-moduulissa';
$string['formathtml'] = 'HTML formaatti';
$string['formathtml_help'] = 'HTML-editoria käytetään sisällön muokkaamiseen.

Luodaksesi uuden sivun, kirjoita uuden sivun nimi kaksiin hakasulkeisiin, esim. [[Sivu 2]].';
$string['formatnwiki'] = 'NWiki-formaatti';
$string['formatnwiki_help'] = 'Nwiki on Mediawikin kaltainen merkintäkieli, joka käytetään Nwiki-moduulissa.

Luodaksesi uuden sivun, kirjoita uuden sivun nimi kaksiin hakasulkeisiin, esim. [[Sivu 2]].';
$string['history'] = 'Historia';
$string['history_help'] = 'Historia listaa linkkejä sivun aiempiin verioihin.';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = 'Poistoja varten annetut sivuversiot ovat väärin.';
$string['indicator:cognitivedepth'] = 'Wiki-aktiviteetti kognitiivinen';
$string['indicator:socialbreadth'] = 'Wiki-aktiviteetti sosiaalinen';
$string['individualpagedoesnotexist'] = 'Yksittäistä wiki-sivua ei ole.';
$string['insertcomment'] = 'Syötä kommentti';
$string['insertimage'] = 'Syötä kuva...';
$string['insertimage_help'] = 'Tämä pudotusvalikko lisää kuvan wiki-editoriin. Jos haluat lisätä lisää kuvia wikiin, käytä "Tiedostot" -välilehteä';
$string['invalidlock'] = 'Tämä sivu on toisen käyttäjän lukitsema.';
$string['invalidparameters'] = 'Annettiin virheellisiä parametrejä.';
$string['invalidsection'] = 'Virheellinen valinta';
$string['invalidsesskey'] = 'Annettu sesskey oli virheellinen. Lähetä tiedot uudelleen';
$string['javascriptdisabledlocks'] = 'Javascript ei ole käytössä selaimessasi eivätkä lukitukset toimi. Tekemäsi muutokset eivät ehkä tallennu oikein.';
$string['links'] = 'Linkit';
$string['listall'] = 'Listaa kaikki';
$string['listorphan'] = 'Listaa orvot';
$string['lockingajaxtimeout'] = 'Muokkaa sivun lukituksen päivitysväliä';
$string['lockingtimeout'] = 'Lukituksen aikakatkaisu';
$string['map'] = 'Kartta';
$string['mapmenu'] = 'Karttavalikko';
$string['migrationfinished'] = 'Migraatio onnistui';
$string['migrationfinishednowikis'] = 'Migraatio päättyi, wikejä ei tullut mukaan';
$string['missingpages'] = 'Sisällöttömät sivut';
$string['modified'] = 'Muutettu';
$string['modulename'] = 'Wiki';
$string['modulename_help'] = 'Wiki-aktiviteetilla osallistujat voivat lisätä ja muokata yhteistä Moodlen sisäistä sivustoa. Wikin asetuksissa on kaksi peruskäyttötapaa: yhteinen wiki, johon kaikki osallistujat pääsevät muokkaamaan, tai henkilökohtaiset wikit, jolloin jokaisella osallistujalla on oma wiki-alueensa, jonne heidän lisäkseen pääsevät vain opettajat. Lisäksi voit käyttää wikissä ryhmiä, jolloin voit yhdellä wiki-aktiviteetilla tarjota kaikille ryhmille omat alueensa.

Wiki säilyttää kunkin sivun versiohistorian, visualisoiden tällä tavalla kunkin osallistujan tekemät muokkaukset. Tämän voit huomioida tehtävänannossa esimerkiksi ohjeistamalla opiskelijoita, että ryhmätyössä kaikkien on osallistuttava muokkaamiseen.

Wiki tarjoaa useita käyttömahdollisuuksia, kuten
* luennon ryhmämuistiinpanot
* kokousten muistioiden yhteisvalmistelu ennen kokousta
* aiheen yhteiskirjoittaminen
* yhteisöllinen tarinankerronta tai runonkirjoitus, jossa kukin osallistuja kirjoittaa rivin tai säkeistön
* henkilökohtainen muistiinpanopaikka (kun asetuksena on henkilökohtainen wiki).';
$string['modulenameplural'] = 'Wikit';
$string['navigation'] = 'Navigaatio';
$string['navigationfrom'] = 'Tämä sivu tulee kohteesta';
$string['navigationfrom_help'] = 'Tähän sivuun linkittävät wiki-sivut';
$string['navigationto'] = 'Tämä sivu menee kohteeseen';
$string['navigationto_help'] = 'Linkit muille sivuille';
$string['newpage'] = 'Uusi';
$string['newpagehdr'] = 'Uusi sivu';
$string['newpagetitle'] = 'Uusi sivun otsikko';
$string['noattachments'] = '<strong>Ei liitettyjä tiedostoja</strong>';
$string['nocomments'] = 'Ei kommentteja';
$string['nocontent'] = 'Tälle sivulle ei ole sisältöä';
$string['nocontribs'] = 'Et ole osallistunut tämän wikin kirjoittamiseen';
$string['nocreatepermission'] = 'Tarvitaan sivun luontioikeudet';
$string['noeditcommentpermission'] = 'Tarvitaan kommentin muokkausoikeudet';
$string['noeditpermission'] = 'Tarvitaan sivun muokkausoikeudet';
$string['nofrompages'] = 'Tälle sivulle ei ole linkkejä';
$string['nohistory'] = 'Tälle sivulle ei ole historiaa';
$string['nomanagecommentpermission'] = 'Tarvitaan kommenttien hallintaoikeudet';
$string['nomanagewikipermission'] = 'Tarvitaan wikin hallintaoikeudet';
$string['noorphanedpages'] = 'Ei ole orpoja sivuja';
$string['nooverridelockpermission'] = 'Tarvitaan lukituksen ohitusoikeudet';
$string['norated'] = 'Tätä sivua ei ole vielä arvioitu, ole ensimmäinen!';
$string['norating'] = 'Ei arviota';
$string['nosearchresults'] = 'Ei tuloksia';
$string['noteditblocks'] = 'Lopeta lohkojen muokkaus';
$string['notingroup'] = 'Ei ryhmässä';
$string['notmigrated'] = 'Tätä wikiä ei ole siirretty. Ota yhteys ylläpitäjään.';
$string['notopages'] = 'Tältä sivulta ei ole linkkejä muille sivuille';
$string['noupdatedpages'] = 'Ei ole päivitettyjä sivuja';
$string['noviewcommentpermission'] = 'Tarvitaan kommenttien katseluoikeudet';
$string['noviewpagepermission'] = 'Tarvitaan sivun katseluoikeudet';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = 'Vanha versio';
$string['orphaned'] = 'Orvoksi jääneet sivut';
$string['orphaned_help'] = 'Lista sivuista, joille ei ole linkkiä muilta sivuilta.';
$string['overridelocks'] = 'Ohita lukitukset';
$string['overridinglocks'] = 'Ohitetaan lukitukset...';
$string['pageexists'] = 'Tämä sivu on jo olemassa. Ohjataan olemassa olevalle sivulle.';
$string['pageindex'] = 'Sivun indeksi';
$string['pageindex_help'] = 'Tämän wikin sivurakenne';
$string['pageislocked'] = 'Joku toinen on parhaillaan muokkaamassa tätä sivua. Yritä uudestaan muutaman minuutin kuluttua.';
$string['pagelist'] = 'Sivulista';
$string['pagelist_help'] = 'Sivulista aakkosjärjestyksessä';
$string['page-mod-wiki-comments'] = 'Wiki-moduulin kommenttisivu';
$string['page-mod-wiki-history'] = 'Wikin historiasivu';
$string['page-mod-wiki-map'] = 'Wikin karttasivu';
$string['page-mod-wiki-view'] = 'Wiki-moduulin aloitussivu';
$string['page-mod-wiki-x'] = 'Kaikki wiki-moduulin sivut';
$string['pagename'] = 'Sivun nimi';
$string['peerreview'] = 'Vertaisarviointi';
$string['pluginadministration'] = 'Wikin hallinnointi';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'Tulostettava versio';
$string['previewwarning'] = 'Tämä on esikatselu. Muutoksia ei ole vielä tallennettu.';
$string['rated'] = 'Sinun arviosi tästä sivusta oli {$a}';
$string['rating'] = 'Arvio';
$string['ratingmode'] = 'Arviointitila';
$string['removeallwikitags'] = 'Poista kaikki wiki-tunnisteet';
$string['removepages'] = 'Poista sivut';
$string['reparsetimeout'] = 'Uudelleenjäsennellään oletusaikakatkaisua';
$string['repeatedsection'] = 'Wiki-virhe: Osan nimeä ei voi toistaa \'{$a}\'';
$string['restore'] = 'Palauta';
$string['restoreconfirm'] = 'Haluatko palauttaa version #{$a}?';
$string['restoreerror'] = 'Versiota #{$a} ei voitu palauttaa';
$string['restorethis'] = 'Palauta tämä versio';
$string['restoreversion'] = 'Palauta vanha versio';
$string['restoring'] = 'Palautetaan versio #{$a}';
$string['return'] = 'Siirry takaisin';
$string['save'] = 'Tallenna';
$string['saving'] = 'Tallennetaan wiki-sivu';
$string['savingerror'] = 'Tallennusvirhe';
$string['search:activity'] = 'Wiki-aktiviteetin tiedoista';
$string['search:collaborative_page'] = 'Wiki - yhteiskäyttöisiltä sivuilta';
$string['searchcontent'] = 'Etsi sivun sisällöstä';
$string['searchresult'] = 'Etsinnän tulokset:';
$string['searchterms'] = 'Hakusanat';
$string['searchwikis'] = 'Etsi wikeistä';
$string['special'] = 'Erityiset';
$string['tableofcontents'] = 'Sisällysluettelo';
$string['tagarea_wiki_pages'] = 'Wiki-sivut';
$string['tagsdeleted'] = 'Wiki-tunnisteet on poistettu';
$string['teacherrating'] = 'Opettajan arviointi';
$string['timesrating'] = 'Tämä sivu on arvosteltu {$a->c} kertaa, arvioiden keskiarvo on {$a->s}';
$string['updatedpages'] = 'Päivitetyt sivut';
$string['updatedpages_help'] = 'Äskettäin päivitetyt wiki-sivut';
$string['updatedwikipages'] = 'Päivitettiin wiki-sivut';
$string['upload'] = 'Lataa & Poista';
$string['uploadactions'] = 'Toiminnot';
$string['uploadfiletitle'] = 'Liitteet';
$string['uploadname'] = 'Tiedostonimi';
$string['uploadtitle'] = 'Liitä tiedostot';
$string['version'] = 'Versio';
$string['versionerror'] = 'Versio ID:tä ei ole';
$string['versionnum'] = 'Versio #{$a}';
$string['view'] = 'Näytä';
$string['viewallhistory'] = 'Näytä koko historia';
$string['viewcurrent'] = 'Nykyinen versio';
$string['viewperpage'] = 'Näytä {$a} versiota per sivu';
$string['viewversion'] = 'Tarkastellaan sivuversiota #{$a}';
$string['wiki'] = 'Wiki';
$string['wiki:addinstance'] = 'Lisää uusi wiki';
$string['wikiattachments'] = 'Wikin liitteet';
$string['wikiboldtext'] = 'Lihavoitu teksti';
$string['wiki:createpage'] = 'Luo uusia wiki-sivuja';
$string['wiki:editcomment'] = 'Lisää kommentteja sivuihin';
$string['wiki:editpage'] = 'Tallenna wiki-sivut';
$string['wikiexternalurl'] = 'Ulkoinen web-osoite';
$string['wikifiles'] = 'Wiki-tiedostot';
$string['wikifiletable'] = 'Ladattujen tiedostojen lista';
$string['wikiheader'] = 'Tason {$a} Otsikko';
$string['wikihr'] = 'Vaakaviiva';
$string['wikiimage'] = 'Kuva';
$string['wikiinternalurl'] = 'Sisäinen linkki';
$string['wikiintro'] = 'Wikin kuvaus';
$string['wikiitalictext'] = 'Kursivoitu teksti';
$string['wikilockingsettings'] = 'Lukitsemisen ja uudelleenjäsentelyn aikakatkaisut';
$string['wiki:managecomment'] = 'Hallitse wikin kommentteja';
$string['wiki:managefiles'] = 'Hallitse wikin tiedostoja';
$string['wiki:managewiki'] = 'Hallitse wikin asetuksia';
$string['wikimode'] = 'Wikin moodi';
$string['wikimodecollaborative'] = 'Yhteiskäyttöinen wiki';
$string['wikimode_help'] = 'Wikin moodi määrittää voivatko kaikki muokata wikiä - yhteiskäyttöinen wiki - vai onko kaikilla oma wiki, jota vain he voivat muokata - yksityinen wiki.';
$string['wikimodeindividual'] = 'Yksityinen wiki';
$string['wikiname'] = 'Wikin nimi';
$string['wikinowikitext'] = 'Ei wiki tekstiä';
$string['wikiorderedlist'] = 'Järjestetty lista';
$string['wiki:overridelock'] = 'Wikin lukkojen ohitus';
$string['wikipages'] = 'Wikin sivut';
$string['wikisettings'] = 'Wikin asetukset';
$string['wikiunorderedlist'] = 'Järjestämätön lista';
$string['wiki:viewcomment'] = 'Näytä sivun kommentit';
$string['wiki:viewpage'] = 'Näytä wikin sivut';
$string['wrongversionlock'] = 'Sisältösi on vanhentunut, koska toinen käyttäjä on muokannut sivua samaan aikaan.';
$string['wrongversionsave'] = 'Toinen käyttäjä on luonut version sillä aikaa kun muokkasit sivua ja olet ylikirjoittanut toisen käyttäjän muutokset. Tarkista sivuhistoria.';
